<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'cs', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Čas na spuštění zpracování statistik na základě cronu';
$string['minutesbetweensession'] = 'minut mezi výukovými jednotkami';
$string['minutesbetweensessiondesc'] = 'Používané vytvářením statistík k definování toho, kdy má být naplánována nová výuková jednotka - změna tohoto nastavení ovlivní pouze statistiky vytvořené v budoucnosti.';
$string['pluginname'] = 'Statistika';
$string['statcompachieved'] = 'dosáhl {$a->count} kompetencí';
$string['statcompachieved_config'] = 'Ukázat počet kompetencí, které byly dosaženy';
$string['statcoursescompleted'] = 'dokončil {$a->count} nových kurzů';
$string['statcoursescompleted_config'] = 'Ukázat počet kurzú, které byly dokončeny';
$string['statcoursesstarted'] = 'zahájil {$a->count} nových kurzů';
$string['statcoursesstarted_config'] = 'Ukázat počet kurzů, které byly zahájeny';
$string['statdesc'] = 'V posledních 30 dnech váš tým...';
$string['statlearnerhours'] = '{$a->count} zaměstnanců, kteří strávili více než {$a->hours} hodin online';
$string['statlearnerhours_config'] = 'Ukázat počet uživatelů, kteří strávili určitý počet hodin online';
$string['statlearnerhours_confighours'] = 'Počet hodin k zobrazení';
$string['statobjachieved'] = 'dosáhl {$a->count} cílů';
$string['statobjachieved_config'] = 'Ukázat počet cílů, které byly dosaženy';
$string['totara_stats:addinstance'] = 'Přidat blok Nová statistika';
$string['totara_stats:myaddinstance'] = 'Přidat blok Nová statistika na stránku Moje vzdělávání';
$string['updatetotarastatstask'] = 'Aktualizovat blok Statistiky Totary';
