<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'cs', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Popis zadání';
$string['assignmentintro'] = 'Úvod zadání';
$string['assignmentmaxgrade'] = 'Maximálně dosažitelná hodnota hodnocení';
$string['assignmentname'] = 'Název zadání';
$string['assignmenttype'] = 'Typ zadání';
$string['averagegrade'] = 'Průměr hodnocení';
$string['maxgrade'] = 'Maximální hodnota hodnocení';
$string['maxlastmarked'] = 'Maximální hodnota hodnocení - naposledy hodnocena';
$string['maxlastmodified'] = 'Maximální hodnota hodnocení - naposledy modifikována';
$string['mingrade'] = 'Minimální hodnota hodnocení';
$string['minlastmarked'] = 'Minimální hodnota hodnocení - naposledy hodnocena';
$string['minlastmodified'] = 'Minimální hodnota hodnocení - naposledy modifikována';
$string['sourcetitle'] = 'Shrnutí odevzdání zadání';
$string['sumgrade'] = 'Součet hodnot hodnocení';
$string['type_base'] = 'Zadání';
$string['usercount'] = 'Počet uživatelů';
