<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_questions', language 'cs', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Všechny odpovědi';
$string['average'] = 'Průměr';
$string['course'] = 'Kurz';
$string['coursename'] = 'Název kurzu';
$string['currentorg'] = 'Aktuální organizace uživatele';
$string['currentpos'] = 'Aktuální pracovní pozice uživatele';
$string['feedbackactivity'] = 'Aktivita - zpětná vazba';
$string['feedbackname'] = 'Název zpětné vazby';
$string['ftfsessionid'] = 'ID termínu prezenčního vzdělávání';
$string['max'] = ': Maximum';
$string['min'] = ': Minimum';
$string['numanswers'] = ': # odpovědí';
$string['numfeedbackresponses'] = '# odpovědí zpětné vazby';
$string['numofresponses'] = 'Počet odpovědí';
$string['numoption'] = ': # možnost';
$string['numresponses'] = ': # odpovědí';
$string['percentoption'] = ': % možnost';
$string['responsetime'] = 'Čas odpovědi';
$string['sourcetitle'] = 'Otázky zpětné vazby';
$string['stddev'] = ': Standardní odchylka';
$string['sum'] = ': Součet';
$string['timecompleted'] = 'Čas dokončení';
$string['trainer'] = 'Školitel';
$string['trainerfullname'] = 'Celé jméno školitele';
$string['trainerid'] = 'ID školitele';
$string['trainerorg'] = 'Organizace školitele';
$string['trainerorgid'] = 'ID organizace školitele';
$string['trainerpos'] = 'Pracovní pozice školitele';
$string['trainerposid'] = 'ID pracovní pozice školitele';
$string['type_feedback'] = 'Zpětná vazba';
$string['type_questions'] = 'Otázky';
$string['type_responses'] = 'Odpovědi';
$string['type_session'] = 'Termín prezenčního vzdělávání';
$string['type_trainer'] = 'Školitel';
$string['user'] = 'Uživatel';
