<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruitresponsive', language 'cs', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruitresponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Alternativní text loga';
$string['alttextdesc'] = 'Text, který bude zobrazen tehdy, když nelze zobrazit obrázek. Tento text zaznamenává také snímač obsahu obrazovky.';
$string['choosereadme'] = 'Kiwifruit Responsive je komunikativní téma, založené na Standard Totara Responsive. POZNÁMKA: Momentálně je toto téma v experimentálním provozu. Prosím, hlašte nám jakékoliv nalezené problémy přes běžné kanály podpory.';
$string['customcss'] = 'Vlastní CSS';
$string['customcssdesc'] = 'Jakékoliv CSS, které zde vložíte, se přidá na každou stránku a umožní vám snadno si přizpůsobit toto téma.';
$string['favicon'] = 'Ikona oblíbené stránky';
$string['favicondesc'] = 'Zvolit nebo nahrát soubor s obrázkem, který bude použit jako ikona oblíbené stránky, ikona musí být ve formátu  *.ico';
$string['loginmessage'] = 'Prosím, přihlašte se, abyste mohl pokračovat';
$string['logo'] = 'Logo';
$string['logoalt'] = '{$a} logo';
$string['logodesc'] = 'Zvolit nebo nahrát soubor s obrázkem, který bude použit jako logo portálu. Doporučuje se, aby nepřesáhl rozměry 86x60 pixelů.';
$string['pluginname'] = 'Kiwifruit Responsive';
$string['region-main'] = 'Hlavní';
$string['region-side-post'] = 'Vpravo';
$string['region-side-pre'] = 'Vlevo';
