<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'cs', branch 't11-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Jsou vyžadovány všechna pole s prohlášením o souhlasu';
$string['archivearchive'] = 'Archivovat';
$string['archivecancel'] = 'Zrušit';
$string['archiveheading'] = 'Archivovat "{$a}"';
$string['archivemessage'] = 'Archivování této verze zarchivuje také všechny překlady pro tuto verzi';
$string['archivesuccess'] = 'Verze {$a->version} "{$a->title}" byla úspěšně archivována.';
$string['archivetitle'] = 'Skutečně si přejete archivovat verzi {$a->version} "{$a->title}"?';
$string['configenablesitepolicies'] = 'Je-li povoleno, budete moci vytvářet a spravovat více pravidel provozu stránek. Aktuální pravidla provozu stránky budou ztracena.';
$string['deleteconsentconfirmbody'] = 'Odstranění tohoto prohlášení jej také odstraní ze stávajících překladů - jste si jist?';
$string['deleteconsentconfirmtitle'] = 'Odstranit prohlášení o souhlasu';
$string['deletelistheading'] = 'Odstranění tohoto také odstraní následující překlady:';
$string['deletepolicysuccess'] = 'Pravidlo provozu "{$a}" bylo úspěšně odstraněno.';
$string['deletepolicytitle'] = 'Skutečně si přejete odstranit pravidlo provozu "{$a}"?';
$string['deletetranslationcancel'] = 'Zrušit';
$string['deletetranslationdelete'] = 'Odstranit';
$string['deletetranslationheading'] = 'Odstranit překlad';
$string['deletetranslationmessage'] = 'Odstranění tohoto překladu neodstraní verzi.';
$string['deletetranslationtitle'] = 'Skutečně si přejete odstranit překlad v jazyce {$a->language} pro "{$a->title}"?';
$string['deleteversioncancel'] = 'Zrušit';
$string['deleteversiondelete'] = 'Odstranit';
$string['deleteversionheading'] = 'Odstranit "{$a}"';
$string['deleteversionsuccess'] = 'Verze {$a->version} "{$a->title}" byla úspěšně odstraněna.';
$string['deleteversiontitle'] = 'Skutečně si přejete odstranit verzi {$a->version} "{$a->title}"?';
$string['deleteversionx'] = 'Odstranit verzi {$a}';
$string['enablesitepolicies'] = 'Aktivovat pravidla provozu stránek';
$string['managepolicies'] = 'Spravovat pravidla provozu';
$string['pluginname'] = 'Pravidla provozu stránek';
$string['policiesempty'] = 'Žádná pravidla provozu nebyla vytvořena';
$string['policieslabelname'] = 'Název';
$string['policieslabelrevisions'] = 'Revize';
$string['policieslabelstatus'] = 'Stav';
$string['policiesrevisionnewdraft'] = '1 nová verze (pracovní)';
$string['policiestitle'] = 'Pravidla provozu stránek';
$string['policycreatenew'] = 'Vytvořit nová pravidla provozu';
$string['policyformheader'] = 'Nová pravidla provozu';
$string['policynewsaved'] = 'Nová pravidla provozu ({$a}) byla uložena';
$string['policyprimarylanguage'] = 'Primární jazyk';
$string['policysave'] = 'Uložit';
$string['policystatement'] = 'Prohlášení o pravidlech provozu';
$string['policystatusarchived'] = 'Archivováno';
$string['policystatusdraft'] = 'Pracovní verze';
$string['policystatusdraft_help'] = 'Klikněte na odkaz pro vytvoření pracovní verze';
$string['policystatuspublished'] = 'Publikováno';
$string['policytitle'] = 'Název';
$string['policyupdated'] = '"{$a}"  byla uložena';
$string['policyversionchanges'] = 'Změny od předchozí publikované verze';
$string['policyversionwhatschanged'] = 'Co se změnilo';
$string['previewconsents'] = 'Náhled pravidel provozu na stránkách';
$string['publishcancel'] = 'Zrušit';
$string['publishheading'] = 'Publikovat novou verzi "{$a}"';
$string['publishincompleteaction'] = 'Musíte překlady buď dokončit, nebo je úplně odstranit.';
$string['publishincompletedesc'] = 'Nemůžete publikovat tuto pracovní verzi, protože máte nedokončené překlady:';
$string['publishlangheading'] = 'Tato verze pravidel provozu byla přeložena do následujících jazyků:';
$string['publishlist1'] = 'Archivovat jakoukoliv předchozí verzi těchto pravidel provozu';
$string['publishlist2'] = 'Zabránit dalším změnám této verze (včetně překladů)';
$string['publishlist3'] = 'Zobrazit nová pravidla provozu všem uživatelům';
$string['publishlist4'] = 'Požadovat od všech uživatelů souhlas se všemi povinnými prohlášeními';
$string['publishlistheading'] = 'Vůle k publikování:';
$string['publishpolicytitle'] = 'Skutečně si přejete publikovat "{$a}"?';
$string['publishpublish'] = 'Publikovat';
$string['publishsuccess'] = 'Verze {$a->version} "{$a->title}" byla úspěšně publikována.';
$string['securitysettings'] = 'Bezpečnostní nastavení';
$string['sitepolicyconsentpending'] = 'Tento portál požaduje při přihlášení se Váš souhlas s pravidly provozu na jeho stránkách.';
$string['sitepolicy:manage'] = 'Spravovat pravidla provozu na stránkách';
$string['statementadd'] = 'Přidat prohlášení';
$string['statementblocklegend'] = 'Prohlášení o souhlasu';
$string['statementlabelprovideconsent'] = 'Poskytnout souhlasný popisek';
$string['statementlabelrequired'] = 'Pro použití těchto stránej je vyžadován souhlas';
$string['statementlabelstatement'] = 'Prohlášení o souhlasu';
$string['statementlabelwithholdconsent'] = 'Neposkytnout souhlasný popisek';
$string['statementremove'] = 'Odstranit';
$string['translationdelete'] = 'Smazat';
$string['translationdeleted'] = '{$a} překlad byl odstraněn';
$string['translationedit'] = 'Editovat';
$string['translationheader'] = 'Překlady';
$string['translationprimary'] = '{$a} (primární)';
$string['translations'] = 'Překlady';
$string['translationsadd'] = 'Přidat překlad';
$string['translationsave'] = 'Uložit';
$string['translationsaved'] = '{$a->language} překlad "{$a->title}" byl uložen';
$string['translationsbacktoversions'] = 'Zpět na všechny verze';
$string['translationsheading'] = 'Spravovat "{$a}" překladů';
$string['translationslabellanguage'] = 'Jazyk';
$string['translationslabeloptions'] = 'Možnosti';
$string['translationslabelstatus'] = 'Stav';
$string['translationstatuscomplete'] = 'Dokončená';
$string['translationstatusincomplete'] = 'Nedokončená';
$string['translationtolang'] = 'Přeložit "{$a->title}" do {$a->language}';
$string['userconsentadminnavbar'] = 'Spravovat překlady';
$string['userconsentlistempty'] = 'Neexistuje žádný souhlas s pravidly provozu na stránkách';
$string['userconsentlistlabeldateconsented'] = 'Datum souhlasu';
$string['userconsentlistlabellanguage'] = 'Jazyk';
$string['userconsentlistlabelpolicy'] = 'Pravidla provozu';
$string['userconsentlistlabelresponse'] = 'Odpověď';
$string['userconsentlistlabelstatement'] = 'Prohlášení';
$string['userconsentlistlabelversion'] = 'Verze';
$string['userconsentnavbar'] = 'Souhlasy s pravidly provozu na stránkách';
$string['userconsentprovideconsent'] = 'Poskytnout Váš souhlas';
$string['userconsentreport'] = 'Přehled souhlasu uživatelů';
$string['userconsentsubmit'] = 'Odeslat';
$string['userconsenttoaccess'] = '{$a} (Pro přístup ke stránkám je vyžadován souhlas)';
$string['userconsentwhatschanged'] = 'Co se změnilo';
$string['userconsentxofy'] = '{$a->currentpolicy} z {$a->totalpolicies} pravidel provozu';
$string['userdataitemarchived'] = 'Souhlasy uživatelů v archivovaných pravidlech provozu';
$string['userdataitemauthor'] = 'Autor lokalizovaných pravidel provozu';
$string['userdataitemcurrent'] = 'Souhlasy uživatelů v aktuálních pravidlech provozu';
$string['userdataitempublisher'] = 'Publikovatel verze pravidel provozu';
$string['userexitback'] = 'Vrátit se na pravidla provozu';
$string['userexitheading'] = 'Souhlas nebyl poskytnut';
$string['userexitlogout'] = 'Odhlaste mne';
$string['userexitmessage'] = 'Pro přístup na tyto stránky musíte poskytnout souhlas se všemi povinnými možnostmi souhlasu pro pravidla provozu "{$a}" . Vraťte, se, prosím a poskytněte souhlas, jinak budete odhlášen.';
$string['userexittitle'] = 'Hodláte ztratit přístup';
$string['userlistuserconsent'] = 'Souhlasy s pravidly provozu stránky';
$string['versionarchive'] = 'Archivovat';
$string['versiondelete'] = 'Odstranit';
$string['versionedit'] = 'Editovat';
$string['versionformheader'] = 'Editovat verzi {$a->versionnumber} "{$a->title}"';
$string['versionformheadernew'] = 'Vytvořit novou verzi "{$a->title}"';
$string['versionnewsaved'] = 'Nová verze ({$a}) byla uložena jako pracovní verze';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Publikovat';
$string['versionscontinueedit'] = 'Pokračovat v editaci nové verze';
$string['versionscreatenew'] = 'Vytvořit novou verzi';
$string['versionsheading'] = 'Spravovat pravidla provozu "{$a}"';
$string['versionslabelactions'] = 'Akce';
$string['versionslabeldatearchive'] = 'Datum archivace';
$string['versionslabeldatepublish'] = 'Datum publikování';
$string['versionslabelnumtrans'] = '# překladů';
$string['versionslabelstatus'] = 'Stav';
$string['versionslabelversion'] = 'Verze';
$string['versionstatusarchived'] = 'Archivována';
$string['versionstatusdraft'] = 'Pracovní verze';
$string['versionstatusincomplete'] = 'Nedokončené překlady';
$string['versionstatuspublished'] = 'Publikována';
$string['versionstitle'] = 'Spravovat pravidla provozu';
$string['versionstranslationsview'] = 'Náhled';
$string['versionupdated'] = 'Verze ({$a}) byla uložena';
