<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'cs', branch 't11-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Akce';
$string['address'] = 'Adresa';
$string['allowduplicatedemails'] = 'Povolit duplicitní e-maily';
$string['allowduplicatedemailsdesc'] = 'Je-li nastaveno "Ano", ze zdroje jsou povoleny duplicitní emailové adresy. Je-li nastaveno "Ne", jsou povoleny pouze jedinečné emailové adresy.';
$string['allowedactions'] = 'Povolené akce HR importu';
$string['alternatename'] = 'Alternativní název';
$string['appraiseridnumber'] = 'Posuzovatel';
$string['appraiserxnotexist'] = 'Posuzovatel {$a->appraiseridnumber} neexistuje. Uživatel {$a->idnumber} přeskočen';
$string['appraiserxnotexistjobassignment'] = 'Uživatel \'{$a->appraiseridnumber}\' neexistuje a byl nastaven, aby byl přiřazen jako hodnotitel. Vynechané pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'.';
$string['auth'] = 'Autentifikace';
$string['cannotconnectdbsettings'] = 'Nelze se spojit s databází. Prosím, zkontrolujte nastavení.';
$string['cannotcreatedirx'] = 'nelze vytvořit adresář: {$a}';
$string['cannotcreateuserassignments'] = 'nelze vytvořit přiřazení uživatele (uživatel: {$a})';
$string['cannotcreateuserx'] = 'nelze vytvořit uživatele {$a}';
$string['cannotcreatex'] = 'nelze vytvořit {$a}';
$string['cannotdeleteuseradmin'] = 'Účty místních administrátorů nelze odstranit: {$a}';
$string['cannotdeleteuserguest'] = 'Hostovský uživatelský účet nelze odstranit: {$a}';
$string['cannotdeleteuserx'] = 'nelze odstranit uživatele {$a}';
$string['cannotdeletex'] = 'nelze odstranit {$a} (mohl již být odstraněn)';
$string['cannotimportjobassignments'] = 'Nelze vytvořit pracovní zařazení (uživatel: {$a})';
$string['cannotopenx'] = 'nelze otevřít {$a}';
$string['cannotreadx'] = 'nelze přečíst {$a}';
$string['cannotreviveuserx'] = 'nelze obnovit uživatele {$a}';
$string['cannotsetuserpassword'] = 'nelze nastavit uživatelské heslo (user:{$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'nelze nastavit uživatelské heslo (user:{$a}), doplněk autentifikace nepodporuje změny hesla';
$string['cannotsyncitemparent'] = 'nelze importovat rodičovský soubor položky {$a}';
$string['cannotupdatedeleteduserx'] = 'nelze zrušit odstranění uživatele {$a}';
$string['cannotupdateuserx'] = 'nelze aktualizovat uživatele {$a}';
$string['cannotupdatex'] = 'nelze aktualizovat {$a}';
$string['checkconfig'] = 'Tato nastavení mění očekávanou <a href=\'{$a}\'>konfiguraci zdroje</a>. Měl by ste zkontrolovat, zda se formát vašich dat shoduje s novou konfigurací zdroje.';
$string['checkuserconfig'] = 'Tato nastavení mění očekávanou <a href=\'{$a}\'>konfiguraci zdroje</a>. Měl by ste zkontrolovat, zda se formát vašich dat shoduje s novou konfigurací zdroje.';
$string['circularreferror'] = 'cyklická referenční chyba medzi položkami {$a->naughtynodes}';
$string['city'] = 'Město';
$string['colon'] = 'Dvojtečka (:)';
$string['comma'] = 'Čárka (,)';
$string['configuresource'] = 'Nakonfigurovat zdroj';
$string['couldnotcreateclonetable'] = 'nebylo možné vytvořit tabulku klonů, akce se přerušuje ...';
$string['couldnotgetsourcetable'] = 'nebylo možné získat tabulku zdrojů, akce se přerušuje ...';
$string['couldnotimportallrecords'] = 'nebylo možné importovat všechny záznamy';
$string['couldnotmakedirsforx'] = 'nebylo možné vytvořit potřebné adresáře pro {$a}';
$string['country'] = 'Stát';
$string['country_help'] = 'Toto by mělo být formátováno v rámci CSV souboru jako dvojznakový kód státu. Například \'Nový Zéland\' by měl být \'NZ\'<br /> Podrobnosti naleznete na <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a>';
$string['create'] = 'Vytvořit';
$string['createdjobassignmentx'] = 'Vytvořené pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'.';
$string['createduserx'] = 'vytvořený uživatel {$a}';
$string['createdx'] = 'vytvořený {$a}';
$string['csvemptysettingdeleteinfo'] = 'Použití prázdných polí ve vašem CSV souboru odstraní hodnoty pole na vašem portálu.';
$string['csvemptysettingkeepinfo'] = 'Použití prázdných polí ve vašem CSV souboru ponechá aktuální hodnotu pole na vašem portálu.';
$string['csvencoding'] = 'Kódování CSV souboru';
$string['csvimportfilestructinfo'] = 'Stávající konfigurace vyžaduje CSV soubor s následující strukturou:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSV soubor není platný. Obsahuje neplatné znaky ("{$a->invalidchars}"). Pole v CSV souboru musí být oddělena zvoleným oddělovačem ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'CSV soubor není platný, chybí pole "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV soubor není platný, chybí pole "{$a->mapping}" (mapování pro "{$a->field}")';
$string['customfieldnotexist'] = 'vlastní pole {$a->shortname} neexistuje (typ:{$a->typeidnumber})';
$string['customfields'] = 'Vlastní pole';
$string['customfieldsnotype'] = 'vlastní pole jsou specifikována, ale žádné typu {$a}';
$string['databaseconnectfail'] = 'Nepovedlo se spojit s databází';
$string['databaseemptynullinfo'] = 'Použití prázdných řetězců ve vaší externí databázi odstraní hodnoty pole na vašem portálu. Nulové hodnoty ve vaší externí databázi ponechá aktuální hodnotu pole na vašem portálu.';
$string['datetime'] = 'Datum/Čas';
$string['dbconnectiondetails'] = 'Prosím, vložte podrobnosti spojení s databází.';
$string['dbdateformat'] = 'Formát data';
$string['dbdateformat_help'] = 'Je používáno ke specifikaci formátu data pro sloupce tabulky databáze, které obsahují data';
$string['dbhost'] = 'Název hostitele databáze';
$string['dbmissingcolumnx'] = 'Tabulka vzdálené databáze neobsahuje pole "{$a}"';
$string['dbmissingtablex'] = 'Tabulka vzdálené databáze "{$a}" neexistuje';
$string['dbname'] = 'Název databáze';
$string['dbpass'] = 'Heslo databáze';
$string['dbport'] = 'Databázový port';
$string['dbtable'] = 'Tabulka databáze';
$string['dbtestconnectfail'] = 'Nepovedlo se spojit s databází';
$string['dbtestconnection'] = 'Testovat spojení databáze';
$string['dbtestconnectsuccess'] = 'Úspěšně připojeno do databáze';
$string['dbtype'] = 'Typ databáze';
$string['dbuser'] = 'Uživatel databáze';
$string['defaultemailaddress'] = 'Standardní emailová adresa';
$string['delete'] = 'Odstranit';
$string['deleteallsynclog'] = 'Vyčistit všechny záznamy';
$string['deleteallsynclogcheck'] = 'Skutečně si přejete odstranit všechny záznamy o protokolech HR importu?';
$string['deleted'] = 'Odstraněný';
$string['deletedjobassignmentx'] = 'Odstraněné pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'.';
$string['deletednotforjobassign'] = '<strong>Varování:</strong> Pole "{$a}" sa používá k odstranění uživatelů. Nenastavujte jeho hodnotu na 1, máte-li v úmyslu pouze odstranit pracovní zařazení.';
$string['deleteduserx'] = 'odstraněný uživatel {$a}';
$string['deletedx'] = 'odstraněný {$a}';
$string['deletefieldmissingnotallrecords'] = 'Odstraněné pole chybí, toto je povinné pole, neobsahuje-li soubor všechny záznamy';
$string['deletepartialsynclog'] = 'Vyčistit všechno kromě posledních záznamů';
$string['deletepartialsynclogcheck'] = 'Skutečně si přejete odstranit všechny záznamy o protokolech HR importu kromě těch z nejnovějšího spuštění?';
$string['delimiter'] = 'Oddělovač';
$string['department'] = 'Oddělení';
$string['description'] = 'Popis';
$string['displayname:jobassignment'] = 'Pracovní zařazení';
$string['displayname:org'] = 'Organizace';
$string['displayname:pos'] = 'Pracovní pozice';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Externí databáze';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Externí databáze';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Externí databáze';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Externí databáze';
$string['displayname:user'] = 'Uživatel';
$string['duplicateentriesjobassignment'] = 'Více položek nalezeno pro pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'. K tomuto pracovnímu zařazení nebudou provedeny žádné aktualizace.';
$string['duplicateidnumberx'] = 'Duplicitní ID číslo {$a}';
$string['duplicateusernamexdb'] = 'Uživatelské jméno {$a->username} je již zaregistrováno. Uživatel {$a->idnumber} přeskočen';
$string['duplicateusersemailxdb'] = 'Email {$a->email} je již registrován. Uživatel {$a->idnumber} přeskočen';
$string['duplicateuserswithemailx'] = 'Duplicitní uživatelé s emailem {$a->email}. Uživatel {$a->idnumber} přeskočen';
$string['duplicateuserswithidnumberx'] = 'Duplicitní uživatelé s ID číslem {$a->idnumber}. Uživatel {$a->idnumber} přeskočen';
$string['duplicateuserswithusernamex'] = 'Duplicitní uživatelé s uživatelským jménem {$a->username}. Uživatel {$a->idnumber} přeskočen';
$string['element'] = 'Prvek';
$string['elementdisabled'] = 'Prvek deaktivován';
$string['elementenabled'] = 'Prvek aktivován';
$string['elementnotfound'] = 'Prvek nebyl nalezen';
$string['elements'] = 'Prvky';
$string['elementxnotfound'] = 'Prvek {$a} nebyl nalezen';
$string['email'] = 'E-mail';
$string['emailsettingsdesc'] = 'Jsou-li povoleny duplicitní emailové adresy, můžete nastavit standardní emailovou adresu, která bude použita při vytváření/aktualizaci uživatele s chybějící nebo neplatnou emailovou adresou. Nejsou-li duplicity povoleny, každý uživatel musí mít jedinečnú emailovou adresu, nechce-li být vynechán.';
$string['emailstop'] = 'Vypnout email';
$string['emptyfieldsbehaviourhierarchy'] = 'Chování prázdného řetězce v CSV souboru';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Když je nastaveno na "Prázdné řetězce jsou ignorovány", výsledkem je, že aktuální hodnoty budou ponechány.

Když je nastaveno na "Prázdné řetězce odstraní existující data", výsledkem je, že aktuální hodnoty budou odstraněny.';
$string['emptyfieldsbehaviouruser'] = 'Chování prázdného řetězce v CSV souboru';
$string['emptyfieldsbehaviouruser_help'] = 'Když je nastaveno na "Prázdné řetězce jsou ignorovány", výsledkem je, že aktuální hodnoty budou ponechány.

Když je nastaveno na "Prázdné řetězce odstraní existující data", výsledkem je, že aktuální hodnoty budou odstraněny.

POZNÁMKA: Některá pole jsou povinná a některá pole využívají standardní (předvolenou) hodnotu.
Je-li zvoleno "Prázdné řetězce odstraní existující data" a pokusíte se odstranit aktuální hodnotu pro povinné pole, uživatel v CSV souboru bude vynechán, protože hodnota musí být poskytnuta.
Je-li zvoleno "Prázdné řetězce odstraní existující data" a vy odstraníte aktuální hodnotu pole, které využívá standardní hodnotu, potom bude jako aktuální hodnota využívána standardní hodnota.';
$string['emptyfieldskeepdata'] = 'Prázdné řetězce jsou ignorovány';
$string['emptyfieldsremovedata'] = 'Prázdné řetězce odstraní existující data';
$string['emptymanagerjobassignmentidnumber'] = 'Chybějící ID číslo pracovního zařazení manažera pro přiřazujícího manažera \'{$a->manageridnumber}\'. Vynechané pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'.';
$string['emptyvalueemailx'] = 'Pole s emailovou adresou nemůže být prázdné (duplicity nejsou povoleny). Uživatel {$a->idnumber} přeskočen';
$string['emptyvaluefirstnamex'] = 'Pole s křestným jménem nemůže být prázdné. Uživatel {$a->idnumber} přeskočen';
$string['emptyvalueidnumberx'] = 'Pole s ID číslem nemůže být prázdné. Uživatel {$a->idnumber} přeskočen';
$string['emptyvaluelastnamex'] = 'Pole s příjmením nemůže být prázdné. Uživatel {$a->idnumber} přeskočen';
$string['emptyvaluepasswordx'] = 'Pole s heslem nemůže být prázdné. Uživatel {$a->idnumber} přeskočen';
$string['emptyvalueusernamex'] = 'Pole s uživatelským jménem nemůže být prázdné. Uživatel {$a->idnumber} přeskočen';
$string['enablescheduledsync'] = 'Aktivovat plánovaný HR import';
$string['enddate'] = 'Datum ukončení';
$string['error'] = 'Chyba';
$string['error:deletesynclogpermission'] = 'Nemáte povoleno odstraňovat záznamy protokolů HR importu!';
$string['error:linkjobassignmentmismatch'] = '<strong>VAROVÁNÍ:</strong> Import se nastaví na odkaz na první pracovní zařazení, ale předchozí import odkazoval na ID číslo pracovního zařazení. To indikuje problém s konfigurací Vašeho HR importu, kontaktujte, prosím, svého administrátora stránek.';
$string['errorplural'] = 'Chyby';
$string['eventsynccompleted'] = 'HR import byl dokončen';
$string['fieldcountmismatch'] = 'Přeskočený řádek {$a->rownum} v CSV souboru - {$a->fieldcount} polí bylo nalezeno, ale {$a->headercount} polí bylo očekáváno. Prosím, ujistěte se, že jsou pole oddělena vybraným oddělovačem ("{$a->delimiter}").';
$string['fieldduplicated'] = 'Hodnota \'{$a->value}\' pro {$a->fieldname} je duplikát stávajících dat a musí být jedinečná. Uživatel {$a->idnumber} přeskočen';
$string['fieldduplicateddate'] = 'Datum {$a->date} ({$a->timestamp}) pro {$a->fieldname} je duplicitní k existujícímu datu a musí být unikátní. Vynechaný uživatel {$a->idnumber}';
$string['fieldmappings'] = 'Mapování pole';
$string['fieldmustbeunique'] = 'Hodnota \'{$a->value}\' pro {$a->fieldname} je duplikována v nahraných datech a musí být jedinečná. Uživatel {$a->idnumber} přeskočen';
$string['fieldrequired'] = '{$a->fieldname} je povinné pole a musí mít hodnotu. Prosím, zkontrolujte uživatele {$a->idnumber}';
$string['fileaccess'] = 'Přístup k souboru';
$string['fileaccess_directory'] = 'Kontrola adresáře';
$string['fileaccess_help'] = '**Adresář**: Tato možnost vám dovolí specifikovat adresář na serveru, který je zkontrolován na přítomnost souborů HR importu automaticky

**Nahrát**: Tato možnost od vás vyžaduje nahrát soubory přes stránku \'Nahrát soubory HR importu\' ve zdrojích v administraci portálu';
$string['fileaccess_upload'] = 'Nahrát soubory';
$string['filedetails'] = 'Podrobnosti souboru';
$string['files'] = 'Soubory';
$string['filesdir'] = 'Adresář souborů';
$string['firstname'] = 'Křestní jméno';
$string['firstnamephonetic'] = 'Křestní jméno foneticky';
$string['forcepwchange'] = 'Povinně vyžadovat změnu hesla u nových uživatelů';
$string['forcepwchangedesc'] = 'Je-li nastaveno "Ano" , noví uživatelé mají své heslo nastaveno, ale jsou nuceni jej povinně změnit při prvním přihlášení se.';
$string['frameworkxnotexist'] = 'rámec {$a} neexistuje';
$string['frameworkxnotfound'] = 'rámec {$a} nebyl nalezen...';
$string['fullname'] = 'Celý název';
$string['generalsettings'] = 'Obecná nastavení';
$string['id'] = 'ID číslo';
$string['ignoreexistingpass'] = 'Importovat pouze hesla nových uživatelů';
$string['ignoreexistingpassdesc'] = 'Je-li nastaveno "Ano" , hesla budou aktualizována pouze novým uživatelům. Je-li nastaveno "Ne", budou aktualizována všechna hesla';
$string['importfields'] = 'Pole k importování';
$string['info'] = 'Informace';
$string['institution'] = 'Instituce';
$string['invalidauthforuserx'] = 'neplatný doplněk autentifikace {$a}';
$string['invalidauthxforuserx'] = 'Neplatné autentizační rozšíření {$a->auth} pro uživatele {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Uživatel {$a->idnumber} má uživatelské jméno, \'{$a->username}\', které obsahuje malá i velká písmena. Bude importováno s uživatelským jménem změněným na malá písmena. Prosím, aktualizujte podle toho svá zdrojová data.';
$string['invalidcountrycode'] = 'Neplatný kód státu {$a->country} pro uživatele {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Neplatný formát data pro pole {$a}';
$string['invaliddateformatforfieldforuser'] = 'Neplatný formát data pro pole {$a->field} pro uživatele {$a->user}';
$string['invaliddateformatjobassignment'] = 'Neplatný formát data pro pole \'{$a->field}\' pro pracovní zařazení s ID číslem \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'. Hodnoty pro toto pole nebudou přidány/aktualizovány.';
$string['invalidemailaddress'] = 'Neplatná e-mailová adresa \'{$a}\'';
$string['invalidemailx'] = 'Neplatná e-mailová adresa. Uživatel {$a->idnumber} přeskočen';
$string['invalidlangx'] = 'Neplatný jazyk určený pro uživatele {$a->idnumber}';
$string['invalidusernamex'] = 'Uživatel {$a->idnumber} má uživatelské jméno, \'{$a->username}\', které obsahuje neplatné znaky. Nebude importováno. Prosím, aktualizujte svá zdrojová data.';
$string['jobassignmentenddate'] = 'Datum ukončení pracovního zařazení';
$string['jobassignmentfullname'] = 'Úplný název pracovního zařazení';
$string['jobassignmentidnumber'] = 'ID číslo pracovního zařazení';
$string['jobassignmentidnumberemptyx'] = 'ID číslo pracovního zařazení nemůže být prázdné. Vynechané pracovní zařazení pro uživatele {$a->idnumber}';
$string['jobassignmentidnumberrequired'] = 'ID číslo pracovního zařazení musí být zahrnuto při poskytování jiných polí pracovního zařazení';
$string['jobassignmentstartdate'] = 'Datum začátku pracovního zařazení';
$string['jobassignmentstartdateafterenddate'] = 'Datum začátku pracovního zařazení nesmí být později než datum ukončení pro uživatele {$a->idnumber}';
$string['jobassignmentsyncdisabled'] = 'Vynechané pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\', protože nastavení HR importu pro toto pracovní zařazení je deaktivováno.';
$string['keep'] = 'Zachovat';
$string['lang'] = 'Jazyk';
$string['lastname'] = 'Příjmení';
$string['lastnamephonetic'] = 'Příjmení foneticky';
$string['lengthlimitexceeded'] = 'hodnota "{$a->value}" je příliš dlouhá pro pole "{$a->field}". Nemůže být delší než {$a->length} znaků. Přeskočený {$a->source} {$a->idnumber}';
$string['linkjobassignmentidnumber'] = 'Propojit pracovní zařazení';
$string['linkjobassignmentidnumberdesc'] = 'Je-li pracovní zařazení poskytované v importu, bude propojené s existujícími pracovními zařazeními, které využívají tuto metodu. Jestli je propojeno první pracovní zařazení uživatele, v importu může být uvedeno pouze jedno pracovní zařazení na každého uživatele. <br>
<br>
POZNÁMKA: Od momentu, kdy je import realizován přes nastavení \'využitím ID čísla pracovního zařazení uživatele\', toto nastavení se stane trvalým a nastavení bude z tohoto formuláře odstraněno. Ujistěte se, abyste importoval ID čísla pracovního zařazení propojením s \'prvním pracovním zařazením uživatele\' předtím, než tuto možnost změníte.';
$string['linkjobassignmentidnumberfalse'] = 's prvním pracovním zařazením uživatele';
$string['linkjobassignmentidnumbertrue'] = 'využitím ID čísla pracovního zařazení uživatele';
$string['logtype'] = 'Typ protokolu';
$string['manageelements'] = 'Spravovat prvky';
$string['managementloop'] = 'Vynechané pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\', protože jeho vytvoření by vytvořilo kruhovou manažerskou strukturu.';
$string['manager'] = 'Manažer';
$string['managerassigncanthavejaid'] = 'ID číslo pracovního zařazení manažera může být poskytnuto pouze tehdy, je-li propojeno přes ID číslo (neplatná konfigurace)';
$string['managerassignmanagerxnotexist'] = 'ID číslo pracovního zařazení manažera {$a->manageridnumber} neexistuje. Vynechané přiřazení manažera pro uživatele {$a->idnumber}';
$string['managerassignmissingjobx'] = 'Pracovní zařazení uživatele již musí existovat v databázi nebo musí být v importu. Vynechané přiřazení manažera pro uživatele {$a->idnumber}';
$string['managerassignmissingmanagerjobx'] = 'Pracovní zařazení manažera již musí existovat v databázi nebo musí být v importu. Vynechané přiřazení manažera pro uživatele {$a->idnumber}';
$string['managerassignwoidnumberx'] = 'ID číslo manažera je povinné, když je poskytováno pracovní zařazení manažera. Vynechané přiřazení manažera pro uživatele {$a->idnumber}';
$string['managerassignwojaidx'] = 'ID číslo pracovního zařazení manažera je povinné, když je poskytováno pracovní zařazení manažera. Vynechané přiřazení manažera pro uživatele {$a->idnumber}';
$string['manageridnumber'] = 'Manažer';
$string['managerjaxnotexistjobassignment'] = 'Pracovní zařazení \'{$a->managerjobassignmentidnumber}\' pro manažera \'{$a->manageridnumber}\' neexistuje. Vynechané pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'.';
$string['managerjobassignmentidnumber'] = 'Pracovní zařazení manažera';
$string['managerxhasnojobassignment'] = 'Uživatel \'{$a->manageridnumber}\' nemá pracovní přiřazení a byl nastaven, aby byl přiřazen jako manažer. Vynechané pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'.';
$string['managerxnotexist'] = 'Manažer {$a->manageridnumber} neexistuje. Uživatel {$a->idnumber} přeskočen';
$string['managerxnotexistjobassignment'] = 'Uživatel \'{$a->manageridnumber}\' neexistuje a byl nastaven, aby byl přiřazen jako manažer. Vynechané pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'Spravovat prvky HR importu';
$string['middlename'] = 'Střední jméno';
$string['missingrequiredfieldjobassignment'] = 'Některým záznamům chybí jejich ID číslo a/nebo ID číslo uživatele. Tyto záznamy byly vynechány.';
$string['multiplejobassignmentsdisabledmanagerx'] = 'Totara se snažila vytvořit pracovní zařazení manažera, ale nastavení portálu vícenásobných pracovních zařazení je deaktivováno a manažer již má jiné pracovní zařazení. Vynechané pracovní zařazení pro uživatele {$a->idnumber}';
$string['multiplejobassignmentsdisabledx'] = 'Totara se snažila vytvořit pracovní zařazení, ale nastavení portálu vícenásobných pracovních zařazení je deaktivováno a pracovní zařazení již existuje.  Vynechané pracovní zařazení pro uživatele {$a->idnumber}';
$string['multiplejobsdisablednocreate'] = 'Byla snaha vytvořit pracovní zařazení, ale nastavení stránky pro více pracovních zařazení je deaktivováno a pracovní zařazení již existuje. Vynechané pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'.';
$string['nameandloc'] = 'Název a umístění';
$string['nochangesskippingsync'] = 'žádné změny, import je přeskočen';
$string['nocsvfilepath'] = 'žádná cesta CSV souboru není specifikována';
$string['noenabledelements'] = 'Žádné aktivované prvky';
$string['nofilesdir'] = 'Nebyl konfigurován žádný adresář souborů HR importu';
$string['nofiletosync'] = 'Žádný soubor k importování (cesta k souboru: {$a})';
$string['nofileuploaded'] = 'Nebyl nahrán žádný soubor pro {$a} import';
$string['nosourceconfig'] = 'Žádná konfigurace zdroje pro \'{$a}\'';
$string['nosourceconfigured'] = 'Žádný zdroj nebyl nakonfigurován. Prosím, nastavte konfiguraci <a href=\'{$a}\'>zde</a>';
$string['nosourceenabled'] = 'Žádný zdroj pro tento prvek nebyl aktivován';
$string['nosources'] = 'Žádné zdroje';
$string['nosynctablemethodforsourcex'] = 'Zdroj {$a} nemá žádnou metodu get_sync_table. Tuto chybu musí odstranit programátor.';
$string['notadirerror'] = 'Adresář \'{$a}\' neexistuje nebo není dostupný';
$string['note:syncfilepending'] = 'POZNÁMKA: Existuje nevyřízený soubor HR importu. Nahráním jiného souboru je tento soubor přepsán.';
$string['notifications'] = 'Notifikace';
$string['notifymailto'] = 'E-mailové notifikace (komu)';
$string['notifymailto_help'] = 'Čárkami oddělený seznam emailových adres, na které by měly být posílány notifikace.';
$string['notifymessage'] = 'Čas serveru: {$a->time}, Prvek: {$a->element}, Akce: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} nové zprávy protokolu HR importu ({$a->logtypes}) od {$a->since}. Níže si prohlédněte nejnovější zprávy:';
$string['notifysubject'] = '{$a} :: Notifikace HR importu';
$string['notifytypes'] = 'Poslat notifikace pro';
$string['optionxnotexist'] = 'Možnost \'{$a->option}\' neexistuje pro pole {$a->fieldname}. Prosím, zkontrolujte uživatele {$a->idnumber}';
$string['orgidnumber'] = 'Organizace';
$string['orgxnotexist'] = 'Organizace {$a->orgidnumber} neexistuje. Uživatel {$a->idnumber} přeskočen';
$string['orgxnotexistjobassignment'] = 'Organizace \'{$a->orgidnumber}\' neexistuje. Vynechané pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'Rodičovský soubor';
$string['parentxnotexistinfile'] = 'rodičovský soubor {$a} v souboru HR importu neexistuje';
$string['parentxnotfound'] = 'rodičovský soubor {$a} nebyl nalezen...';
$string['password'] = 'Heslo';
$string['pathformerror'] = 'Cesta nebyla nalezena';
$string['phone1'] = 'Telefon 1';
$string['phone2'] = 'Telefon 2';
$string['pipe'] = 'Svislá čára (|)';
$string['pluginname'] = 'HR import';
$string['posenddate'] = 'Datum ukončení působení na pracovní pozici';
$string['posidnumber'] = 'Pracovní pozice';
$string['posstartdate'] = 'Datum zahájení působení na pracovní pozici';
$string['posstartdateafterenddate'] = 'Datum zahájení působení na pracovní pozici nesmí být pro uživatele {$a->idnumber} pozdější, než datum jejího ukončení.';
$string['postitle'] = 'Název pracovní pozice';
$string['posxnotexist'] = 'Pracovní pozice {$a->posidnumber} neexistuje. Uživatel {$a->idnumber} přeskočen';
$string['posxnotexistjobassignment'] = 'Pracovní pozice \'{$a->posidnumber}\' neexistuje. Vynechané pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>VAROVÁNÍ:</strong> Import nastaven na aktualizaci ID čísel pracovních zařazení, ale předchozí import byl dokončen s tímto nastavením vypnutým.To indikuje problém s konfigurací Vašeho HR importu, kontaktujte, prosím, svého administrátora stránek.';
$string['readonlyerror'] = 'Adresář \'{$a}\' je pouze ke čtení';
$string['removeitems'] = 'Odstranit položky';
$string['removeitemsdesc'] = 'Specifikujte, co se má provést s interními položkami během HR importu, byla-li položka ze zdroje odstraněna.';
$string['reviveduserx'] = 'obnovený uživatel {$a}';
$string['runid'] = 'ID spuštění';
$string['runsynccronend'] = 'Hotovo!';
$string['runsynccronendwithproblem'] = 'Nicméně, vyskytují se nějaké problémy';
$string['runsynccronstart'] = 'Je spuštěn cron HR importu...';
$string['sanitycheckfailed'] = 'kontrola logičnosti byla neúspěšná, přerušuje se...';
$string['schedule'] = 'Plán';
$string['scheduleserver'] = 'Plán (čas serveru)';
$string['selectfieldsdb'] = 'Prosím, zvolte nějaká pole k importování zaškrtnutím políček níže.';
$string['selfassignedappraiserjobassignment'] = 'Uživatel \'{$a->useridnumber}\' nemůže být hodnotitelem sebe samého. Vynechané pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'.';
$string['selfassignedappraiserx'] = 'Uživatel {$a->idnumber} nemůže být hodnotitelem sebe sama. Uživatel {$a->idnumber} přeskočen';
$string['selfassignedmanagerjobassignment'] = 'Uživatel \'{$a->useridnumber}\' nemůže být manažerem sebe samého. Vynechané pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'.';
$string['selfassignedmanagerx'] = 'Uživatel {$a->idnumber} nemůže být manažerem sebe sama. Uživatel {$a->idnumber} přeskočen';
$string['semicolon'] = 'Středník (;)';
$string['settings:jobassignment'] = 'Nastavení prvků pracovního zařazení';
$string['settings:org'] = 'Nastavení prvku organizace';
$string['settings:pos'] = 'Nastavení prvku pracovní pozice';
$string['settingssaved'] = 'Nastavení uložena';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Pracovní zařazení - nastavení CSV zdroje';
$string['settings:totara_sync_source_jobassignment_database'] = 'Pracovní zařazení - nastavení zdroje externí databáze';
$string['settings:totara_sync_source_org_csv'] = 'Organizace - nastavení CSV zdroje';
$string['settings:totara_sync_source_org_database'] = 'Organizace - nastavení zdroje externí databáze';
$string['settings:totara_sync_source_pos_csv'] = 'Pracovní pozice - nastavení CSV zdroje';
$string['settings:totara_sync_source_pos_database'] = 'Pracovní pozice - nastavení zdroje externí databáze';
$string['settings:totara_sync_source_user_csv'] = 'Uživatel - nastavení CSV zdroje';
$string['settings:totara_sync_source_user_database'] = 'Uživatel - nastavení zdroje externí databáze';
$string['settings:user'] = 'Nastavení uživatelských prvků';
$string['shortname'] = 'Zkratka';
$string['source'] = 'Zdroj';
$string['sourceallrecords'] = 'Zdroj obsahuje všechny záznamy';
$string['sourceallrecordsdesc'] = 'Poskytuje tento zdroj vždy všechny záznamy HR importu <strong>NEBO</strong> pouze záznamy, které je třeba aktualizovat/odstranit? Když "Ne" (pouze záznamy pro aktualizaci/odstranění), potom tento zdroj musí používat <strong>indikátor "odstranit" </strong>.';
$string['sourceclassxnotfound'] = 'Zdrojová třída {$a} nebyla nalezena. Tuto chybu musí odstranit programátor.';
$string['sourceconfigured'] = 'Zdroj má konfiguraci';
$string['sourcedoesnotusefiles'] = 'Zdroj nepoužívá soubory';
$string['sourcefilexnotfound'] = 'Zdrojový soubor {$a} nebyl nalezen.';
$string['sourcenotfound'] = 'Zdroj pro \'{$a}\' nebyl nalezen';
$string['sources'] = 'Zdroje';
$string['sourcesettings'] = 'Nastavení zdroje';
$string['sourcetitle'] = 'Protokol HR importu';
$string['startafterendjobassignment'] = 'Datum zahájení nemůže být pozdější, než datum ukončení. Vynechané pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'.';
$string['startdate'] = 'Datum zahájení';
$string['suspendcolumndisabled'] = 'Pozastavený sloupec je deaktivován a nebude importován, dokud nastavení Odstranit je "Pozastavit interního uživatele".';
$string['suspended'] = 'Pozastaven';
$string['suspendeduserx'] = 'pozastavený {$a}';
$string['sync'] = 'Import';
$string['syncaborted'] = 'HR import byl přerušen';
$string['syncexecute'] = 'Spustit HR import';
$string['syncfinished'] = 'HR import byl dokončen';
$string['synclog'] = 'Protokol HR importu';
$string['syncnotconfigured'] = 'HR import není správně nakonfigurován. Prosím, opravte problémy před jeho spuštěním.';
$string['syncnotconfiguredsummary'] = 'HR import není správně nakonfigurován. Prosím, opravte problémy před jeho spuštěním: {$a}';
$string['syncnotifications'] = 'Notifikace HR importu';
$string['syncstarted'] = 'HR import zahájen';
$string['tab'] = 'Tabulka (t)';
$string['tablemustincludexdb'] = 'Tabulka "{$a}" musí obsahovat následující pole:';
$string['temptablecreatefail'] = 'chyba při vytváření dočasné tabulky';
$string['temptableprepfail'] = 'příprava dočasné tabulky byla neúspěšná';
$string['timezone'] = 'Časové pásmo';
$string['totarasync'] = 'HR import';
$string['totara_sync:deletesynclog'] = 'Vyčistit protokoly HR importu';
$string['totarasync_help'] = 'Aktivování HR importu způsobí, že prvek bude aktualizován/odstraněn z externího zdroje (je-li tak nakonfigurován). Pole s ID číslem MUSÍ mít hodnotu, aby došlo k jeho aktivaci. Viz také Nastavení HR importu v Menu administrace.';
$string['totara_sync:manage'] = 'Spravovat HR import';
$string['totara_sync:managejobassignment'] = 'Spravovat pracovní zařazení HR importu';
$string['totara_sync:manageorg'] = 'Spravovat organizační strukturu pomocí HR importu';
$string['totara_sync:managepos'] = 'Spravovat strukturu pracovních pozici HR importu';
$string['totara_sync:manageuser'] = 'Spravovat prvky HR importu';
$string['totara_sync:runsync'] = 'Spustit HR import přes webové rozhraní';
$string['totara_sync:setfileaccess'] = 'Nastavit přístup k souboru HR importu';
$string['totara_sync:uploadjobassignment'] = 'Nahrát pracovni zařazení HR importu';
$string['totara_sync:uploadorg'] = 'Nahrát soubor s organizační strukturou pro HR import';
$string['totara_sync:uploadpos'] = 'Nahrát soubor se strukturou pracovních pozici pro HR import';
$string['totara_sync:uploaduser'] = 'Nahrát soubor se seznamem uživatele pro HR import';
$string['typeidnumber'] = 'Typ';
$string['typexnotexist'] = 'typ {$a} neexistuje';
$string['typexnotfound'] = 'typ {$a} nebyl nalezen...';
$string['unabletomatchuseridnumber'] = 'Nelze spárovat ID číslo uživatele  \'{$a->useridnumber}\' s ID číslem pro pracovní zařazení \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'Vynulovat hesla pro neodstraněné uživatele';
$string['undeletepwresetdesc'] = 'Je-li nastaveno "Ano" a v importu není specifikováno heslo, potom bude neodstraněným uživatelům jejich heslo vynulováno, dostanou e-mail s novým heslem a budou nuceni při prvním přihlášení opětovně nastavit své heslo';
$string['update'] = 'Aktualizovat';
$string['updatedjobassignmentx'] = 'Aktualizované pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'.';
$string['updateduserx'] = 'aktualizovaný uživatel {$a}';
$string['updatedx'] = 'aktualizovaný {$a}';
$string['updateidnumbers'] = 'Aktualizovat ID čísla';
$string['updateidnumbersdesc'] = 'Je-li nastaveno na \'Ano\', v importu může být poskytnuto pouze jedno pracovní zařazení pro každého uživatele, a toto bude použito na první pracovní zařazení uživatele (kde se pořadí zařazování rovná 1) a ID číslo bude aktualizováno.<br> Je-li nastaveno na \'Ne\', importovaná data budou aplikována na jakákoliv pracovní zařazení s odpovídajícím ID číslem.<br> <br> Poznámka: Poprvé, když je import vykonán s touto možností nastavenou na \'Ne\', tato se nastaví trvale a toto nastavení se již v tomto formuláři neobjeví.';
$string['uploadaccessdenied'] = 'Konfigurace vašeho HR importu je nastavena tak, aby hledala soubory v adresáři serveru, ale tak, aby používala nahrané soubory. Abyste to změnili, přejděte na {$a}';
$string['uploadaccessdeniedlink'] = 'zde';
$string['uploaderror'] = 'Vyskytl se problém s nahráním souborů...';
$string['uploadfilelink'] = 'Soubory lze nahrát <a href=\'{$a}\'>zde</a>';
$string['uploadsuccess'] = 'Soubory HR importu byly úspěšně nahrány';
$string['uploadsyncfiles'] = 'Nahrát soubory HR importu';
$string['url'] = 'URL adresa';
$string['usersyncdisabled'] = 'Vynechaný uživatel {$a->idnumber}, protože jeho nastavení HR importu je deaktivováno.';
$string['viewsynclog'] = 'Prohlížet výsledky v protokolu HR importu <a href=\'{$a}\'>tu</a>';
$string['viewsyncloghere'] = 'Pro získání více informací si prohlédněte protokol HR importu na {$a}';
$string['warn'] = 'Výstraha';
$string['warnplural'] = 'Výstrahy';
$string['willcreateduplicatejobidnumber'] = 'Uživatel \'{$a->useridnumber}\' má jiné pracovní zařazení se stejným ID číslem jako je to, které bylo aktualizováno. Vynechané pracovní zařazení \'{$a->idnumber}\' pro uživatele \'{$a->useridnumber}\'.';
