<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'cs', branch 't11-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Přidat pracovní zařazení';
$string['allowsignupmanager'] = 'Manažer';
$string['allowsignupmanager_help'] = 'Je-li zvolena tato možnost a samoregistrace je aktivována, objeví se v přihlášce pro uživatele také pole manažera';
$string['allowsignupmanagersecurityrisk'] = 'Bezpečnostní riziko: Bude-li tato možnost aktivována, informace o uživatelích a jejich pracovních zařazeních budou veřejné.';
$string['allowsignuporganisation'] = 'Organizace';
$string['allowsignuporganisation_help'] = 'Je-li zvolena tato možnost a samoregistrace je aktivována, objeví se v přihlášce pro uživatele také pole organizace';
$string['allowsignuporganisationsecurityrisk'] = 'Bezpečnostní riziko: Bude-li tato možnost aktivována, informace o organizacích budou veřejné.';
$string['allowsignupposition'] = 'Pracovní pozice';
$string['allowsignuppositionfields'] = 'Povolit pole pracovního zařazení';
$string['allowsignupposition_help'] = 'Je-li zvolena tato možnost a samoregistrace je aktivována, objeví se v přihlášce pro uživatele také pole pracovní pozice';
$string['allowsignuppositionsecurityrisk'] = 'Bezpečnostní riziko: Bude-li tato možnost aktivována, informace o pracovních pozicích budou veřejné.';
$string['appraiser'] = 'Hodnotitel';
$string['chooseappraiser'] = 'Vybrat hodnotitele';
$string['chooseappraiser_help'] = 'Klikněte na **Vybrat hodnotitele** pro volbu hodnotitele uživatele.';
$string['choosemanager'] = 'Vybrat manažera';
$string['choosemanager_help'] = 'Klikněte na **Vybrat manažera** pro volbu manažera uživatele.';
$string['chooseorganisation'] = 'Vybrat organizaci';
$string['chooseorganisation_help'] = 'Klikněte na **Vybrat organizaci** pro volbu organizace, ve které uživatel pracuje. Nastavení je užitečné pro účely statistických hlášení.';
$string['chooseposition'] = 'Vybrat pracovní pozici';
$string['chooseposition_help'] = 'Klikněte na **Vybrat pracovní pozici** pro volbu správné pracovní pozice(funkce) uživatele. Nastavení je užitečné pro účely statistických hlášení.';
$string['choosetempmanager'] = 'Vybrat dočasného manažera';
$string['choosetempmanager_help'] = 'Lze přiřadit dočasného manažera. Přiřazený dočasný manažer bude mít stejná práva jako normální manažer, na specifické časové období.

Klikněte na **Vybrat dočasného manažera**, abyste zvolil dočasného manažera.

Neobjeví-li se jméno, které hledáte, v seznamu, může to být tím, že tento uživatel nemá dostatečná práva účinkovat jako dočasný manažer.';
$string['confirmdeletejobassignment'] = 'Skutečně si přejete odstranit následující pracovní zařazení?

{$a}';
$string['currentlyselected'] = 'Aktuálně zvoleno';
$string['deletejobassignment'] = 'Odstranit pracovní zařazení';
$string['deletexjobassignment'] = 'Odstranit pracovní zařazení {$a}';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - vytvořit prázdné pracovní zařazení';
$string['dialogmanagercreateemptyjob'] = 'Vytvořit prázdné pracovní zařazení';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - vytvořit prázdné pracovní zařazení';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - vyžaduje si položku pracovního zařazení';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - vyžaduje si položku pracovního zařazení';
$string['editjobassignment'] = 'Editovat toto pracovní zařazení';
$string['enabletempmanagers'] = 'Aktivovat dočasné manažery';
$string['enabletempmanagersdesc'] = 'Aktivovat funkcionalitu, která dovoluje přiřazení dočasného manažera uživateli. Její deaktivování způsobí, že přiřazení všech aktuálních dočasných manažerů bude zrušeno při nejbližším spuštění cronu.';
$string['error:appraisernotselected'] = 'Zvolte, prosím, hodnotitele';
$string['error:datenotinfuture'] = 'Datum musí být v budoucnosti';
$string['error:jobassignmentidnumberunique'] = 'ID číslo pracovního zařazení musí být jedinečné pro každého uživatele - zaměstnání s tímto ID číslem již pro tohoto uživatele existuje';
$string['error:jobcircular'] = 'Volba tohoto pracovního zařazení vytvoří kruhovou strukturu manažerů. Zvolte, prosím, jiné.';
$string['error:managerdeleted'] = 'Manažer "{$a->username}" byl ze systému odstraněn, prosím, zvolte jiného manažera.';
$string['error:managernotselected'] = 'Zvolte, prosím, manažera';
$string['error:onlyonejobassignmentallowed'] = 'Je povoleno pouze jedno pracovní zařazení na uživatele - konkrétní uživatel již má pracovní zařazení';
$string['error:organisationnotselected'] = 'Zvolte, prosím, organizaci';
$string['error:positionnotselected'] = 'Zvolte, prosím, pracovní pozici';
$string['error:positionvalidationfailed'] = 'Problémy uváděné níže se musí vyřešit dříve, než mohou být vaše změny uloženy.';
$string['error:startafterfinish'] = 'Datum zahájení nesmí být pozdější, než datum dokončení';
$string['error:tempmanagerexpirynotset'] = 'Je třeba nastavit datum expirace pro dočasného manažera';
$string['error:tempmanagernotselected'] = 'Zvolte, prosím, dočasného manažera';
$string['error:userownmanager'] = 'Uživatel nemůže být přiřazen jako manažer sebe sama';
$string['eventjobassignmentupdated'] = 'Pracovní zařazení uživatele aktivováno';
$string['eventjobassignmentviewed'] = 'Pracovní zařazení uživatele prohlíženo';
$string['globalsettings'] = 'Globální nastavení';
$string['jobassignment'] = 'Pracovní zařazení';
$string['jobassignmentadd'] = 'Přidat pracovní zařazení';
$string['jobassignmentdefaultfullname'] = 'Nepojmenované pracovní zařazení (ID: {$a})';
$string['jobassignmentenddate'] = 'Datum ukončení';
$string['jobassignmentenddate_help'] = 'Datum, kdy danému uživateli skončí toto pracovní zařazení. Toto datum lze použít v pravidlech dynamických globálních skupin.  Ale toto datum se NEPOUŽÍVÁ k určení toho, zda je toto pracovní zařazení "aktivní" v jakékoliv jiné části Totary.';
$string['jobassignmentfullname'] = 'Plný název';
$string['jobassignmentfullname_help'] = 'Plný název pracovního zařazení. Je používán při zobrazování pracovního zařazení a při výběru pracovních zařazení v dialozích.';
$string['jobassignmentidnumber'] = 'ID číslo';
$string['jobassignmentidnumber_help'] = 'Je používáno při synchronizaci dat pracovních zařazení z externích zdrojů. Musí být jedinečné pro každého uživatele (ale dva uživatelé by mohli mít stejné ID číslo pracovního zařazení).';
$string['jobassignments'] = 'Pracovní zařazení';
$string['jobassignmentsaved'] = 'Pracovní zařazení bylo uloženo';
$string['jobassignmentshortname'] = 'Zkrácený název';
$string['jobassignmentshortname_help'] = 'Je používán pouze jako dodatečná informace na této stránce.';
$string['jobassignmentstartdate'] = 'Datum zahájení';
$string['jobassignmentstartdate_help'] = 'Datum, kdy danému uživateli začalo toto pracovní zařazení. Toto datum lze použít v pravidlech dynamických globálních skupin.  Ale toto datum se NEPOUŽÍVÁ k určení toho, zda je toto pracovní zařazení "aktivní" v jakékoliv jiné části Totary.';
$string['job:managejobs'] = 'Manažerská pracovní místa';
$string['jobmanagement'] = 'Manažment práce';
$string['manager'] = 'Manažer';
$string['managernomatchja'] = 'Ujistěte sa, abyste zvolil pracovní zařazení propojené s vaším manažerem. Když jste tak postupoval a propojení nevidíte, odstraňte vaši volbu manažera a zkuste to znovu, nebo přiřaďte svého manažera po přihlášení se.';
$string['movedownxjobassignment'] = 'Posunout dolů pracovní zařazení {$a}';
$string['moveupxjobassignment'] = 'Posunout nahoru pracovní zařazení {$a}';
$string['nojobassignments'] = 'Tento uživatel nemá žádná pracovní zařazení';
$string['nopositionsassigned'] = 'K tomuto uživateli nejsou momentálně přiřazeny žádné pracovní pozice';
$string['organisation'] = 'Organizace';
$string['pluginname'] = 'Pracovní místo v Totaře';
$string['position'] = 'Pracovní pozice';
$string['selected'] = 'Zvolené';
$string['setting:allowautodefault'] = 'Povolit automatické vytvoření standardních pracovních zařazení';
$string['setting:allowautodefault_description'] = 'Při provádění úkolů, kde uživatel musí mít pracovní zařazení, povolit automatické vytvoření standardního pracovního zařazení tam, kde žádné neexistuje.';
$string['setting:allowmultiplejobs'] = 'Povolit vícenásobní pracovní zařazení';
$string['setting:allowmultiplejobs_description'] = 'Povolit uživatelům mít více než jedno pracovní zařazení.';
$string['tempmanager'] = 'Dočasný manažer';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} byl přiřazen jako dočasný manažer pro {$a->staffmember} (jeden z členů vašeho týmu).<br>Funkce dočasného manažera expiruje: {$a->expirytime}.<br>Podrobnosti si prohlédněte <a href="{$a->url}">zde</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} je teď dočasný manažer pro {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} byl přiřazen jako váš dočasný manažer.<br>Funkce dočasného manažera expiruje: {$a->expirytime}.<br>Podrobnosti si prohlédněte <a href="{$a->url}">zde</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} je teď váš dočasný manažer';
$string['tempmanagerassignmsgtmpmgr'] = 'Byl jste přiřazen jako dočasný manažer pro {$a->staffmember}.<br>Funkce dočasného manažera expiruje: {$a->expirytime}.<br>Podrobnosti si prohlédněte <a href="{$a->url}">zde</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Jste teď dočasný manažer pro {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'Datum expirace funkce dočasného manažera';
$string['tempmanagerexpirydate_help'] = 'Klikněte na ikonu kalendáře pro zvolení data expirace funkce dočasného manažera.';
$string['tempmanagerexpirydays'] = 'Dni expirace funkce dočasného manažera';
$string['tempmanagerexpirydaysdesc'] = 'Nastavit standardní periodu expirace funkce dočasného manažera (ve dnech).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Datum expirace funkce dočasného manažera ({$a->tempmanager}) pro {$a->staffmember} byl aktualizován na {$a->expirytime}.<br>Podrobnosti si prohlédněte <a href="{$a->url}">zde</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Datum expirace funkce dočasného manažera pro {$a->staffmember} byl aktualizován';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Datum expirace funkce pro {$a->tempmanager} (váš dočasný manažer) byl aktualizován na {$a->expirytime}.<br>Podrobnosti si prohlédněte <a href="{$a->url}">zde</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Datum expirace funkce pro vašeho dočasného manažera byl aktualizován';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Datum expirace vaší funkce jako dočasného manažera pro {$a->staffmember} byl aktualizován na {$a->expirytime}.<br>Podrobnosti si prohlédněte <a href="{$a->url}">zde</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Expirace funkce dočasného manažera pro {$a->staffmember} byla aktualizována';
$string['tempmanagerrestrictselection'] = 'Volba dočasného manažera';
$string['tempmanagerrestrictselectiondesc'] = 'Určete, kteří uživatelé budou k dispozici ve výběrovém dialogu dočasného manažera. Volbou \'Pouze manažeři zaměstnanců\' se odstraní jacíkoliv přiřazení dočasní manažeři, kteří nemají uživatelskou roli \'manažer zaměstnanců\' při nejbližším spuštění cronu.';
$string['tempmanagers'] = 'Dočasní manažeři';
$string['tempmanagerselectionallusers'] = 'Všichni uživatelé';
$string['tempmanagerselectiononlymanagers'] = 'Pouze manažeři zaměstnanců';
$string['tempmanagersupporttext'] = 'POZNÁMKA: Lze zvolit pouze aktuálné manažery týmů.';
$string['updatejobassignment'] = 'Aktualizovat pracovní zařazení';
$string['updatetemporarymanagerstask'] = 'Aktualizovat dočasné manažery';
$string['userdataitemappraiser_assignments'] = 'Přiřazení jako hodnotitel';
$string['userdataitemjob_assignments'] = 'Pracovní přiřazení';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} stratí svého přiřazeného manažera a {$a->counttempstaffassigned} stratí svého dočasného manažera.';
$string['warningstaffaffectednote'] = 'Výsledkem toho může být, že uživatelé zůstanou v systému bez manažera.';
$string['warningstaffassigned'] = '{$a} stratí svého přiřazeného manažera.';
$string['warningtempstaffassigned'] = '{$a}  stratí svého dočasného manažera.';
$string['xpositions'] = 'Pracovní pozice uživatele {$a}';
