<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'cs', branch 't11-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Akceptovat';
$string['alert_description'] = 'Níže jsou uvedeny všechna upozornění, která jste dostal. Můžete kliknout na odkazy v názvech upozornění, abyste si prohlédl více podrobností, nebo odmítnout upozornění kliknutím na ikonu odmítnutí na pravé straně seznamu. Můžete si také zvolit filtrování, které upozornění se zobrazí v seznamu použitím funkcionality "Vyhledat podle".';
$string['alertfooter'] = 'Pokud chcete změnit vaše preference přijímání těchto e-mailů, přejděte na <a href={$a}>Profil -> Zprávy</a>.';
$string['alertfooter2'] = 'Pokud chcete změnit vaše preference přijímání těchto emailů, přejděte na nastavení vašeho profilu ->  Zpracování zpráv zde: {$a}';
$string['alertfooter2html'] = 'Pokud chcete změnit vaše preference přijímání těchto emailů, přejděte na <a href="{$a}">Můj profil -> Zpracování zpráv</a>.';
$string['alerts'] = 'Upozornění';
$string['blended'] = 'Kombinované';
$string['cannotsavemessage'] = 'Nelze uložit zprávu';
$string['chat'] = 'Chat';
$string['cleanupmessagestask'] = 'Vyčistit data vztahující se k zpracování zpráv';
$string['competency'] = 'Kompetence';
$string['course'] = 'Kurz';
$string['dismiss'] = 'Odmítnout';
$string['emailnotifications'] = 'Emailové notifikace';
$string['error:invalideventtype'] = 'Neplatný typ události: {$a}';
$string['error:redirecttoexternal'] = 'Chyba: snaha o přesměrování na externí doménu';
$string['eventalertsent'] = 'Varování odesláno';
$string['eventtasksent'] = 'Úloha odeslána';
$string['evidence'] = 'Evidence';
$string['face2face'] = 'Prezenční vzdělávání';
$string['facetoface'] = 'Prezenční vzdělávání';
$string['forum'] = 'Fórum';
$string['grading'] = 'Hodnocení';
$string['learningplan'] = 'Vzdělávací plán';
$string['lesson'] = 'Lekce';
$string['link'] = 'Odkaz';
$string['messageprovider:alert'] = 'Upozorňující notifikace';
$string['messageprovider:task'] = 'Notifikace o úlohách';
$string['messages'] = 'Zprávy';
$string['messagesettings'] = 'Nastavení zpráv';
$string['message:viewallmessages'] = 'Prohlížet všechny zprávy';
$string['nextaction'] = 'Následující akce';
$string['noscript'] = 'Prosím, povolte JavaScript ve vašem prohlížeči';
$string['notyours'] = 'Toto není vaše zpráva: {$a}';
$string['objective'] = 'Stanovený cíl';
$string['pluginname'] = 'Zprávy systému Totara';
$string['program'] = 'Program';
$string['quiz'] = 'Test';
$string['reasonfordecision'] = 'Důvod (povolit/zamítnout):';
$string['recordsall'] = '{$a} zobrazených záznamů';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} zobrazených záznamů';
$string['reject'] = 'Odmítnout';
$string['resource'] = 'Zdroj';
$string['scorm'] = 'SCORM';
$string['settingssaved'] = 'Nastavení uložena';
$string['statusnotok'] = 'Stav není v pořádku';
$string['statusok'] = 'Stav je v pořádku';
$string['statusundecided'] = 'O stavu není rozhodnuto';
$string['survey'] = 'Průzkum';
$string['task_description'] = 'Níže jsou uvedeny všechny úlohy, které jste dostal. Môžete kliknout na odkazy v názvech úloh, abyste si prohlédl více podrobností, nebo odmítnout úlohu kliknutím na ikonu odmítnutí na pravé straně seznamu. Můžete si také zvolit filtrování, které úlohy se zobrazí v seznamu použitím funkcionality "Vyhledat podle".';
$string['tasks'] = 'Úlohy';
$string['unknown'] = 'Neznámá';
$string['updatemessagestask'] = 'Zpracovat zprávy a upozornění';
$string['urgencynormal'] = 'Normální';
$string['urgencyurgent'] = 'Naléhavá';
$string['viewdetailshere'] = 'Více podrobností lze najít na:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'Se zvolenými:';
$string['youcannotview'] = 'Nemůžete si prohlížet tuto stránku';
