<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'cs', branch 't11-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Akce';
$string['actualduedate'] = 'Aktuální termín dokončení';
$string['addcohortstoprogram'] = 'Přidat globální skupiny k programu';
$string['addcohorttoprogram'] = 'Přidat globální skupinu k programu';
$string['addcompetency'] = 'Přidat kompetenci';
$string['addcourse'] = 'Přidat kurz';
$string['addcourses'] = 'Přidat kurzy';
$string['addcourseset'] = 'Přidat sadu kurzů';
$string['added'] = 'Přidané';
$string['addindividualstoprogram'] = 'Přidat jednotlivce k programu';
$string['addindividualtoprogram'] = 'Přidat jednotlivce k programu';
$string['addmanagerstoprogram'] = 'Přidat manažery k programu';
$string['addmanagertoprogram'] = 'Přidat manažera k programu';
$string['addnew'] = 'Přidat nový';
$string['addnewprogram'] = 'Přidat nový program';
$string['addorganisationstoprogram'] = 'Přidat organizace k programu';
$string['addorganisationtoprogram'] = 'Přidat organizaci k programu';
$string['addorremovecourses'] = 'Přidat/odstranit kurzy';
$string['addpositiontoprogram'] = 'Přidat pracovní pozici k programu';
$string['addprogramcontent'] = 'Přidat obsah programu';
$string['addprogramcontent_help'] = 'Přidáním sady kurzů můžete vytvořit vzdělávací cestu programu. Jakmile sady přidáte, můžete definovat vztahy mezi nimi. Sady lze vytvořit z manuálně přidaných kurzů zvolením předdefinované kompetence nebo nastavením jednotlivého kurzu s návratem.

Jakmile se vytvoří určitý počet sad, použijí se děliče sad, aby se umožnilo vytváření sekvencí (tzn. závislostí) mezi každou sadou. Vzorový program se čtyřmi definovanými sadami kurzů může mít následující závislosti:

* Ze Sady 1 musí studující dokončit jeden kurz (kurz A nebo kurz B) před pokračováním na Sadu 2.
* Ze Sady 2 musí studující dokončit všechny kurzy (kurz C, kurz D a kurz E) před pokračováním na Sadu 3 nebo Sadu 4.
* Dále studující musí dokončit jeden kurz (kurz F) ze Sady 3, nebo všechny kurzy ze Sady 4 (kurz G a kurz H).

Jakmile je vzdělávací cesta dokončena, studující dokončil certifikační program. Sady lze vytvářet přidáním:

## Sady kurzů

Umožňuje to vytvoření více sad kurzů se závislostmi.

## Kompetence

Umožňuje to vytvoření více sad kurzů z předdefinované evidence kompetence. Když se kompetence použije k vytvoření sady, stane se pevnou a nelze ji změnit.

## Jednoho kurzu

Vyžaduje se časový přídavek na jeden kurz s opakováním.

Jakmile se vybere sada kurzů nebo kompetence, tento jednotlivý kurz s opakováním je ze seznamu odstraněn.';
$string['affectedusercount'] = 'Počet studujících ovlivnených těmito změnami:';
$string['afterprogramiscompleted'] = 'Po dokončení programu';
$string['afterprogramisdue'] = 'Po termínu dokončení programu';
$string['aftersetisdue'] = 'Po termínu dokončení sady';
$string['allbelow'] = 'Všechny níže';
$string['allbelowlower'] = 'všechny níže';
$string['allcompletiontimeunknownissues'] = 'Všechny problémy ohledně "neznámého času dokončení"';
$string['allcourses'] = 'Všechny kurzy';
$string['allcoursesfrom'] = 'všechny kurzy v';
$string['allcurrentlyassignedissues'] = 'Všechny problémy ohledně "neznámého času dokončení"';
$string['allduplicatecourseissues'] = 'Všechny problémy ohledně "duplicitního kurzu v certifikacích"';
$string['allextensionrequestissues'] = 'Všechny problémy ohledně "žádosti o prodloužení"';
$string['alllearners'] = 'Všichni studující';
$string['allowedtimeforprogramaslearner'] = 'Máte povoleno {$a->num} {$a->periodstr} na dokončení tohoto programu.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} si bude vyžadovat alespoň {$a->num} {$a->periodstr} k dokončení tohoto programu.';
$string['allowedtimeforprograminfinity'] = 'Neexistuje žádný časový limit na dokončení tohoto programu.';
$string['allowedtimeforprogramviewing'] = 'Studující má povoleno {$a->num} {$a->periodstr} na dokončení tohoto programu.';
$string['allowextensionrequests'] = 'Povolit žádost o prodloužení platnosti';
$string['allowextensionrequestsdisabled'] = 'Žádosti o prodloužení platnosti programu jsou deaktivovány. Aby je bylo možné schválit nebo zamítnout, aktivujte žádosti o prodloužení na celom portálu a pro tento program.';
$string['allowextensionrequests_help'] = 'Když je tato možnost aktivována, uživatelé mohou posílat žádosti o prodloužení platnosti tohoto programu, které mohou být schváleny nebo zamítnuty jejich manažerem. Tato možnost se objeví před datem vypršení platnosti (když je blízko).';
$string['allowtimeforprogram'] = 'Povolit alespoň {$a->num} {$a->periodstr} na dokončení tohoto programu.';
$string['allowtimeforprogramdays'] = 'Povolit nejméně {$a} dní na dokončení tohoto programu.';
$string['allowtimeforprogramhours'] = 'Povolit nejméně {$a} hodin na dokončení tohoto programu.';
$string['allowtimeforprograminfinity'] = 'Neexistuje žádný časový limit na dokončení tohoto programu.';
$string['allowtimeforprogrammonths'] = 'Povolit nejméně {$a} měsíců na dokončení tohoto programu.';
$string['allowtimeforprogramweeks'] = 'Povolit nejméně {$a} týdnů na dokončení tohoto programu.';
$string['allowtimeforprogramyears'] = 'Povolit nejméně {$a} let na dokončení tohoto programu.';
$string['allowtimeforset'] = 'Povolit alespoň {$a->num} {$a->periodstr} na dokončení této sady.';
$string['allowtimeforsetdays'] = 'Povolit nejméně {$a} dní na dokončení této sady.';
$string['allowtimeforsethours'] = 'Povolit nejméně {$a} hodin na dokončení této sady.';
$string['allowtimeforsetinfinity'] = 'Neexistuje žádný časový limit na dokončení této sady.';
$string['allowtimeforsetmonths'] = 'Povolit nejméně {$a} měsíců na dokončení této sady.';
$string['allowtimeforsetweeks'] = 'Povolit nejméně {$a} týdnů na dokončení této sady.';
$string['allowtimeforsetyears'] = 'Povolit nejméně {$a} let na dokončení této sady.';
$string['alltimeallowanceissues'] = 'Všechny problémy ohledně "časového přídavku"';
$string['and'] = 'a';
$string['anothercourse'] = 'jiný kurz';
$string['areyousuredeletemessage'] = 'Skutečně si přejete odstranit tuto zprávu?';
$string['assignedasindividual'] = 'Přiřazený jako jednotlivec.';
$string['assignedvialearningplan'] = 'Přiřazen přes vzdělávací plán.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Jste požádán o dokončení tohoto programu podle následujících kritérií:';
$string['assignmentcriteriamanager'] = 'Požaduje se, aby studující dokončil tento program podle následujících kritérií:';
$string['assignmentduedate'] = 'Termín dokončení úlohy';
$string['assignmentduedate_help'] = '<p>Datum platnosti pro uživatele s tímto zařazením se dá vypočítat pomocí těchto možností:</p>
* Pevné datum dokončení - Zvolte pevný čas, který bude nastaven jako datum platnosti pro všechny uživatele s tímto zařazením
* První přihlášení se - Vztahující se k prvnímu přihlášení se uživatelů do systému
* Datum přiřazení pracovní pozice - Vztahující se k času, kdy byla pracovní pozice přiřazena v jakémkoliv z pracovních zařazení uživatele do specifické pracovní pozice
* Čas začátku pracovního zařazení - Vztahující se k poli času začátku v jakémkoliv z pracovních zařazení uživatele do specifické pracovní pozice
* Dokončení programu - Vztahující se k času, kdy byl specifikován program uživatelem dokončen
* Dokončení kurzu - Vztahující se k času, kdy bol specifikovaný kurz uživatelem dokončen
* Datum pole pracovního profilu - Vztahující se k hodnotě data/času vlastního pole v profilu uživatele
* Datum zápisu programu - Vztahující se k času, kdy byl uživatel zapsán do tohoto programu';
$string['assignments'] = 'Zápisy';
$string['assignmentsdeferred'] = 'Změny úloh programu byly odloženy a budou aplikovány během nejbližšího spuštění cronu';
$string['assignmentsdeferredtask'] = 'Odložené změny úloh programu';
$string['assigntoposition'] = 'přiřazená pracovní pozice';
$string['audiencevisibilityconflictmessage'] = '<strong>Důležité:</strong> Uživatelé přiřazeni k tomuto programu nebudou muset mít nutně přístup ke kurzům v něm. Posuďte prosím viditelnost kurzů.';
$string['availability'] = 'Dostupnost';
$string['availabilitycheckstask'] = 'Kontroly dostupnosti programu';
$string['availablefrom'] = 'Dostupný od';
$string['availabletostudents'] = 'Dostupný studujícím';
$string['availabletostudentsnot'] = 'Nedostupný studujícím';
$string['availableuntil'] = 'Dostupný do';
$string['backtoallextrequests'] = 'Zpět na všechny žádosti o prodloužení';
$string['beforecourserepeats'] = 'předtím, než se kurz zopakuje';
$string['beforeprogramisdue'] = 'Před termínem dokončení programu';
$string['beforesetisdue'] = 'Před termínem dokončení sady';
$string['bestguess'] = 'Nejlepší odhad: {$a}';
$string['browsecategories'] = 'Prohlížet kategorie';
$string['cancel'] = 'Zrušit';
$string['cancelprogramblurb'] = 'Zrušení odstraní jakékoliv neuložené změny';
$string['cancelprogrammanagement'] = 'Vymazat neuložené změny';
$string['category'] = 'Kategorie';
$string['certification'] = 'Certifikace';
$string['certificationduedate'] = 'Termín dokončení certifikace';
$string['certificationname'] = 'Název certifikace';
$string['certifications'] = 'Certifikace';
$string['certnamelinkedicon'] = 'Název certifikace a příslušná ikona';
$string['changecourse'] = 'Změnit kurz';
$string['checkcompletions'] = 'Zkontrolujte zdali se v dokončeních vyskytují problémy';
$string['checkprogramdelete'] = 'Skutečně si přejete odstranit tento program a všechny s ním související položky?';
$string['chooseicon'] = 'Vyberte ikonu';
$string['chooseitem'] = 'Vyberte položku';
$string['choseautomaticallydetermine'] = 'Rozhodl jste se nechat systém automaticky určit reální časový rámec na dokončení tohoto programu';
$string['chosedenyextensionexception'] = 'Rozhodl jste se zamítnout zvolené žádosti o prodloužení';
$string['chosedismissexception'] = 'Rozhodl jste se zamítnout tuto výjimku';
$string['chosegrantextensionexception'] = 'Rozhodl jste se povolit vybrané žádosti o prodloužení';
$string['choseoverrideexception'] = 'Rozhodl jste se ignorovat výjimku a pokračovat v úloze';
$string['cleanenrolmentpluginstask'] = 'Vyčistit doplňky zápisů v programech';
$string['clicktofixcompletions'] = 'Klikněte zde pro automatickou opravu momentálně zvolených záznamů o dokončení ovlivnených tímto problémem';
$string['cohort'] = 'Globální skupina';
$string['cohortname'] = 'Název globální skupiny';
$string['cohorts'] = 'Globální skupiny';
$string['cohorts_category'] = 'globální skupiny';
$string['competency'] = 'Kompetence';
$string['competencycourseset'] = 'Sada kompetencí kurzů';
$string['competencycourseset_help'] = 'Tato sada byla vytvořena z předdefinované kompetence.

Když se kompetence použije k vytvoření sady, stane sa pevnou a nelze ji změnit. Kurzy v sadě nelze editovat. Je-li kurzy v sadě třeba modifikovat, musí se vytvořit manuálně sada kurzů a kurzy jsou přidávány jednotlivě.

Možnosti použití logických spojek v sadě kompetencí kurzů (\'jeden kurz\' nebo \'všechny kurzy\') jsou určeny předdefinovanými nastaveními kompetence.';
$string['complete'] = 'Dokončit';
$string['completeallcourses'] = 'Všechny kurzy v této sadě musí být dokončeny (není-li sada nepovinná)';
$string['completeallcoursestoprogress'] = 'Dokončit všechny kurzy pro další postup';
$string['completeanycourse'] = 'Některý kurz v této sadě musí být dokončen';
$string['completeanycoursetoprogress'] = 'Dokončit nějaký kurz pro další postup';
$string['completeby'] = 'Dokončit do';
$string['completebytime'] = 'Dokončit do {$a}';
$string['completecourse'] = 'Dokončení kurzu';
$string['completedcoursemanual'] = 'Kurz označený jako dokončený manuálně';
$string['completedcourserpl'] = 'Kurz označený jako dokončený na základě záznamu o předchozím vzdělávání';
$string['completemincourses'] = 'Alespoň {$a->mincourses} kurzů v této sadě musí být dokončeno.';
$string['completemincoursesminsum'] = 'Alespoň {$a->mincourses} kurzů a alespoň {$a->sumfieldtotal} {$a->sumfield} musí být dokončeno na dokončení této sady.';
$string['completeminsumfield'] = 'Alespoň {$a->sumfieldtotal} {$a->sumfield} musí být dokončeno na dokončení této sady.';
$string['completeoptionalcourses'] = 'Všechny kurzy jsou volitelné.';
$string['completewithin'] = 'Dokončit během';
$string['completewithinevent'] = 'Dokončit během {$a->num} {$a->period} pro {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Dokončit ještě jeden kurz pro další postup';
$string['completexcoursestoprogressplural'] = 'Dokončit dalších {$a} kurzů pro další postup';
$string['completion'] = 'Dokončení';
$string['completionaddhistory'] = 'Přidat historii';
$string['completionassignedbecause'] = 'Tento uživatel je přiřazen z následujících důvodů:';
$string['completionassignedreasondeleted'] = 'Uživatel byl odstraněn a nejsou aktuálně přiřazeny.';
$string['completionassignedreasonnotfound'] = 'Nebyly nalezeny žádné aktuální podrobnosti přiřazení.';
$string['completionassignedreasonunapprovedplan'] = 'Tento program byl přidán do jejich vzdělávacího plánu. Všimnete si ale, prosím, že to nebylo schváleno.';
$string['completionchangedatewarning'] = 'Všechna data budou zaokrouhlena dolů na nejbližších pět minut.';
$string['completionchangessaved'] = 'Změny dokončení byly uloženy';
$string['completioncriteria'] = 'Kritéria dokončení';
$string['completioncriterianotdefined'] = 'Kritéria dokončení nedefinována';
$string['completiondate'] = 'Datum dokončení ';
$string['completiondatenotapplicable'] = 'Nepoužitelné (0 v databáze)';
$string['completionfilterbyprogram'] = 'Filtrovat podle programu: {$a}';
$string['completionfilterbyuser'] = 'Filtrovat podle uživatele: {$a}';
$string['completionhasproblem'] = 'Má problém';
$string['completionhistory'] = 'Historie dokončení';
$string['completionhistorydeleted'] = 'Historie dokončení odstraněna';
$string['completionid'] = 'ID číslo';
$string['completionofcourse'] = 'dokončení kurzu';
$string['completionofprogram'] = 'dokončení programu';
$string['completionoptional'] = 'Všechny kurzy jsou volitelné';
$string['completionprobleminformation'] = 'Informace';
$string['completionprogstatus'] = 'Stav';
$string['completionprogstatus_help'] = 'Toto je stav, který bude zobrazen v statistice Záznam o vzdělávání: Programy';
$string['completionrecordbecause'] = 'Tento uživatel má aktuální záznam o dokončení z následujících důvodů:';
$string['completionrecordcountproblem'] = 'Problémové záznamy: {$a}';
$string['completionrecordcounttotal'] = 'Celkový počet záznamů: {$a}';
$string['completionrecordreasonnotfound'] = 'Existuje aktuální záznam o dokončení pro tohoto uživatele a tento program, nicméně žádné podrobnosti aktuálního přiřazení nebyly nalezeny.';
$string['completionrecordunapprovedplan'] = 'Existuje aktuální záznam o dokončení pro tohoto uživatele následkem toho, že tento program byl přidán do jeho vzdělávacího plánu. Nicméně si povšimněte, prosím, že tento záznam nebyl schválen.';
$string['completionrecorduserdeleted'] = 'Existuje aktuální záznam o dokončení pro tohoto uživatele. Nicméně, protože uživatel byl odstraněn, není aktuálně přiřazen.';
$string['completionrecordusersuspended'] = 'Tento uživatel je pozastaven. Není pravděpodobné, že by automatické procesy, jako např. úlohy cronu aktualizovali záznamy tohoto uživatele.';
$string['completionreturntoprogram'] = 'Návrat k programu';
$string['completionsforuserinprog'] = 'Záznamy o dokončení pro {$a->user} v {$a->prog}';
$string['completionstask'] = 'Dokončení programu';
$string['completionstatus'] = 'Stav';
$string['completionswithproblems'] = 'Záznamy o dokončení programu s problémy';
$string['completiontimecompleted'] = 'Datum dokončení';
$string['completiontimedue'] = 'Termín dokončení';
$string['completiontimeunknown'] = 'Čas dokončení neznámý';
$string['completiontransactions'] = 'Transakce';
$string['completiontype'] = 'Typ dokončení';
$string['completiontype_help'] = 'Možnosti operátora ("Studující musí dokončit") v rámci jedné sady jsou \'jeden kurz\' ve významu logické spojky NEBO, a \'všechny kurzy\' ve významu logické spojky A. Záměrem je udržet postup lidsky čitelný. V závislosti od zvolené možnosti se text v úvodu kurzu změní automaticky.';
$string['completionupdatecancelled'] = 'Aktualizace dokončení zrušena';
$string['configenablecertifications'] = 'Tato možnost vám umožní: Aktivovat (ukázat)/Deaktivovat vlastnosti certifikací uživatelů na tomto portálu.

* Je-li zvoleno Ukázat, budou dostupny všechny odkazy, menu, tabulky a možnosti týkající se certifikací.
* Je-li zvoleno Deaktivovat, certifikace zmizí z jakéhokoliv menu na portálu a nebudou dostupny.';
$string['configenableprograms'] = 'Tato možnost vám umožní: Aktivovat (ukázat)/Deaktivovat vlastnosti programů uživatelů na tomto portálu.
* Je-li zvoleno Ukázat, budou dostupny všechny odkazy, menu, tabulky a možnosti týkající se programů.
* Je-li zvoleno Deaktivovat, programy zmizí z jakéhokoliv menu na portálu a nebudou dostupny.';
$string['confirmassignmentchanges'] = 'Potvrdit změny úlohy';
$string['confirmcontentchanges'] = 'Potvrdit změny obsahu';
$string['confirmdeletecompletion'] = 'Skutečně si přejete odstranit tento záznam o dokončení?';
$string['confirmmessagechanges'] = 'Potvrdit změny zprávy';
$string['confirmresolution'] = 'Potvrdit vyřešení problému';
$string['content'] = 'Obsah';
$string['contentavailability'] = 'Skrýt momentálně nedostupný obsah';
$string['contentavailability_help'] = 'Nastaví, zda statistika bude zahrnovat programy před dostupnými nastaveními/po dostupných nastaveních od/do';
$string['contenttypenotfound'] = 'Typ obsahu nenalezen';
$string['contentupdatednotsaved'] = 'Obsah programu aktualizován (ještě neuložen)';
$string['continue'] = 'Pokračovat';
$string['copyrecurringcoursestask'] = 'Zkopírovat opakující se kurzy do programů';
$string['couldnotinsertnewrecord'] = 'Nelze vložit nový záznam';
$string['count'] = 'Počet';
$string['course'] = 'Kurz';
$string['coursecompletion'] = 'Dokončení kurzu';
$string['coursecreation'] = 'Vytvoření kurzu';
$string['coursecreation_help'] = 'Vytvoření kurzu definuje, kdy má být kurz zkopírován a znovu vytvořen. Závisí to od dat zahájení a ukončení, které jsou specifikována v nastaveních kurzu.';
$string['coursename'] = 'Název kurzu ';
$string['coursenamelink'] = 'Název kurzu';
$string['courses'] = 'Kurzy';
$string['coursescorefield'] = 'Pole počtu bodů kurzu';
$string['coursescorefield_help'] = 'Specifikovat uživatelské pole kurzu, které se používá pro přidělení počtu bodů každému kurzu v sadě. Toto se používá v spojení s "Minimálním počtem bodů" uvedeným níže k určení kritérií dokončení sady kurzů.
Zvolená pole by měly mít numerické hodnoty.';
$string['coursesetcompleted'] = 'Sada kurzů dokončena';
$string['coursesetcompletedmessage'] = 'Zpráva o dokončení sady kurzů';
$string['coursesetcompletedmessage_help'] = 'Tato zpráva bude odeslána vždy, když je dokončena sada kurzů.';
$string['coursesetdue'] = 'Termín dokončení sady kurzů';
$string['coursesetduemessage'] = 'Zpráva o termínu dokončení sady kurzů';
$string['coursesetduemessage_help'] = 'Tato zpráva bude odeslána ve specifikovaném čase před termínem dokončení sady kurzů.';
$string['coursesetoverdue'] = 'Sada kurzů po termínu dokončení';
$string['coursesetoverduemessage'] = 'Zpráva o překročení termínu dokončení sady kurzů';
$string['coursesetoverduemessage_help'] = 'Tato zpráva bude odeslána ve specifikovaném čase po termínu dokončení sady kurzů.';
$string['createandnext'] = 'Vytvořit a přejít na následující krok';
$string['createandreturn'] = 'Vytvořit a vrátit se na přehled';
$string['createcourse'] = 'Vytvořit kurz';
$string['createnewprogram'] = 'Vytvořit nový program';
$string['createprogram'] = 'Vytvořit program';
$string['criteriacompletioncourseset'] = 'Dokončení kritérií pro tuto sadu kurzů je založeno na: {$a}';
$string['cronautomatic'] = 'Cron/Automaticky';
$string['currentcompletionrecord'] = 'Aktuální záznam o dokončení';
$string['currentduedate'] = 'Aktuální termín dokončení';
$string['currenticon'] = 'Aktuální ikona';
$string['currentlyassigned'] = 'Uživatel již přiřazený k programu přes vzdělávací plán';
$string['dateassigned'] = 'Datum přiřazení';
$string['datecompleted'] = 'Datum dokončení';
$string['dateinprofilefield'] = 'datum v poli profilů';
$string['days'] = 'Dní';
$string['daysremaining'] = '{$a} dní zůstává';
$string['defaultenrolmentmessage_message'] = 'Nyní jste zapsán do programu %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Byl jste zapsán do programu %programfullname%.';
$string['defaultexceptionreportmessage_message'] = 'V programu %programfullname% jsou výjimky, které je třeba vyřešit.';
$string['defaultexceptionreportmessage_subject'] = 'Výjimky, které vyžadují pozornost v programe %programfullname%';
$string['defaultprogramfullname'] = 'Celý název programu 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Odstranit';
$string['deletecourse'] = 'Odstranit kurz';
$string['deleteprogram'] = 'Odstranit program "{$a}"';
$string['deleteprogrambutton'] = 'Odstranit program';
$string['deny'] = 'Zamítnout';
$string['denyextensionrequest'] = 'Zamítnout žádost o prodloužení';
$string['description'] = 'Souhrn';
$string['details'] = 'Podrobnosti';
$string['directteam'] = 'přímý tým';
$string['dismissandtakenoaction'] = 'Odmítnout a neprovést žádnou akci';
$string['duedate'] = 'Termín dokončení';
$string['duedatecanbechanged'] = 'Může být změněn';
$string['duedatenotset'] = 'Žádný termín dokončení není nastaven';
$string['duestatus'] = 'Termín/Stav';
$string['duplicatecourse'] = 'Již přiřazené jiné certifikaci, která obsahuje kurz, použitý také v této certifikaci';
$string['editassignments'] = 'Editovat úlohy';
$string['editcompletion'] = 'Editovat záznamy o dokončení';
$string['editcontent'] = 'Editovat obsah';
$string['editmessages'] = 'Editovat zprávy';
$string['editprogramassignments'] = 'Editovat úlohy programu';
$string['editprogramcontent'] = 'Editovat obsah programu';
$string['editprogramdetails'] = 'Editovat podrobnosti programu';
$string['editprogrammessages'] = 'Editovat zprávy programu';
$string['editprogramroleassignments'] = 'Editovat přiřazení uživatelských rolí programu';
$string['editprograms'] = 'Přidat/editovat programy';
$string['enablecertifications'] = 'Aktivovat certifikace';
$string['enableprogramcompletioneditor'] = 'Aktivovat editor dokončení programu';
$string['enableprogramcompletioneditor_desc'] = 'Je-li tato možnost aktivována, tabulka dokončení bude zpřístupněna všem uživatelům se způsobilostí \'totara/program:editcompletion\' při editování programu nebo certifikace. Tím jim bude umožněno editovat záznamy o dokončení, historické i aktuální.';
$string['enableprograms'] = 'Aktivovat programy';
$string['endnote'] = 'Závěrečná poznámka';
$string['endnote_help'] = 'Poznámka, která se má zobrazit na konci programu';
$string['enrolment'] = 'Zápis';
$string['enrolmentmessage'] = 'Zpráva o zápisu';
$string['enrolmentmessage_help'] = 'Tato zpráva bude odeslána vždy, když je uživatel automaticky přiřazen k programu.';
$string['error:addinguserassignment'] = 'Při přidávání úlohy uživatele došlo k chybě';
$string['error:assignmentnotfound'] = 'Záznam o úloze nenalezen';
$string['error:availibileuntilearlierthanfrom'] = 'Datum "Dostupný do" nemůže být dříve, než datum "Dostupný od"';
$string['error:badcheckvariable'] = 'Kontrolní proměnná byla nesprávná - zkuste to znovu';
$string['error:cannotloadcompletionrecord'] = 'Pokouším se nahrát záznam prog_completion, který pro programid: {$a->programid}, userid: {$a->userid} neexistuje';
$string['error:cannotrequestextnotuser'] = 'Nemůžete žádat o prodloužení pro jiného uživatele';
$string['error:completioneditornotenabled'] = 'Editor dokončení není na tomto portálu aktivován';
$string['error:couldnotloadextension'] = 'Chyba, nepovedlo se načíst prodloužení.';
$string['error:coursecreationrepeat_nonzero'] = 'Vytvoření kurzu musí být více než nula dní před jeho zopakováním';
$string['error:courses_endenroldate'] = 'Musíte pro tento kurz nastavit datum ukončení zápisu, jestli chcete, aby se opakoval';
$string['error:courses_nocourses'] = 'Sady kurzů musí obsahovat alespoň jeden kurz.';
$string['error:deleteset'] = 'Nelze odstranit sadu. Sada nebyla nalezena.';
$string['error:determineprogcat'] = 'Nelze určit kategorii programu';
$string['error:extensionnotprocessed'] = 'Litujeme, žádost o prodloužení platnosti programu nebylo možné zpracovat. Přesvědčte se prosím že jsou \'Žádosti o prodloužení platnosti programu\' aktivovány na portálu a pro tento program.';
$string['error:failedsendextensiondenyalert'] = 'Chyba, nepovedlo se upozornit uživatele na zamítnutí prodloužení.';
$string['error:failedsendextensiongrantalert'] = 'Chyba, nepovedlo se upozornit uživatele na povolené prodloužení.';
$string['error:failedtofindmanagerrole'] = 'Uživatelskou roli se zkratkou manažer nebylo možné najít';
$string['error:failedtofindstudentrole'] = 'Uživatelskou roli se zkratkou studující nebylo možné najít';
$string['error:failedtofinduser'] = 'Nepovedlo se najít uživatele s ID číslem {$a}';
$string['error:failedupdateextension'] = 'Chyba, nepovedlo se aktualizovat program s novým termínem dokončení';
$string['error:failfixprogsortorder'] = 'Nepovedlo se opravit pořadí zařazování programů';
$string['error:findingprogram'] = 'Chyba při hledání programu {$a}';
$string['error:impossibledatasubmitted'] = 'Přeložená data nejsou platná a nelze je zpracovat.';
$string['error:inaccessible'] = 'Momentálně nemůžete přistupovat k tomuto programu';
$string['error:info_fixmissingprogcompletion'] = 'Uživatel je přiřazen, ale  záznam o dokončení programu chybí. Tato oprava vytvoří  záznam o dokončení programu.';
$string['error:info_fixorphanedexceptionassign'] = 'Když toto nastane, uživatelé se neobjaví v tabulce \'Statistika výjimek\', ale nebudou moci dokončit certifikaci. Jsou dva způsoby vyřešení tohoto problému. <br/>První je přiřadit uživatele, ignorujíc jakékoliv výjimky. Toto je ekvivalent zvolení \'Přiřadit\' při řešení výjimek:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Druhým je mít výjimku přepočítanou. Když výjimka již není použitelná, potom se uživatel stane přiřazeným. V opačném případě bude vytvořena nová výjimka, ale lze ji vyřešit v tabulce \'Statistika výjimek\':';
$string['error:info_fixtimedueunknown'] = '\'Datum vypršení platnosti\' programu by nikdy nemělo být \'Neznámé\'. Mělo by se to opravit buď deaktivací \'Data vypršení platnosti\', nebo nastavením platného \'Data vypršení platnosti\'. Tento problém lze bezpečně opravit automaticky nastavením \'Data vypršení platnosti\' na \'Nenastaveno\' pomocí poskytnutého odkazu.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Uživatel má záznam o dokončení programu, který je v nekompletním stavu, a nejsou přiřazeny. Tato oprava odstraní záznam o dokončení programu.';
$string['error:info_timedueunknown'] = 'Tento problém může způsobit výjimky z přiřazení programu, bránit studujícímu přistupovat k certifikaci, nebo jiné problémy vztahující se k internímu zpracování tohoto záznamu. Měl by být opraven manuálně, buď deaktivováním \'Termínu dokončení\' nebo nastavením platného \'Termínu dokončení\'. Existuje-li mnoho instancí tohoto problému nebo se vyskytuje opakovaně, měl byste to hlásit oddělení technické podpory Totary prostřednictvím vašeho lokálního partnere.';
$string['error:info_unknowncombination'] = 'Neexistuje žádná specifická informace, vztahující se k této chybě nebo určité kombinaci chyb. Záznam lze opravit manuálně, ale měl by být zabezpečen výběr správného řešení. Existuje-li mnoho instancí tohoto problému nebo se vyskytuje opakovaně, měl byste to hlásit oddělení technické podpory Totary prostřednictvím vašeho lokálního partnere.';
$string['error:invalidcoursesetgroupoperator'] = 'Byl nalezen neplatný operátor skupiny sady kurzů';
$string['error:invaliddate'] = 'Datum není platné';
$string['error:invalidid'] = 'Toto je neplatné ID číslo programu';
$string['error:invalidshortname'] = 'Toto je neplatná zkratka programu';
$string['error:invalidstatus'] = 'Neplatný stav';
$string['error:invaliduser'] = 'Chyba, neplatný uživatel';
$string['error:mainmessage_empty'] = 'Uvádění zprávy je povinné';
$string['error:messagesubject_empty'] = 'Uvádění předmětu zprávy je povinné';
$string['error:missingprogcompletion'] = 'Záznam o dokončení programu chybí';
$string['error:nextcoursesetmissing'] = 'Operátory A a ALEBO následující sady kurzů byly specifikovány, ale následující kurz neexistuje';
$string['error:nocompetency'] = 'Kompetence musí být zvolena.';
$string['error:nocompletionrecord'] = 'Chyba, nepovedlo se najít záznam o dokončení pro přiřazení';
$string['error:nopermissions'] = 'Nemáte potřebná oprávnění k provedení této akce';
$string['error:noprogramcompletionfound'] = 'Žádný záznam o dokončení programu nebyl nalezen';
$string['error:noprogramid'] = 'Musíte specifikovat ID číslo nebo zkratku programu';
$string['error:notaprogram'] = 'Toto není program, je to certifikace';
$string['error:notextensionallowed'] = 'Žádost o prodloužení platnosti programu není na tomto portálu aktivována.';
$string['error:notmanagerornopermissions'] = 'Nejste manažerem tohoto uživatele ani nemáte oprávnění provést tuto akci';
$string['error:notrequiredlearning'] = 'Tento program není povinným vzděláváním';
$string['error:notusersmanager'] = 'Nejste manažerem uživatele, který požádal o toto prodloužení';
$string['error:orphanedexception'] = 'Přiřazení uživatele k programu má výjimku, ale neexistuje žádný korespondující záznam o výjimce programu';
$string['error:processingextrequest'] = 'Při zpracování žádosti o prodloužení došlo k chybě';
$string['error:prognotmoved'] = 'Chyba, program se nepřesunul!';
$string['error:programdoesnotbelongtocategory'] = 'Program nepatří do této kategorie';
$string['error:progsnotmoved'] = 'Chyba, programy se nepřesunuly z {$a}!';
$string['error:progstatusinvalid'] = 'Stav programu pro záznam courseset 0 musí být STATUS_PROGRAM_INCOMPLETE nebo STATUS_PROGRAM_COMPLETE! Signalizuje to potenciálně závažný problém a měl by být oznámený oddělení technické podpory Totary prostřednictvím lokálního partnere.';
$string['error:recertduedatenotset'] = 'Chyba, opětovné certifikace musí mít datum expirace';
$string['error:recur_nocourse'] = 'Kurz musí být zvolen.';
$string['error:recurrence_nonzero'] = 'Perioda opakování kurzu musí být více než nula';
$string['error:setunableaddcompetency'] = 'Nelze přidat kompetenci k sadě. Sada nebo kompetence nebyly nalezeny.';
$string['error:setunabletoaddcourse'] = 'Nelze přidat kurz k sadě. Sada nebo kurz nebyly nalezeny.';
$string['error:setunabletodeletecourse'] = 'Nelze odstranit kurz ze sady {$a}';
$string['error:setupprogcontent'] = 'Nelze nastavit obsah programu.';
$string['error:setupprogrammessages'] = 'Nelze nastavit správy programu.';
$string['errorsinform'] = 'V tomto formuláři jsou chyby. Zkontrolujte prosím seznam níže a před uložením opravte všechny chyby.';
$string['error:statecomplete-timecompletedempty'] = 'Pole Čas dokončení by nemělo být prázdné, když uživatel program dokončil.';
$string['error:stateincomplete-timecompletednotempty'] = 'Pole Čas dokončení by mělo být prázdné, když uživatel program nedokončil.';
$string['error:stateinvalid'] = 'Neplatný - zvolte platný stav';
$string['error:timeallowednum_nonzero'] = 'Časový přídavek musí byť 0 a více';
$string['error:timedueunknown'] = 'Termín dokončení by neměl být \'NEZNÁMÝ\' (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Nelze přidat novou zprávu. Typ zprávy nebyl rozpoznán.';
$string['error:unabledeletemessagenotfound'] = 'Nelze odstranit zprávu. Zpráva nebyla nalezena.';
$string['error:unabletoaddset'] = 'Nelze přidat novou sadu. Typ sady nebyl rozpoznán.';
$string['error:unabletosetupprogcontent'] = 'Nelze nastavit obsah programu.';
$string['error:unassignedincompleteprogcompletion'] = 'Záznam o dokončení programu existuje pro uživatele, které není přiřazen a je nedokončený';
$string['error:updateextensionstatus'] = 'Chyba, nepovedlo se aktualizovat stav prodloužení';
$string['error:updateuserassignment'] = 'Při aktualizaci záznamu o úloze uživatele došlo k chybě';
$string['error:updatingcompletionrecord'] = 'Při aktualizaci záznamu o dokončení došlo k chybě';
$string['error:updatinginvalidcompletionrecord'] = 'Se záznamem o dokončení, který neodpovídá existujícímu záznamu, se obraťte na prog_write_completion';
$string['error:updatingprogramassignment'] = 'Při aktualizaci přiřazení programu došlo k chybě';
$string['error:userassignmentclassnotfound'] = 'Třída uživatelských úloh nenalezena';
$string['error:userassignmenttypenotfound'] = 'Typ uživatelských úloh nenalezen';
$string['eventassigned'] = 'Program přiřazen';
$string['eventassignmentsupdated'] = 'Úlohy programu aktualizovány';
$string['eventbulkfutureassignmentended'] = 'Hromadné přiřazení budoucích uživatelů bylo ukončeno';
$string['eventbulkfutureassignmentstarted'] = 'Hromadné přiřazení budoucích uživatelů bylo zahájeno';
$string['eventbulklearnersassignedended'] = 'Hromadné přiřazení studujících bylo ukončeno';
$string['eventbulklearnersassignedstarted'] = 'Hromadné přiřazení studujících bylo zahájeno';
$string['eventcompletion'] = 'Program dokončen';
$string['eventcompletionedited'] = 'Dokončení programu editováno';
$string['eventcompletionhistoryadded'] = 'Historie dokončení programu přidána';
$string['eventcompletionhistorydeleted'] = 'Historie dokončení programu odstraněna';
$string['eventcompletionhistoryedited'] = 'Historie dokončení programu editována';
$string['eventcontentupdated'] = 'Obsah programu aktualizován';
$string['eventcoursesetcompletion'] = 'Sada kurzů programu dokončena';
$string['eventcreated'] = 'Program vytvořen';
$string['eventdeleted'] = 'Program odstraněn';
$string['eventextensiondenied'] = 'Prodloužení programu zamítnuto';
$string['eventextensiongranted'] = 'Prodloužení programu povoleno';
$string['eventfutureassigned'] = 'Budoucí program přiřazen';
$string['eventmessagesupdated'] = 'Zprávy programu aktualizovány';
$string['eventnotfound'] = 'Událost přiřazení programu s ID číslem {$a} nebylo možné najít';
$string['eventsettimedue'] = 'Nastavení termínu ukončení programu uživatele';
$string['eventunassigned'] = 'Program nepřiřazen';
$string['eventupdated'] = 'Program aktualizován';
$string['eventviewed'] = 'Program prohlížen';
$string['exceptionactionassign'] = 'Záznam o dokončení programu existuje pro uživatele, které není přiřazen a je nedokončený';
$string['exceptionactiondonotassign'] = 'Nepřiřazovat';
$string['exceptionactionsetduedate'] = 'Nastavit realistické datum vypršení platnosti a přiřadit';
$string['exceptionchosennotassign'] = 'Zvolil jste nepřiřadit vybrané uživatele.';
$string['exceptionoverridden'] = 'Výjimka úlohy programu byla ignorována a přiřazení uživatele bylo úspěšně dokončeno.';
$string['exceptionreportmessage'] = 'Zpráva hlášení o výjimce';
$string['exceptionreportmessage_help'] = 'Tato zpráva bude odeslána administrátorovi portálu vždy, když jsou do hlášení o výjimkách programu přidány nové výjimky.';
$string['exceptions'] = 'Hlášení o výjimce ({$a})';
$string['exceptionsreport'] = 'Hlášení o výjimkách';
$string['exceptiontypealreadyassigned'] = 'Již přiřazen k programu';
$string['exceptiontypeduplicatecourse'] = 'Duplicitní kurz v různých certifikacích';
$string['extenduntil'] = 'Prodloužit do';
$string['extensionacceptbutton'] = 'Povolit prodloužení';
$string['extensionaccepttext'] = 'Prodloužení povoleno';
$string['extensionbeforenow'] = 'Nelze požádat o prodloužení, které je před aktuálním datem';
$string['extensiondate'] = 'Datum prodloužení';
$string['extensiondenied'] = 'Prodloužení zamítnuto (kým) {$a}';
$string['extensiondeniedmessage'] = 'Vaše žádost o prodloužení pro program {$a} byla zamítnuta.';
$string['extensionearlierthanduedate'] = 'Nelze požádat o prodloužení, které je před aktuálním termínem dokončení programu';
$string['extensiongranted'] = 'Prodloužení povoleno (kým) {$a}';
$string['extensiongrantedmessage'] = 'Bylo vám povoleno prodloužení do {$a}.';
$string['extensioninfo_button'] = 'Podrobnosti prodloužení';
$string['extensioninfo_text'] = 'Podrobnosti žádosti o prodloužení';
$string['extensionrejectbutton'] = 'Zamítnout prodloužení';
$string['extensionrejecttext'] = 'Prodloužení zamítnuto';
$string['extensionrequest'] = 'Žádost o prodloužení programu od {$a}';
$string['extensionrequestfailed'] = 'Žádost o prodloužení nebyla úspěšná. Zkuste to prosím znovu.';
$string['extensionrequestfailed:nomanager'] = 'Žádost o prodloužení nebyla odeslána. Manažer nybyl nalezen';
$string['extensionrequestmessage'] = '<p>Uživatel požádal o prodloužení pro program <em>{$a->programfullname}</em>. Podrobnosti žádosti jsou:</p><ul><li>Datum: {$a->extensiondatestr}</li><li>Důvod: {$a->extensionreason}</li></ul><p><a href=\'{$a->manageurl}\'>Klikněte zde pro spravování prodloužení</a></p>';
$string['extensionrequestmessage_help'] = 'Tato zpráva bude odeslána manažerovi studujícího vždy, když podá žádost o prodloužení.';
$string['extensionrequestnotsent'] = 'Žádost o prodloužení NEMOHLA být odeslána. Zkuste to prosím znovu.';
$string['extensionrequestsent'] = 'Žádost o prodloužení programu byla odeslána vašemu manažerovi';
$string['extensions'] = 'Prodloužení';
$string['failedtoresolve'] = 'Nepovedlo se vyřešit následující výjimky';
$string['findprograms'] = 'Najít programy';
$string['firstlogin'] = 'První přihlášení se';
$string['firstloginassignmentstask'] = 'První přihlášení se na úlohy programu';
$string['fixconfirmone'] = '<p>Skutečně si přejete použít zvolenou opravu na tento záznam o dokončení?<p>Tato akce bude zaznamenána do protokolu, ale nelze ji automaticky vrátit zpět.</p>';
$string['fixconfirmsome'] = '<p>Skutečně si přejete použít zvolenou opravu na  <strong>všechny záznamy o dokončení v tomto seznamu</strong>?</p><p>Je-li třeba některé záznamy opravit pomocí jiné metody (jako např. jinou opravou, nebo manuálně), potom byste měl zvolit <strong>Ne</strong>.</p><p>Tato akce bude zaznamenána do protokolu pro každý záznam o dokončení, ale nelze ji automaticky vrátit zpět.</p>';
$string['fixconfirmtitle'] = 'Potvrdit záznamy s automatickou opravou';
$string['fixexceptionbeforeeditingcompletion'] = 'Tento uživatel má výjimku. Musíte vyřešit tuto výjimku dříve, než budete moci editovat aktuální záznam o dokončení.';
$string['for'] = 'Pro';
$string['fulllistofprograms'] = 'Všechny programy';
$string['fullname'] = 'Celý název';
$string['grant'] = 'Povolit';
$string['grantdeny'] = 'Povolit / Zamítnout';
$string['grantextensionrequest'] = 'Povolit žádost o prodloužení';
$string['groupactualduedate'] = 'Termín dokončení skupinové úlohy';
$string['groupactualduedate_help'] = '<p>Použijte sloupec "Termín dokončení skupinové úlohy" k přiřazení termínu dokončení skupině uživatelů.</p>
<p>Termíny dokončení pro přiřazené uživatele lze pouze prodlužovat. Použije-li se dřívější termín dokončení pro uživatele, který má již termín dokončení nastaven, potom tento dřívější termín nebude účinný.</p>
<p>Nastaví-li se pevný termín dokončení, změna data bude platit okamžitě.</p>
<p>Nastaví-li se relativní termín dokončení, termín dokončení bude platit pro uživatele, jakmile je úspěšně stanoven.</p>
<p>Termín dokončení přiřazení bude přiřazen také jiným uživatelům, když se připojí do skupiny.</p>
<p>Aktuální termín dokončení nelze změnit, je-li to program a uživatel jej již dokončil nebo je-li to certifikace a termín dokončení byl automaticky aktualizován poté, co uživatel certifikaci dokončil.</p>
Aktuální termíny dokončení uživatelů se mohou lišit z různých příčin, včetně:

* když jiný typ přiřazení obsahuje stejného uživatele, může tento termín ignorovat (blokovat)
* když má toto přiřazení relativní termín dokončení, který se ještě u tohoto uživatele nevyužívá
* uživateli mohlo být povoleno prodloužení jeho manažerem
* když se objevila výjimka a byla použita akce "Nastavit reálný časový přídavek" na její vyřešení
* tento termín dokončení přiřazení se změnil, ale uživatel má ještě stále termín, který mu byl určen původně
* toto je certifikace a termín dokončení byl automaticky nastaven na datum její expirace

POZNÁMKA: Termíny dokončení přiřazení jsou zaznamenány, když stisknete tlačítko "Uložit změny", ale projeví se až po aktualizaci uživatelských přiřazení. Vidíte-li zprávu uvádějící, že uživatelská přiřazení byla odložena, potom to znamená, že žádné změny termínů dokončení uživatele ještě nebyly aplikovány.';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Problém';
$string['header:learners'] = 'Studující';
$string['hiddenfield'] = '**Skryté pole**';
$string['historycompletionrecord'] = 'Historický záznam o dokončení';
$string['holdposof'] = 'Zůstat v pracovní pozici \'{$a}\'';
$string['hours'] = 'Hodin';
$string['icon'] = 'Ikona';
$string['idnumberprogram'] = 'ID';
$string['ifreactivatinglearnerupdate'] = 'Poznámka: Je-li program znovu aktivován, přiřazení studující mohou být aktualizováni na základě jakýchkoliv změn ve zvolených skupinách.';
$string['incomplete'] = 'Nedokončený';
$string['incompletecourse'] = 'Kurz označený jako nedokončený';
$string['individualactualduedate'] = 'Termín dokončení individuální úlohy';
$string['individualactualduedate_help'] = '<p>Použijte sloupec "Termín dokončení úlohy" k přiřazení termínu dokončení jednotlivci.</p>
<p>Termíny dokončení pro přiřazené uživatele lze pouze prodlužovat. Použije-li se dřívější termín dokončení pro uživatele, který má již termín dokončení nastaven, potom tento dřívější termín nebude účinný.</p>
<p>Nastaví-li se pevný termín dokončení, změna data bude platit okamžitě.</p>
<p>Nastaví-li se relativní termín dokončení, termín dokončení bude platit pro uživatele, jakmile je úspěšně stanoven.</p>
<p>Aktuální termín dokončení nelze změnit, je-li to program a uživatel jej již dokončil nebo je-li to certifikace a termín dokončení byl automaticky aktualizován poté, co uživatel certifikaci dokončil.</p>  Aktuální termíny dokončení uživatelů se mohou lišit z různých příčin, včetně:

* když jiný typ přiřazení obsahuje stejného uživatele, může tento termín ignorovat (blokovat)
* když má toto přiřazení relativní termín dokončení, který se ještě u tohoto uživatele nevyužívá
* uživateli mohlo být povoleno prodloužení jeho manažerem
* když se objevila výjimka a byla použita akce "Nastavit reálný časový přídavek" na její vyřešení
* tento termín dokončení přiřazení se změnil, ale uživatel má ještě stále termín, který mu byl určen původně
* toto je certifikace a termín dokončení byl automaticky nastaven na datum její expirace

POZNÁMKA: Termíny dokončení přiřazení jsou zaznamenány, když stisknete tlačítko "Uložit změny", ale projeví se až po aktualizaci uživatelských přiřazení. Vidíte-li zprávu uvádějící, že uživatelská přiřazení byla odložena, potom to znamená, že žádné změny termínů dokončení uživatele ještě nebyly aplikovány.';
$string['individualname'] = 'Jméno jednotlivce';
$string['individuals'] = 'Jednotlivci';
$string['individuals_category'] = 'Jednotlivci';
$string['infinity'] = 'Žádný časový limit';
$string['instructions:assignments1'] = 'Kategorie lze použít k přiřazení programu ke skupinám uživatelů';
$string['instructions:messages1'] = 'Konfigurovat událost a spouštěče přípomínky spojené s programem.';
$string['instructions:programassignments'] = 'Přiřadit studující hromadně a nastavit trvalá nebo relativní kritéria dokončení';
$string['instructions:programcontent'] = 'Definovat obsah programu přidáním sad kurzů a / nebo kompetencí';
$string['instructions:programdetails'] = 'Definovat název programu, dostupnost a popis';
$string['instructions:programexceptions'] = 'Rychle vyřešit přiřazené problémy zvolením \'typu\' a použitím \'akce\'';
$string['instructions:programmessages'] = 'Definovat zprávy a připomínky programu tak, jak je požadováno';
$string['invalidtype'] = 'Neplatný typ - parametr';
$string['itemdeleted'] = 'Položka odstraněna';
$string['jobassignmentstartdate'] = 'Datum začátku pracovního zařazení';
$string['label:competencyname'] = 'Název kompetence';
$string['label:coursecreation'] = 'Kdy vytvořit nový kurz';
$string['label:coursescorefield'] = 'Pole počtu bodů kurzu';
$string['label:learnermustcomplete'] = 'Studující musí dokončit';
$string['label:managersubject'] = '\'Předmět \' pro manažera';
$string['label:message'] = 'Zpráva';
$string['label:minimumscore'] = 'Minimální počet bodů';
$string['label:minimumtimerequired'] = 'Minimální požadovaný čas';
$string['label:nextsetoperator'] = 'Operátor následující sady';
$string['label:noticeformanager'] = 'Oznámení pro manažera';
$string['label:recurcreation'] = 'Vytvoření kurzu';
$string['label:recurrence'] = 'Perioda opětovného zapsání do kurzu';
$string['label:sendnoticetomanager'] = 'Poslat oznámení manažerovi';
$string['label:setname'] = 'Nastavit název';
$string['label:subject'] = 'Předmět';
$string['label:timeallowance'] = 'Časový přídavek';
$string['label:trigger'] = 'Spouštěč';
$string['launchcourse'] = 'Spustit kurz';
$string['launchprogram'] = 'Spustit program';
$string['learnerenrolled'] = 'Studující zapsán';
$string['learnerfollowup'] = 'Studující - další studium';
$string['learnerfollowupmessage'] = 'Zpráva s informacemi o dalším studiu';
$string['learnerfollowupmessage_help'] = 'Tato zpráva bude odeslána studujícímu ve specifikovaném čase po dokončení programu.';
$string['learnersassigned'] = '{$a->total} studujících přiřazeno. {$a->assignments} studujících je aktivních, {$a->exceptions} s výjimkami';
$string['learnersassignedbreakdown'] = '{$a->total} studujících přiřazeno: {$a->assignments} aktivních, {$a->exceptions} výjimek.';
$string['learnersassignedexceptions'] = '{$a->total} studujících přiřazeno. {$a->assignments} studujících je aktivních, <strong>{$a->exceptions} s výjimkami</strong>';
$string['learnersselected'] = 'studující zvoleni';
$string['learnerswereassigned'] = '{$a} studujících bylo přiřazeno přes následující kritéria:';
$string['learnerunenrolled'] = 'Studující se zrušeným zápisem';
$string['legend:courseset'] = 'Sada kurzů {$a}';
$string['legend:coursesetcompletedmessage'] = 'ZPRÁVA O DOKONČENÍ SADY KURZŮ';
$string['legend:coursesetduemessage'] = 'ZPRÁVA O TERMÍNU DOKONČENÍ SADY KURZŮ';
$string['legend:coursesetoverduemessage'] = 'ZPRÁVA O PŘEKROČENÍ TERMÍNU DOKONČENÍ SADY KURZŮ';
$string['legend:enrolmentmessage'] = 'ZPRÁVA O ZÁPISU';
$string['legend:exceptionreportmessage'] = 'ZPRÁVA HLÁŠENÍ O VÝJIMCE';
$string['legend:extensionrequestmessage'] = 'ZPRÁVA O ŽÁDOSTI O PRODLOUŽENÍ';
$string['legend:learnerfollowupmessage'] = 'ZPRÁVA O DALŠíM STUDIU STUDUJÍCÍHO';
$string['legend:programcompletedmessage'] = 'ZPRÁVA O DOKONČENÍ PROGRAMU';
$string['legend:programduemessage'] = 'ZPRÁVA O TERMÍNU DOKONČENÍ PROGRAMU';
$string['legend:programoverduemessage'] = 'ZPRÁVA O PŘEKROČENÍ TERMÍNU DOKONČENÍ PROGRAMU';
$string['legend:recurringcourseset'] = 'Sada opakujících se kurzů';
$string['legend:unenrolmentmessage'] = 'ZPRÁVA O ZRUŠENÍ ZÁPISU';
$string['mainmessage'] = 'Text zprávy';
$string['mainmessage_help'] = 'Text zprávy bude zobrazen příjemcům zprávy na jejich nástěnce.

Text zprávy může obsahovat proměnné, které budou nahrazeny hodnotami, když je zpráva odesílána.

## Nahrazení proměnných

Ve zprávach programu mohou být určité proměnné vložené do předmětu a/nebo textu zprávy tak, že budou nahrazemy skutečnými hodnotami, když je zpráva odesílána. Proměnné by měly být vloženy do textu přesně tak, jako je ukázáno níže. Mohou být použity následující proměnné:

%userfullname%
: Tato bude nahrazena celým jménem příjemce

%username%
: Tato bude nahrazena uživatelským jménem

%programfullname%
: Tato bude nahrazena celým názvem programu

%completioncriteria%
: Tato bude nahrazena kritérii dokončení nastavenými v tabulce přiřazení

%duedate%
: Tato bude nahrazena datem, které bylo uživateli přiřazeno pro dokončení programu

%managername%
: Tato bude nahrazena jménem manažera

%manageremail%
: Tato bude nahrazena e-mailovou adresou manažera

%setlabel%
: Tato bude nahrazena označením sady kurzů (pouze v případě, že se zpráva vztahuje k sadě kurzů)';
$string['managecoursesinthiscat'] = 'Spravovat kurzy v této kategorii';
$string['manageextensionrequests'] = 'Prohlížet statistiku výjimek pro povolení nebo zamítnutí žádostí o prodloužení';
$string['manageextensions'] = 'Spravovat prodloužení';
$string['managementhierarchy'] = 'Hierarchie spravování';
$string['manageprogramsinthiscat'] = 'Spravovat programy v této kategorii';
$string['managermessage'] = 'Oznámení pro manažera';
$string['managermessage_help'] = 'Je-li označeno políčko \'Poslat oznámení manažerovi\' , manažerovi příjemce zprávy je také zaslána zpráva, kterou lze specifikovat v tomto poli.

Oznámení pro manažera může obsahovat proměnné, které budou nahrazeny hodnotami, když je zpráva odesílána.

## Nahrazení proměnných

Ve zprávach programu mohou být určité proměnné vložené do předmětu a/nebo textu zprávy tak, že budou nahrazemy skutečnými hodnotami, když je zpráva odesílána. Proměnné by měly být vloženy do textu přesně tak, jako je ukázáno níže. Mohou být použity následující proměnné:

%userfullname%
: Tato bude nahrazena celým jménem příjemce

%username%
: Tato bude nahrazena uživatelským jménem

%programfullname%
 : Tato bude nahrazena celým názvem programu

%completioncriteria%
: Tato bude nahrazena kritérii dokončení nastavenými v tabulce přiřazení

%duedate%
: Tato bude nahrazena datem, které bylo uživateli přiřazeno pro dokončení programu

%managername%
: Tato bude nahrazena jménem manažera

%manageremail%
: Tato bude nahrazena e-mailovou adresou manažera

%setlabel%
: Tato bude nahrazena označením sady kurzů (pouze v případě, že se zpráva vztahuje k sadě kurzů)';
$string['managername'] = 'Jméno manažera';
$string['managers_category'] = 'Týmy spravování';
$string['managersubject'] = '\'Předmět \' pro manažera';
$string['managersubject_help'] = 'Toto je řádek pro předmět, který bude použit v zprávě pro manažera.';
$string['mandatory'] = 'Povinné';
$string['markcompletheading'] = 'Označit jako dokončené';
$string['meesagetypenotfound'] = 'Třída programu messagetype (typ zprávy) nenalezena';
$string['memberofcohort'] = 'Člen globální skupiny \'{$a}\'.';
$string['memberoforg'] = 'Člen organizace \'{$a}\'.';
$string['messages'] = 'Zprávy';
$string['messagesubject'] = 'Předmět zprávy';
$string['messagesubject_help'] = 'Předmět zprávy bude zobrazen příjemcům zprávy na jejich nástěnce. Maximálně 255 znaků.

Předmět může obsahovat proměnné, které budou nahrazeny hodnotami, když je zpráva odesílána.

## Nahrazení proměnných

Ve zprávách programu mohou být určité proměnné vložené do předmětu a/nebo textu zprávy tak, že budou nahrazeny skutečnými hodnotami, když je zpráva odesílána. Proměnné by měly být vloženy do textu přesně tak, jako je ukázáno níže. Mohou být použity následující proměnné:

%userfullname%
: Tato bude nahrazena celým jménem příjemce

%username%
: Tato bude nahrazena uživatelským jménem

%programfullname%
: Tato bude nahrazena celým názvem programu

%completioncriteria%
: Tato bude nahrazena kritérii dokončení nastavenými v tabulce přiřazení

%duedate%
 : Tato bude nahrazena datem, které bylo uživateli přiřazeno pro dokončení programu

%managername%
: Tato bude nahrazena jménem manažera

%manageremail%
 : Tato bude nahrazena e-mailovou adresou manažera

%setlabel%
: Tato bude nahrazena označením sady kurzů (pouze v případě, že se zpráva vztahuje k sadě kurzů)';
$string['mincourses'] = 'Minimální počet dokončených kurzú';
$string['mincourses_help'] = 'Minimální počet kurzů v rámci této sady kurzů, které musí přiřazené osoby dokončit, aby byla tato sada kurzů považována za dokončenou.';
$string['minimumscore'] = 'Minimální počet bodů';
$string['minimumscore_help'] = 'Minimální skóre, které musí být dosaženo ze sadu kurzů, aby byla označena jako Dokončená. Skóre se počítá sečtením hodnot z "Pole počtu bodů kurzů" pro všechny kurzy, které uživatel dokončil.

Například, můžete mít ve svých kurzech uživatelské pole "Kredity", takže můžete toto nastavení použít k označení sady kurzů jako dokončené, když je získáno určitý počet kreditů.';
$string['minimumtimerequired'] = 'Minimální požadovaný čas';
$string['minimumtimerequired_help'] = 'Tato hodnota ukazuje minimální časový objem, který může uživatel reálně potřebovat na dokončení sady kurzů. Používá se na určení, zda perioda dokončení nastavena v tabulce "přiřazení" je reálná pro určitou skupinu uživatelů. Není-li přiřazení reálné, vytvoří se výjimka z "časového limitu" a uživatel nebude do programu přiřazen do té doby, než se výjimka vyřeší.

Například, předpokládejme, že program se skládá z jednoduché sady kurzů s minimálním požadovaným časem 10 dní. Jestli byla uživateli přiřazena kritéria dokončení požadující dokončit kurz za méně než 10 dní,, potom je vyvoláno pro tohoto uživatele hlášení o výjimce.

Při použití kritérií dokončení souvisejících s uživatelem lze vygenerovat výjimku pro některé uživatele, ale ne pro ostatní - ku příkladu při použití kritéria "dní od prvního přihlášení se" bude mít každý uživatel svůj vlastní hraniční termín, který může a nemusí být reálný.

Když existuje v programu více sad kurzů, celkový minimální čas požadován pro program se vypočte na základě variantu nejhoršího případu, beroucí v úvahu logiku sady kurzů. Například, pozůstává-li program ze:

Sady kurzů 1 [10 dní] POTOM Sady kurzů 2 [5 dní] NEBO Sady kurzov 3 [7 dní],

potom by celkový časový limit byl 17 dní.';
$string['minprogramtimerequired'] = 'Celkový minimální požadovaný čas na programy:';
$string['missingshortname'] = 'Chybějící zkratka';
$string['months'] = 'Měsíců';
$string['movedown'] = 'Posunout dolů';
$string['moveselectedprogramsto'] = 'Posunout zvolené programy do...';
$string['moveup'] = 'Posunout nahoru';
$string['multicourseset'] = 'Sada kurzů';
$string['multicourseset_help'] = 'Toto je sada kurzů vybrána jednotlivě z katalogu kurzů.

Můžete definovat název sady, zda studující musí dokončit jeden nebo všechny kurzy a obecnou časovou toleranci na dokončení sady.';
$string['multiplefacetofacewarning'] = 'UPOZORNĚNÍ: Tento kurz má aktivitu prezenčního vzdělávání bez nastavení možnosti více termínů';
$string['nocertificationlearning'] = 'Žádné certifikace';
$string['nocontent'] = 'Neobsahuje žádný obsah';
$string['nocoursecontent'] = 'Žádný obsah kurzu.';
$string['nocourses'] = 'Žádné kurzy';
$string['nocoursesfrom'] = 'žádné kurzy z';
$string['noduedate'] = 'Žádný termín dokončení';
$string['noextensions'] = 'Nemáte žádné zaměstnance, keří mají nevyřízené žádosti o prodloužení';
$string['nolongeravailabletolearners'] = 'Tento program už není pro studující k dispozici.';
$string['nominimumtime'] = 'Žádný minimální čas';
$string['noprogramassignments'] = 'Program neobsahuje žádné úlohy';
$string['noprogramcontent'] = 'Program neobsahuje žádný obsah';
$string['noprogramexceptions'] = 'Žádné výjimky';
$string['noprogrammessages'] = 'Program neobsahuje žádné zprávy';
$string['noprograms'] = 'Žádné programy';
$string['noprogramsfound'] = 'Nebyly nalezeny žádné programy obsahující slova \'{$a}\' .';
$string['noprogramsyet'] = 'Žádné programy v této kategorii';
$string['norequiredlearning'] = 'Žádné povinné vzdělávání';
$string['nostartdate'] = 'Žádné datum zahájení';
$string['notassigned'] = 'Nepřiřazené';
$string['notavailable'] = 'Nedostupné';
$string['notduetostartuntil'] = 'Tento program ještě není dostupný. Přiřazení studujících budou aplikována po datu jeho zahájení.';
$string['notifymanager'] = 'Poslat oznámení manažerovi';
$string['notifymanager_help'] = 'Označte toto políčko, chcete-li poslat oznámení také manažerovi příjemce této zprávy.';
$string['notmanager'] = 'Nejste manažer';
$string['notyetknown'] = 'Zatím neznámé';
$string['notyetset'] = 'Zatím nenastaveno';
$string['nouserextensions'] = '{$a} nemá nevyřízené žádosti o prodloužení';
$string['novalidprograms'] = 'Žádné platné programy';
$string['numberofprograms'] = 'Počet programů';
$string['numlearners'] = '# studujících';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Získat dalších {$a->pointsrequired} {$a->scorefieldname} a dokončit ještě jeden kurz na další postup';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Získat dalších {$a->pointsrequired} {$a->scorefieldname} a dokončit {$a->coursesrequired} dalších kurzů na další postup';
$string['obtainxpointstoprogress'] = 'Získat {$a->pointsrequired} {$a->scorefieldname} nebo více na další postup';
$string['of'] = 'z';
$string['ok'] = 'OK';
$string['onecourse'] = 'Jeden kurz';
$string['onecoursesfrom'] = 'jeden kurz z';
$string['onedayremaining'] = 'zůstává 1 den';
$string['or'] = 'nebo';
$string['organisationname'] = 'Název organizace';
$string['organisations'] = 'Organizace';
$string['organisations_category'] = 'organizace';
$string['orviewprograms'] = 'nebo prohlížet programy v této kategorii ({$a})';
$string['othersettings'] = 'Nastavení';
$string['overdue'] = 'Po termínu dokončení!';
$string['overrideandaddprogram'] = 'Ignorovat a přidat program';
$string['overrideandassign'] = 'Ignorovat a přiřadit';
$string['overview'] = 'Přehled';
$string['partofteam'] = 'Součást týmu \'{$a}\'.';
$string['pendingextension'] = '(Nevyřízená žádost o prodloužení)';
$string['pleaseentervaliddate'] = 'Prosím, vložte platné datum ve formátu {$a}.';
$string['pleaseentervalidreason'] = 'Prosím, vložte platný důvod';
$string['pleaseentervalidunit'] = 'Prosím, vložte platnou jednotku mezi 0 a 999';
$string['pleasepickaninstance'] = 'Prosím, vyberte položku';
$string['pleaseselectoption'] = 'Prosím, zvolte možnost';
$string['pluginname'] = 'Správa programu';
$string['positionassigneddate'] = 'Datum přiřazený pracovní pozici';
$string['positions'] = 'Pracovní pozice';
$string['positions_category'] = 'pracovní pozice';
$string['positionsname'] = 'Název pracovní pozice';
$string['positionstartdate'] = 'Datum začátku působení na pracovní pozici';
$string['problem'] = 'Problém';
$string['problemcategory'] = 'Kategorie';
$string['problemcategoryconsistency'] = 'Konzistence';
$string['problemcategoryexceptions'] = 'Výjimky';
$string['problemcategoryfiles'] = 'Soubory';
$string['problemcategory_help'] = 'Problémy moho patřit do jedné z těchto kategorií:

* Konzistence: Záznamy o dokončení nejsou interně konzistentní, t. j. když má záznam stav "dokončený", ale datum dokončení je prázdné.
* Soubory: Jeden nebo více souborů buď chybí, nebo by neměly být přítomné, např. když uživatel má záznam o přiřazení, ale odpovídající záznam o dokončení chybí.
* Historie: Je problém s historii dokončení, např. když je záznam historie označen jako "nepřiřazený", ale uživatel je momentálně přiřazen.';
$string['problemcategoryhistory'] = 'Historie';
$string['proceed'] = 'Pokračovat v této činnosti';
$string['profilefielddate'] = 'Datum pole profilů';
$string['prog_courseset_completed_message'] = 'Zpráva o dokončení sady kurzů';
$string['prog_courseset_due_message'] = 'Zpráva o termínu dokončení sady kurzů';
$string['prog_courseset_overdue_message'] = 'Zpráva o překročení termínu dokončení sady kurzů';
$string['prog_enrolment_message'] = 'Zpráva o zápisu';
$string['prog_exception_report_message'] = 'Zpráva hlášení o výjimce';
$string['prog_extension_request_message'] = 'Zpráva o žádosti o prodloužení';
$string['prog_learner_followup_message'] = 'Zpráva o dalším studiu studujícího';
$string['progmessageupdated'] = 'Zprávy programu aktualizovány (ještě neuloženy)';
$string['prognamelinkedicon'] = 'Název programu a příslušná ikona';
$string['prog_program_completed_message'] = 'Zpráva o dokončení programu';
$string['prog_program_due_message'] = 'Zpráva o termínu dokončení programu';
$string['prog_program_overdue_message'] = 'Zpráva o překročení termínu dokončení programu';
$string['program'] = 'Program';
$string['program:accessanyprogram'] = 'Přistoupit k jakémukoliv programu';
$string['programadministration'] = 'Administrace programu';
$string['programassignmentduedates'] = 'Termíny dokončení úloh programu';
$string['programassignments'] = 'Úlohy programu';
$string['programassignmentsdeferred'] = 'Změny úloh programu byly uloženy, ale uživatelé je uvidí až po nejbližším spuštění cronu';
$string['programassignmentssaved'] = 'Úlohy programu úspěšně uloženy';
$string['programavailability'] = 'Dostupnost programu';
$string['programavailability_help'] = 'Tato možnost vám umožní úplně "skrýt" váš program.

Neobjaví se v žádném výpisu programů, kromě výpisů pro administrátory.

I kdyby se studující pokusili přistoupit k programu přes URL přímo, nebude jim povoleno do něj vstoupit.

Nastavíte-li data \'Dostupný od\' a \'Dostupný do\', studující budou moci program najít a vstoupit do něj během období specifikovaného daty, ale bude jim zabráněno přistupovat k programu mimo těchto dat.';
$string['programcategories'] = 'Kategorie programu';
$string['programcategory'] = 'Kategorie programu';
$string['programcategory_help'] = 'Váš Totara administrátor mohl nastavit více kategorií programů/kurzů.

Například "Věda", "Humanitní vědy", "Zdravotnictví", atd.

Vyberte si jednu, která je nejvhodnější pro váš program. Tento výběr ovlivní, kde se váš program zobrazí ve výpisu programů a možná usnadní jeho nalezení studujícím.';
$string['programcompleted'] = 'Program dokončen';
$string['programcompletedmessage'] = 'Zpráva o dokončení programu';
$string['programcompletedmessage_help'] = 'Tato zpráva bude odeslána vždy, když je dokončen program.';
$string['programcompletion'] = 'Dokončení programu';
$string['program:configureassignments'] = 'Konfigurovat úlohy programu';
$string['program:configurecontent'] = 'Konfigurovat obsah programu';
$string['program:configuredetails'] = 'Editovat podrobnosti programu';
$string['program:configuremessages'] = 'Konfigurovat zprávy programu';
$string['program:configureprogram'] = 'Konfigurovat programy';
$string['programcontent'] = 'Obsah programu';
$string['programcontentsaved'] = 'Obsah programu byl úspěšně uložen';
$string['programcreatefail'] = 'Program nemohl být vytvořen. Důvod: "{$a}"';
$string['program:createprogram'] = 'Vytvořit programy';
$string['programcreatesuccess'] = 'Vytvoření programu bylo úspěšné';
$string['programdeletefail'] = 'Program "{$a}" nebylo možné odstranit';
$string['program:deleteprogram'] = 'Odstranit programy';
$string['programdeletesuccess'] = 'Úspěšně odstraněný program "{$a}"';
$string['programdetails'] = 'Podrobnosti programu';
$string['programdetailssaved'] = 'Podrobnosti programu úspěšně uloženy';
$string['programdue'] = 'Dokončení programu';
$string['programduedate'] = 'Termín dokončení programu';
$string['programduemessage'] = 'Zpráva o termínu dokončení programu';
$string['programduemessage_help'] = 'Tato zpráva bude odeslána ve specifikovaném čase před termínem dokončení programu.';
$string['programduex'] = 'Program má být dokončen {$a}';
$string['program:editcompletion'] = 'Editovat záznamy o dokončení programu';
$string['programends'] = 'Ukončení programu';
$string['programenrolledincohort'] = 'Program je zapsán pomocí zařazení do globální skupiny';
$string['programenrollmentdate'] = 'Datum zápisu do programu';
$string['programexceptions'] = 'Výjimky programu';
$string['programexpandlink'] = 'Název programu (další podrobnosti)';
$string['programfullname'] = 'Celý název programu';
$string['programfullname_help'] = 'Celý název programu se zobrazí v horní části obrazovky a ve výpisech programu.';
$string['program:handleexceptions'] = 'Zpracovat výjimky programu';
$string['programicon'] = 'Ikona programu';
$string['programid'] = 'ID číslo programu';
$string['programidnotfound'] = 'Program s ID : {$a} neexistuje';
$string['programidnumber'] = 'ID číslo programu';
$string['programidnumber_help'] = 'ID číslo programu sa používá pouze při porovnávání tohoto kurzu s externími systémy - nikdy se nezobrazuje v Totaře. Máte-li oficiální kódový název pro tento program, tak jej použijte zde... v opačném případě můžete nechat toto pole prázdné.';
$string['programlive'] = 'VAROVÁNÍ: Program je spuštěn - jsou studující, kteří uvidí nebo budou ovlivněni změnami, které provedete';
$string['program:manageextensions'] = 'Spravovat prodloužení';
$string['programmandatory'] = 'Program povinný';
$string['program:markcoursecomplete'] = 'Označte kurz v programu dokončený přes povinné vzdělávání uživatele';
$string['program:markstaffcoursecomplete'] = 'Označit kurz zaměstnanců jako dokončený';
$string['programmembership'] = 'Členství v programu';
$string['programmessages'] = 'Zprávy programu';
$string['programmessagessaved'] = 'Zprávy programu uloženy';
$string['programmessagessavedsuccessfully'] = 'Zprávy programu úspěšně uloženy';
$string['programname'] = 'Název programu';
$string['programnotavailable'] = 'Program není studujícím dostupný';
$string['programnotcurrentlyavailable'] = 'Tento program není studentům momentálně dostupný';
$string['programnotlive'] = 'Program není spuštěn';
$string['programoverdue'] = 'Program po termínu dokončení';
$string['programoverduemessage'] = 'Zpráva o překročení termínu dokončení programu';
$string['programoverduemessage_help'] = 'Tato zpráva bude odeslána ve specifikovaném čase po termínu dokončení programu.';
$string['programoverviewfiles'] = 'Soubory souhrnu';
$string['programoverviewfiles_help'] = 'Soubory souhrnu programu, jako například obrázky, jsou zobrazeny v seznamu programů spolu se souhrnem.';
$string['programrecurring'] = 'Opakovaný program';
$string['programs'] = 'Programy';
$string['programsandcertificationsdisabled'] = 'Programy a certifikace jsou na tomto portálu deaktivovány';
$string['programscerts'] = 'Programy / Certifikace';
$string['programscomplete'] = 'Programy dokončeny';
$string['programsdisabled'] = 'Programy nejsou na tomto portálu aktivovány';
$string['programshortname'] = 'Zkratka programu';
$string['programshortname_help'] = 'Zkratka programu se použije na některých místech, kde není celý název vhodný ( jako je například řádek předmětu v upozorňovací zprávě).';
$string['programsinthiscategory'] = 'Programy v této kategorii ({$a})';
$string['programsmovedout'] = 'Programy odstraněny z {$a}';
$string['programsummary'] = 'Souhrn programu';
$string['programupdatecancelled'] = 'Aktualizace programu zrušena';
$string['programupdatefail'] = 'Aktualizace programu se nezdařila';
$string['programupdatesuccess'] = 'Aktualizace programu byla úspěšná';
$string['program:viewhiddenprograms'] = 'Prohlížet skryté programy';
$string['program:viewprogram'] = 'Prohlížet programy';
$string['programvisibility'] = 'Viditelnost programů';
$string['program:visibility'] = 'Skrýt/ukázat programy';
$string['programvisibility_help'] = 'Je-li program viditelný, objeví se ve výpisech programů a výsledcích vyhledávání a studující si budou moci prohlížet jeho obsah.

Není-li program viditelný, neobjeví se ve výpisech programů ani ve výsledcích vyhledávání, ale stále bude zobrazen ve vzdělávacích plánech všech studujících, kteří byli přiřazeni k programu a studující mohou k němu přistupovat, když znají URL adresu tohoto programu.';
$string['programvisible'] = 'Program viditelný';
$string['progress'] = 'Průběh';
$string['prog_unenrolment_message'] = 'Zpráva o zrušení zápisu';
$string['reason'] = 'Důvod k prodloužení';
$string['reasonapprovedmessage'] = 'Důvod pro schválení prodloužení byl: {$a}';
$string['reasondeniedmessage'] = 'Důvod pro zamítnutí prodloužení byl: {$a}';
$string['reasonforextension'] = 'Důvod k prodloužení';
$string['recurrence'] = 'Perioda opakování';
$string['recurrence_help'] = 'Perioda opakovaní definuje časové období, kdy musí být opakující se kurz zopakován. Návrat může být specifikován jakýmkoliv počtem dní, týdnů nebo měsíců.';
$string['recurrencehistorytask'] = 'Historie návratu programů';
$string['recurrencetask'] = 'Perioda opakování programu';
$string['recurring'] = 'Opakovaní';
$string['recurringcourse'] = 'Opakující se kurz';
$string['recurringcourse_help'] = 'Zobrazí zvolený opakujúci se kurz.

Pro návrat lze vybrat pouze jeden kurz. Chcete-li kurz změnit, zvolte nový kurz z rozbalovacího menu a klikněte na "Uložit změny", aby se změna uložila.';
$string['recurringcourseset'] = 'Nastavení opakujícího se kurzů';
$string['recurringcourseset_help'] = 'Nastavení opakujícího se kurzů umožní volbu pouze jednotlivého kurzu. Více kurzů najednou ze sad kurzů a kompetencí nelze definovat.';
$string['recurringprogramhistory'] = 'Záznam historie pro opakující se program {$a}';
$string['recurringprogramhistoryfor'] = 'Záznam historie pro {$a->username} pro opakující se program {$a->progname}';
$string['recurringprograms'] = 'Opakující se programy';
$string['removecompletiondate'] = 'Odstranit datum dokončení';
$string['removed'] = 'Odstraněný';
$string['removeduedate'] = 'Odstranit termín dokončení';
$string['repeatevery'] = 'Opakovat každých';
$string['requestextension'] = '(Požádat o prodloužení)';
$string['requiredlearning'] = 'Povinné vzdělávání';
$string['requiredlearninginstructions'] = 'Vaše povinné vzdělávání je zobrazeno níže';
$string['requiredlearninginstructionsuser'] = '{$a} - povinné vzdělávání je zobrazeno níže.';
$string['requiredlearningmenu'] = 'Povinné vzdělávání';
$string['resortprogramsbyname'] = 'Znovu roztřídit programy podle názvu';
$string['returntoprogram'] = 'Vrátit se k programu';
$string['rolprogramsourcename'] = 'Záznam o vzdělávání: Programy';
$string['rplcomments'] = 'Komentáře';
$string['rplgrade'] = 'Hodnocení';
$string['saveallchanges'] = 'Uložit všechny změny';
$string['saveprogram'] = 'Uložit program';
$string['searchforindividual'] = 'Vyhledat jednotlivce podle jména nebo ID čísla';
$string['searchprograms'] = 'Vyhledat programy';
$string['select'] = 'Zvolit';
$string['selectcompetency'] = 'Zvolit kompetenci...';
$string['selectcourse'] = 'Zvolit kurz...';
$string['sendmessagestask'] = 'Poslat zprávy související s programem';
$string['setcompletion'] = 'Nastavit dokončení';
$string['setduedate'] = 'Nastavit datum dokončení';
$string['setfixedcompletiondate'] = 'Nastavit pevné datum dokončení';
$string['setlabel'] = 'Označení sady kurzů';
$string['setlabel_help'] = 'Použijte označení sady kurzů k popisu seskupení kurzů v sadě.

Účelem toho je učinit každou sadu čitelnější a pomoct studujícím pochopit vzdělávací cestu. Například první sada kurzů by mohla být nazvána "Fáze 1 - Úvod" a druhá sada kurzů "Fáze 2 - Zdraví & bezpečnost".';
$string['setofcourses'] = 'Sada kurzů';
$string['setrealistictimeallowance'] = 'Nastavit reálný časový přídavek';
$string['settimerelativetoevent'] = 'Nastavit čas související s událostí';
$string['shortname'] = 'Zkratka';
$string['showingresults'] = 'Zobrazují se výsledky {$a->from} - {$a->to} z celkových {$a->total}';
$string['somecourses'] = 'Některé kurzy';
$string['somecoursesfrom'] = 'některé kurzy z';
$string['source'] = 'Zdroj';
$string['startdate'] = 'Datum zahájení';
$string['startinposition'] = 'zahájit v pracovní pozici';
$string['status'] = 'Stav';
$string['statusprogramcomplete'] = 'Program dokončen';
$string['statusprogramincomplete'] = 'Program nedokončen';
$string['successfullyresolvedexceptions'] = 'Úspěšně vyřešená výjimka';
$string['summary'] = 'Souhrn';
$string['summary_help'] = 'Souhrnný popis programu';
$string['switchrecurringcourses'] = 'Přepnout opakující se kurzy v programech';
$string['tagarea_prog'] = 'Programy & Certifikace';
$string['then'] = 'potom';
$string['therearenoprogramstodisplay'] = 'Neexistují žádné programy na zobrazení.';
$string['thisactioncannotbeundone'] = 'Tuto akci nelze vzít zpět';
$string['thiswillaffect'] = 'Toto ovlivní {$a} studujících';
$string['timeallowance'] = 'Časový přídavek';
$string['timeduefixedcert'] = 'Nelze změnit - nastaveno automaticky';
$string['timeduefixedprog'] = 'Nelze změnit - uživatel dokončený';
$string['timeperiod'] = 'Časové období';
$string['toprogram'] = 'k programu';
$string['tosaveassignments'] = 'Pro uložení všechních změn přiřazení, klikněte na \'Uložit všechny změny\'. Pro editaci změny přiřazení, klikněte na \'Editovat přiřazení\'. Uložení přiřazení nelze vzít zpět.';
$string['tosavecontent'] = 'Pro uložení změny obsahu, klikněte na \'Uložit všechny změny\'. Pro editaci změny obsahu, klikněte na \'Editovat obsah\'. Uložení změn obsahu nelze vzít zpět.';
$string['tosavemessages'] = 'Pro uložení všechních změn ve zprávách, klikněte na \'Uložit všechny změny\'. Pro editaci změny zpráv, klikněte na \'Editovat zprávy\'. Uložení změn zpráv nelze vzít zpět.';
$string['total'] = 'Celkový počet';
$string['totalassignments'] = 'Celkový počet potenciálních úloh';
$string['totalassignments_help'] = 'Celkový počet úloh, které se objeví na stránce úloh programu a na stránce přehledu, představuje celkový počet studujících ve všech přiřazených kategoriích a ne počet studujících, kteří jsou momentálně přiřazeni k programu.

Patří-li studující do organizace, která je přiřazena k programu a také zastává pracovní pozici, která je přiřazena k programu, potom je tento studující započítáván v každé kategorii (ale do programu bude přiřazen pouze jednou).';
$string['totallearnersassigned'] = 'Celkový počet přiřazených uživatelů';
$string['totallearnersassigned_help'] = 'Tento celkový součet se může lišit od součtu studujících v skupinách níže. Je to kvůli tomu, že některá přiřazení uživatelů ještě nebyla systémem zpracována, nebo program může být momentálně neaktivní. Někteří uživatelé také můžou být ve více přiřazených skupinách, ale jsou přiřazeni pouze jednou.';
$string['totalusersinassignment'] = 'Počet uživatelů v této úloze: {$a}';
$string['transactiondatetime'] = 'Datum / Čas';
$string['transactionuser'] = 'Změna provedena (kým)';
$string['transactionuserhasnone'] = 'Tento uživatel nemá zaznamenány žádná transakce.';
$string['trigger'] = 'Spouštěč';
$string['trigger_help'] = 'Čas spuštění určuje, kdy bude zpráva odeslána vzhledem na popisovanou událost (např. 4 týdny poté co je program dokončen).';
$string['type'] = 'Typ';
$string['unenrolment'] = 'Zrušení zápisu';
$string['unenrolmentmessage'] = 'Zpráva o zrušení zápisu';
$string['unenrolmentmessage_help'] = 'Tato zpráva bude odeslána vždy, když je zrušeno přiřazení uživatele k programu.';
$string['unknown'] = 'Neznámý';
$string['unknowncompletiontype'] = 'Nerozpoznaný typ dokončení pro sadu kurzů {$a}';
$string['unknownexception'] = 'Neznámá výjimka';
$string['unknownusersrequiredlearning'] = 'Neznámé povinné vzdělávání uživatele';
$string['unresolvedexceptions'] = '{$a} nevyřešených problémů';
$string['untitledset'] = 'Nepojmenovaná sada';
$string['update'] = 'Aktualizovat';
$string['updateextensionfailall'] = 'Nepovedlo se aktualizovat všechna prodloužení';
$string['updateextensionfailcount'] = 'Nepovedlo se aktualizovat {$a} prodloužení';
$string['updateextensions'] = 'Aktualizovat prodloužení';
$string['updateextensionsuccess'] = 'Všechna prodloužení úspěšně aktualizována';
$string['userassignmentstask'] = 'Uživatelské přiřazení programu';
$string['userdataitemassignment_completion'] = 'Přiřazení a dokončení programu';
$string['userdataitemassignment_completion_help'] = 'Přiřazení přes globální skupinu, organizaci, pracoovní pozici nebo hierarchii managementu může automaticky zpustit nové přiřazení po odstranění této položky.';
$string['userhasdismissedexception'] = 'Uživatel má momentálně výjimku zamítnutí. Musíte tuto výjimku anulovat dříve, než budete moci editovat aktuální záznam o dokončení.';
$string['userhasnocompletionhistory'] = 'Tento uživatel nemá žádné historické záznamy o dokončení.';
$string['userid'] = 'ID číslo uživatele';
$string['usernotcurrentlyassigned'] = 'Tento uživatel není momentálně přiřazen. Uživatel nemůže mít aktuální záznam o dokončení, dokud není přiřazen.';
$string['variablesubstitution_help'] = '## Nahrazení proměnných

Ve zprávach programu mohou být určité proměnné vložené do předmětu a/nebo textu zprávy tak, že budou nahrazemy skutečnými hodnotami, když je zpráva odesílána. Proměnné by měly být vloženy do textu přesně tak, jako je ukázáno níže. Mohou být použity následující proměnné:

%userfullname%
: Tato bude nahrazena celým jménem příjemce

%username%
: Tato bude nahrazena uživatelským jménem

%programfullname%
: Tato bude nahrazena celým názvem programu

%completioncriteria%
: Tato bude nahrazena kritérii dokončení nastavenými v tabulce přiřazení

%duedate%
: Tato bude nahrazena datem, které bylo uživateli přiřazeno pro dokončení programu

%managername%
: Tato bude nahrazena jménem manažera

%manageremail%
: Tato bude nahrazena e-mailovou adresou manažera

%setlabel%
: Tato bude nahrazena označením sady kurzů (pouze v případě, že se zpráva vztahuje k sadě kurzů)';
$string['viewallprograms'] = 'Prohlížet všechny programy';
$string['viewallrequiredlearning'] = 'Prohlížet všechno';
$string['viewcourse'] = 'Prohlížet kurz';
$string['viewdates'] = 'Prohlížet data';
$string['viewexceptions'] = 'Prohlížet hlášení o výjimkách, abyste vyřešil problémy.';
$string['viewinguserextrequests'] = 'Prohlížení žádostí o prohlížení pro {$a}';
$string['viewingxusersprogram'] = 'Prohlížíte si <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}\'s</a> - pokrok v tomto programu.';
$string['viewprogram'] = 'Prohlížet program';
$string['viewprogramassignments'] = 'Prohlížet přiřazení programu';
$string['viewprogramdetails'] = 'Prohlížet podrobnosti programu';
$string['viewrecurringprogramhistory'] = 'Prohlížet historii';
$string['visible'] = 'Viditelný';
$string['weeks'] = 'Týdny';
$string['xdays'] = '{$a} dní';
$string['xlearnerscurrentlyenrolled'] = '{$a} studujících je momentálně zapsaných do tohoto programu.';
$string['xmonths'] = '{$a} měsíců';
$string['xpoints'] = '{$a} bodů';
$string['xsrequiredlearning'] = '{$a} - povinné vzdělávání';
$string['xweeks'] = '{$a} týdnů';
$string['xyears'] = '{$a} let';
$string['years'] = 'Roky';
$string['youareassigned'] = 'Jste přiřazen k tomuto programu';
$string['youareviewingxsrequiredlearning'] = 'Prohlížíte si <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> - povinné vzdělávání.';
$string['youhaveadded'] = 'Přidal jste {$a->itemnames} k tomuto programu<br />
<br />
<strong>Tato akce přiřadí {$a->affectedusers} uživatelů k programu. </strong><br />
<br />
Tato změna se použije, jakmile kliknete na tlačítko \'Uložit všechny změny\' na hlavní obrazovce Přiřazení programu';
$string['youhavemadefollowingchanges'] = 'Provedl jste následující změny v tomto programu';
$string['youhaveremoved'] = 'Odstranili jste {$a->itemname} z tohoto programu<br />
<br />
<strong>Tato akce zruší přiřazení {$a->affectedusers} uživatelů k programu. </strong><br />
<br />
Tato změna se aplikuje, jakmile kliknete na tlačítko \'Uložit všechny změny\' na hlavní obrazovce Přiřazení programu';
$string['youhaveunsavedchanges'] = 'Máte neuložené změny.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Musíte dokončit {$a->mustcomplete} predtým, než budete moci pokračovat na dokončení {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'musí dokončit {$a->mustcomplete} předtím, než bude moci pokračovat na dokončení {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Studující musí dokončit {$a->mustcomplete} předtím, než bude moci pokračovat na dokončení {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Musíte dokončit {$a}';
$string['youmustcompleteormanager'] = 'musí dokončit {$a}';
$string['youmustcompleteorviewing'] = 'Studující musí dokončit {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Kurz v opakujícím se programu, do kterého jste přihlášen, dosáhl datum svého ukončení, ale vy jste kurz nedokončil. Kurz musí být dokončen, abyste splnil podmínky programu.';
$string['z:incompleterecurringprogramsubject'] = 'Nedokončený opakujíci se kurz';
