<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'cs', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Přístup byl odmítnut';
$string['actions'] = 'Akce';
$string['addlink'] = 'Přidat odkaz';
$string['courses'] = 'Kurzy';
$string['deletelinkconfirm'] = 'Skutečně si přejete odstranit tento odkaz?';
$string['displaytitle'] = 'Rychlé odkazy';
$string['error:deletequicklink'] = 'Chyba při odstraňování rychlého odkazu';
$string['error:linkurlrequired'] = 'Chybí URL adresa odkazu';
$string['error:usernotfound'] = 'Uživatel nebyl nalezen';
$string['home'] = 'Domů';
$string['invalidurl'] = 'Prosím, vložte platnou URL adresu';
$string['leaveblanktohide'] = 'Pro skrytí nechte prázdné';
$string['linkdeleted'] = 'Odkaz odstraněn';
$string['links'] = 'Odkazy na nové okno';
$string['linktitle'] = 'Název';
$string['logs'] = 'Protokoly';
$string['maintitle'] = 'Hlavní název';
$string['managelinks'] = 'Spravovat odkazy';
$string['managereports'] = 'Spravovat statistiky';
$string['newlinkadded'] = 'Úspěšně přidán nový rychlý odkaz';
$string['noquicklinks'] = 'Žádné rychlé odkazy';
$string['pluginname'] = 'Rychlé odkazy';
$string['quicklinks'] = 'Rychlé odkazy';
$string['reports'] = 'Statistiky';
$string['title'] = 'Rychlé odkazy';
$string['totara_quicklinks:addinstance'] = 'Přidat nový blok Rychlé odkazy';
$string['totara_quicklinks:manageownlinks'] = 'Spravovat vlastní odkazy';
$string['totara_quicklinks:myaddinstance'] = 'Přidat nový blok Rychlé odkazy na stránku Moje vzdělávání';
$string['url'] = 'URL adresa';
$string['userdataitemquicklinks'] = 'Rychlé odkazy';
