<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'cs', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Kurz';
$string['coursename'] = 'Název kurzu';
$string['currentorg'] = 'Stávající organizace uživatele';
$string['currentpos'] = 'Stávající pracovní pozice uživatele';
$string['feedbackactivity'] = 'Aktivita zpětné vazby';
$string['feedbackname'] = 'Název zpětné vazby';
$string['responsetime'] = 'Čas odpovědi';
$string['sourcetitle'] = 'Shrnutí zpětné vazby';
$string['theuser'] = 'Uživatel';
$string['timecompleted'] = 'Čas dokončení';
$string['trainerfullname'] = 'Celé jméno školitele';
$string['trainerid'] = 'ID školitele';
$string['trainerorg'] = 'Organizace školitele';
$string['trainerorgid'] = 'ID organizace školitele';
$string['trainerpos'] = 'Pracovní pozice školitele';
$string['trainerposid'] = 'ID pracovní pozice školitele';
$string['type_feedback'] = 'Zpětná vazba';
$string['type_responses'] = 'Odpovědi';
$string['type_trainer'] = 'Školitel';
$string['user'] = 'Uživatel';
