<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'cs', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Alternativní text loga';
$string['alttextdesc'] = 'Text, který bude zobrazen tehdy, když nelze zobrazit obrázek. Tento text zaznamenává také algoritmus na zachycení obsahu obrazovky.';
$string['backgroundfixed'] = 'Neměnné pozadí';
$string['backgroundfixed_desc'] = 'Použijte toto nastavení pro pevné přiřazení obrázku pozadí ke stránce.';
$string['backgroundimage'] = 'Obrázek pozadí';
$string['backgroundimage_desc'] = 'Obrázek který se použije na pozadí portálu.';
$string['backgroundposition'] = 'Poloha pozadí';
$string['backgroundpositioncenterbottom'] = 'Ve středu dole';
$string['backgroundpositioncentercenter'] = 'Ve středu';
$string['backgroundpositioncentertop'] = 'Ve středu nahoře';
$string['backgroundposition_desc'] = 'Poloha obrázku na pozadí.

POZNÁMKA: Obrázek může být skrytý za záhlavím nebo zápatím.';
$string['backgroundpositionleftbottom'] = 'Vlevo dole';
$string['backgroundpositionleftcenter'] = 'Vlevo ve středu';
$string['backgroundpositionlefttop'] = 'Vlevo nahoře';
$string['backgroundpositionrightbottom'] = 'Vpravo dole';
$string['backgroundpositionrightcenter'] = 'Vpravo ve středu';
$string['backgroundpositionrighttop'] = 'Vpravo nahoře';
$string['backgroundrepeat'] = 'Opakování pozadí';
$string['backgroundrepeat_desc'] = 'Definuje způsob, jak se bude opakovat obrázek pozadí.';
$string['backgroundrepeatnorepeat'] = 'Žádné opakování';
$string['backgroundrepeatrepeat'] = 'Opakovat';
$string['backgroundrepeatrepeatx'] = 'Opakovat horizontálně';
$string['backgroundrepeatrepeaty'] = 'Opakovat vertikálně';
$string['bodybackground'] = 'Barva pozadí';
$string['bodybackground_desc'] = 'Hlavní barva, která bude použita na pozadí.';
$string['buttoncolor'] = 'Barva tlačítka';
$string['buttoncolordesc'] = 'Tato volba nastaví barvu pro pozadí tlačítek.';
$string['choosereadme'] = 'Táto téma je uživatelsky přizpůsobitelná, vhodná k vytvoření vlastního vzhledu prostřednictvím stránky nastavení tématu.';
$string['contentbackground'] = 'Barva pozadí hlavního obsahu';
$string['contentbackground_desc'] = 'Barva pozadí hlavního obsahu portálu.';
$string['customcss'] = 'Vlastní CSS';
$string['customcssdesc'] = 'Jakékoliv CSS, které zde vložíte, se přidá na každou stránku a umožní vám snadno si přizpůsobit toto téma.';
$string['favicon'] = 'Ikona oblíbené stránky';
$string['favicondesc'] = 'Zvolit nebo nahrát soubor s obrázkem, který bude použit jako fav ikona oblíbené stránky, ikona musí být ve formátu  *.ico';
$string['footnote'] = 'Poznámka pod čarou';
$string['footnotedesc'] = 'Cokoliv, co přidáte do této textové oblasti, bude zobrazeno v zápatí stránky přes váš Totara portál.';
$string['headerbgc'] = 'Barva pozadí sekundárního obsahu';
$string['headerbgcdesc'] = 'Tato volba nastaví barvu pro pozadí bloku hlavního nadpisu a ostatních bloků.';
$string['linkcolor'] = 'Barva odkazu';
$string['linkcolordesc'] = 'Tato volba nastaví barvu odkazu pro téma.';
$string['linkvisitedcolor'] = 'Barva navštíveného odkazu';
$string['linkvisitedcolordesc'] = 'Tato volba nastaví barvu pro navštívené odkazy.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Zvolit nebo nahrát soubor s obrázkem, který bude použit jako logo portálu';
$string['pluginname'] = 'Vlastní Totara Responsive';
$string['region-main'] = 'Hlavní';
$string['region-side-post'] = 'Vpravo';
$string['region-side-pre'] = 'Vlevo';
$string['textcolor'] = 'Barva textu';
$string['textcolor_desc'] = 'Barva textu,';
