<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'cs', branch 't11-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Chystáte se vytvořit novou globální skupinu s názvem "{$a}"';
$string['actions'] = 'Akce';
$string['addcertifications'] = 'Přidat certifikace';
$string['addcohort'] = 'Vytvořit novou globální skupinu';
$string['addcourses'] = 'Přidat kurzy';
$string['addenrolledlearning'] = 'Přidat zapsané vzdělávací položky';
$string['addnewmembers'] = 'Začlenit uživatele do skupiny, vyhovuje-li kritériím sady pravidel';
$string['addprograms'] = 'Přidat programy';
$string['addremovehelp'] = 'Přidat nebo odstranit uživatele';
$string['addremovehelp_help'] = 'Tyto možnosti můžete použít k ovládání toho, kdy by měl být uživatel přidán do nebo odstraněn z členství v globální skupině.

Nezvolení obou možností zmrazí členství do té doby, než bude vybrána jedna z možností (nebo obě).';
$string['addremovelabel'] = 'Automaticky aktualizovat členství';
$string['addrule'] = 'Přidat pravidlo';
$string['addruleset'] = 'Přidat množinu pravidel';
$string['addvisiblelearning'] = 'Přidat viditelné vzdělávání';
$string['alertmembers'] = 'Upozornění';
$string['alertmembersaffected'] = 'Poslat upozornění pouze ovlivněným členům';
$string['alertmembersall'] = 'Poslat upozornění všem členům';
$string['alertmembers_help'] = '**Neposílat upozornění -**
Členům při přidání do nebo odstranění z této skupiny nebudou posílány upozornění.

**Posílat upozornění pouze těm členům, kterých se týkají. -**
Je-li tato možnost zvolena, členům budou posílaný notifikace při jejich přidání do nebo odstranění z globální skupiny.

**Posílat upozornění všem členům -**
Tak jako v předchozím bodě, ale pro všechny členy.';
$string['alertmembersnone'] = 'Neposílat upozornění';
$string['and'] = 'A';
$string['andcohort'] = 'A...';
$string['anycohort'] = 'Jakékoliv';
$string['approvechanges'] = 'Schválit změny';
$string['assign'] = 'Přiřadit';
$string['assignenrolledlearningcertification'] = 'Přidat certifikace k zapsanému vzdělávání';
$string['assignenrolledlearningcourse'] = 'Přidat kurzy k zapsanému vzdělávání';
$string['assignenrolledlearningprogram'] = 'Přidat programy k zapsanému vzdělávání';
$string['assignmemberstocohort'] = 'Přiřadit členy do globální skupiny';
$string['assignroles'] = 'Přiřadit uživatelské role';
$string['assignto'] = 'Členové globální skupiny \'{$a}\'';
$string['assignvisiblelearningcertification'] = 'Přidat certifikace k viditelnému vzdělávání';
$string['assignvisiblelearningcourse'] = 'Přidat kurzy k viditelnému vzdělávání';
$string['assignvisiblelearningprogram'] = 'Přidat programy k viditelnému vzdělávání';
$string['associationactionsenrolled'] = 'Akce';
$string['associationactionsvisible'] = 'Akce';
$string['associationcertificationsonly'] = 'Ukázat pouze certifikaci';
$string['associationcoursesonly'] = 'Ukázat pouze kurzy';
$string['associationenrolled'] = 'Zapsána';
$string['associationname'] = 'Název';
$string['associationnameiconlink'] = 'Název (s ikonou a odkazem)';
$string['associationprogramcompletionlink'] = 'Dokončení';
$string['associationprogramsonly'] = 'Ukázat pouze program';
$string['associationtype'] = 'Typ';
$string['audiencevisibility'] = 'Viditelnost založena na příslušnosti ke globální skupině';
$string['autocreatenew'] = 'Dynamické vytvoření';
$string['autocreatenew_help'] = 'Na základě těchto nastavení automaticky vytvořit nový vzdělávací plán pro každého nového uživatele, který se stane členem této globální skupiny.

Není-li nastavení \'Vyloučit uživatele, kteří\' pro \'mají existující, automaticky vytvořený plán založený na této šabloně\' nastaveno, automatické vytváření vzdělávacích plánů není k dispozici.

Je-li uživatel odstraněn z globální skupiny, jakékoliv vytvořené vzdělávací plány zůstanou';
$string['autocreatenewoff'] = 'Vzdělávací plány nebudou vytvářeny automaticky pro uživatele, kteří se stanou členy této globální skupiny v budoucnosti.';
$string['autocreatenewon'] = 'Nový vzdělávací plán bude vytvořený automaticky pro každého nového uživatele, který se stane členem této globální skupiny.';
$string['autocreateplan'] = 'Automaticky vytvořit plány';
$string['autocreateplan_help'] = 'Automaticky vytvořit vzdělávací plány pro členy této globální skupiny použitím zvolené šablony plánu';
$string['backtocohorts'] = 'Zpět na globální skupiny';
$string['cancel'] = 'Zrušit';
$string['cancelchanges'] = 'Zrušit změny';
$string['cannoteditcohort'] = 'Tuto globální skupinu nelze editovat, jakmile bude vytvořena';
$string['categorycohorts'] = 'Kategorie globálních skupin';
$string['ccdatedescafter'] = 'Uživatel dokončil tento seznam kurzů po {$a}:';
$string['ccdatedescbefore'] = 'Uživatel dokončil tento seznam kurzů před {$a}:';
$string['ccdescall'] = 'Uživatel dokončil všechny kurzy v tomto seznamu:';
$string['ccdescany'] = 'Uživatel dokončil některý z kurzů v tomto seznamu:';
$string['ccdescnotall'] = 'Uživatel nedokončil všechny kurzy v tomto seznamu:';
$string['ccdescnotany'] = 'Uživatel nedokončil žádný z kurzů v tomto seznamu:';
$string['ccdurationdesclessthan'] = 'Uživatel dokončil tento seznam kurzů za méně než {$a} dní:';
$string['ccdurationdescmorethan'] = 'Uživatel dokončil tento seznam kurzů za více než {$a} dní:';
$string['checkboxno'] = 'Nezkontrolováno';
$string['checkboxyes'] = 'Skontrolováno';
$string['childrenincluded'] = 'včetně dcerských skupin';
$string['choose'] = 'Vybrat si';
$string['choosecohorts'] = 'Vybrat si globální skupiny';
$string['chooseitem'] = 'Vybrat si položku';
$string['chooseplantemplate'] = 'Vybrat si šablonu';
$string['cleanuptask'] = 'Vymazat uživatelské role přiřazené skupinou';
$string['clear'] = 'Vyčistit';
$string['clonecohort'] = 'Duplikovat globální skupinu';
$string['cloneconfirm'] = 'Skutečně si přejete vytvořit kopii globální skupiny \'{$a}\'?';
$string['clonename'] = 'Kopie {$a}';
$string['clonethiscohort'] = 'Duplikovat tuto globální skupinu';
$string['cohort'] = 'Globální skupina';
$string['cohortadminreportname'] = 'Obrazovka administrátora globální skupiny';
$string['cohortalertoptions'] = 'Volby upozornění';
$string['cohortalertoptions_help'] = '**Nastavení upozornění pro globální skupiny** dovoluje uživatelům s příslušnými povoleními specifikovat volby upozornění, které jsou dostupny uživatelům na stránce editace globální skupiny. Toto nastavení ovlivňuje všechny stránky editace **globální skupiny**.

Je-li zvoleno více možností, uživatel si může vybrat svoje preferované možnosti z rozbalovacího menu upozornění.

Nejsou-li zvoleny žádné možnosti, funkce upozornění je deaktivována.';
$string['cohortapplyinbackground'] = 'Aplikovat na pozadí změny dynamických globálních skupin';
$string['cohortapplyinbackground_help'] = 'Členství v dynamických globálních skupinách musí být aktualizováno po schválení změn v pravidlách globálních skupin, co může trvat nějaký čas. Když je tato možnost zaškrtnuta, aktualizace budou naplánovány tak, aby se objevili jako úlohy na pozadí. Když zaškrtnuta není, aktualizace se objeví okamžitě, co si bude vyžadovat, aby uživatel, ktorý schvaluje změny, počkal na dokončení aktualizace.';
$string['cohort:assign'] = 'Přiřadit členy globální skupiny';
$string['cohort_associations'] = 'Vzdělávání spojené s globální skupinou';
$string['cohort_associations_visible'] = 'Viditelné vzdělávání spojené s globální skupinou';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Toto pravidlo je porušeno';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} => Toto pravidlo je porušeno';
$string['cohortbrokenrulesmessage'] = 'Bylo nalezeno několik porušených pravidel. Dokud existují porušená pravidla, členství v globální skupině nebude aktualizováno.

Následující dynamické globální skupiny si vyžadují vaši pozornost:';
$string['cohortbrokenrulesnotice'] = 'Bylo nalezeno několik porušených pravidel. Dokud existují porušená pravidla, členství v globální skupině nebude aktualizováno';
$string['cohortbrokenrulesubject'] = 'Bylo nalezeno několik porušených pravidel';
$string['cohortbugfixingxrules'] = 'Systém mohl opravit {$a} pravidel globální skupiny automaticky.';
$string['cohortbugheading'] = 'Ve verzích Totary 2.4.8 až 2.4.12 byla chyba, která může ovlivnit váš portál. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Více informací o tomto problému.</a>';
$string['cohortbugneedfixing'] = 'Systém určil, že následující pravidla mohla být ovlivněna, ale nemůže je opravit automaticky. Jakmile bude dokončena aktualizace systému na vyšší verzi, posuďte, prosím, tato pravidla a ověřte, zda jsou správná.';
$string['cohortbugnounfixable'] = 'Všechny zjištěné problémy se povedlo opravit. Žádná další akce není nutná.';
$string['cohortdateactive'] = 'Aktivní';
$string['cohortdatealreadyended'] = 'Již ukončena';
$string['cohortdatenotyetstarted'] = 'Ještě nezahájená';
$string['cohortenrolledlearningselect'] = 'Pro prohlížení zapsaného vzdělávání nejdříve <a href="{$a}">zvolte globální skupinu</a> a potom klikněte na tabulku "Zapsané vzdělávání".';
$string['cohortenrolledreportname'] = 'Globální skupina: Zapsané vzdělávání';
$string['cohortglobalsettings'] = 'Obecná nastavení globální skupiny';
$string['cohort:manage'] = 'Spravovat globální skupiny';
$string['cohort:managerules'] = 'Spravovat pravidla dynamických globálních skupin';
$string['cohortmembers'] = 'Členové globální skupiny';
$string['cohortmembersselect'] = 'Pro prohlížení členů globální skupiny nejdříve <a href="{$a}">zvolte globální skupinu</a> a potom klikněte na tabulku "Prohlížet členy".';
$string['cohortmsgalreadyended'] = 'Tato globální skupina je neaktivní, protože její <strong>datum ukončení</strong> vypršelo: <strong>{$a}</strong>. Dokud je tato globální skupina neaktivní, žádní uživatelé nebudou zapsáni do žádné vzdělávací položky a jakékoliv stávající zápisy vztahující se k této globální skupině budou zrušeny.';
$string['cohortmsgalreadyendedlimited'] = 'Tato globální skupina je neaktivní, protože její <strong>datum ukončení</strong> vypršelo: <strong>{$a}</strong>. To znamená, že nástěnky uděleny touto globální skupinou budou nedostupné a je-li to dynamická globální skupina, nebude automaticky aktualizována.';
$string['cohortmsgnotyetstarted'] = 'Tato globální skupina je neaktivní, protože její <strong>datum zahájení</strong> ještě jen nastane: <strong>{$a}</strong>. Dokud je tato globální skupina neaktivní, žádní uživatelé nebudou zapsáni do žádné vzdělávací položky a jakékoliv stávající zápisy vztahující se k této globální skupině budou zrušeny.';
$string['cohortmsgnotyetstartedlimited'] = 'Tato globální skupina je neaktivní, protože její <strong>datum zahájení</strong> ještě jen nastane: <strong>{$a}</strong>. To znamená, že nástěnky zobrazeny této globální skupině budou nedostupné a je-li to dynamická globální skupina, nebude automaticky aktualizována.';
$string['cohortname'] = 'Název globální skupiny';
$string['cohortoperatorandlabel'] = 'A (členové jsou v každé množině pravidel)';
$string['cohortoperatorlabel'] = 'Nastavení členství mezi všemi sadami pravidel';
$string['cohortoperatorlabel_help'] = 'Toto nastavení určuje, jak se budou chovat pravidla globální skupiny, definujete-li více než jednu sadu pravidel. Nastavení je založeno na logických operátorech "A" a "NEBO".
* Je-li nastaveno "A", potom budou uživatelé přidáni do skupiny pouze tehdy, když vyhovují podmínkám <strong>všech</strong> sad pravidel. (Budou vynecháni, nevyhovují-li třeba jen jedné sadě pravidel)
* Je-li nastaveno "NEBO", potom uživatelé budou přidáni do skupiny, když vyhovují podmínkám <strong>jakékoliv</strong> sady pravidel. (Musí vyhovět pouze jedné sadě pravidel, aby byli do skupiny začleněni).

Poznámka: Každá sada pravidel má svůj vlastní, oddělený logický operátor, který vyjadřuje vztahy mezi pravidly v rámci této sady pravidel.';
$string['cohortoperatororlabel'] = 'NEBO (členové jsou v nějaké sadě pravidel)';
$string['cohortruleschanged'] = 'Pravidla globální skupiny se změnila';
$string['cohortruleschangedadhocnote'] = 'Aktualizace členství v globální skupině bude naplánována na pozdější dobu.';
$string['cohortruleschangednote'] = 'Členství v globální skupině bude aktualizováno okamžitě po schválení, toto může chvíli trvat.';
$string['cohorts'] = 'Globální skupiny';
$string['cohortsaddenrolled'] = 'Přidat zapsané globální skupiny';
$string['cohortsaddvisible'] = 'Přidat viditelné globální skupiny';
$string['cohortsin'] = 'Dostupné globální skupiny';
$string['cohort:view'] = 'Použít globální skupiny a prohlížet členy';
$string['cohortvisiblelearningselect'] = 'Pro prohlížení viditelného vzdělávání nejdříve <a href="{$a}">zvolte globální skupinu</a> a potom klikněte na tabulku "Viditelné vzdělávání".';
$string['cohortvisiblereportname'] = 'Globální skupina: Viditelné vzdělávání';
$string['complete'] = 'Dokončit';
$string['completioncriteria'] = 'Kritéria dokončení';
$string['completiondurationdays'] = 'den (dní)';
$string['completiondurationmenulessthan'] = 'méně než';
$string['completiondurationmenumorethan'] = 'více než';
$string['completionmenuall'] = 'dokončil všechny';
$string['completionmenuany'] = 'dokončil nějaký';
$string['completionmenunotall'] = 'nedokončil všechny';
$string['completionmenunotany'] = 'nedokončil žádný';
$string['completionusercompletedbeforeafter'] = 'Uživatel dokončil:';
$string['component'] = 'Zdroj';
$string['configaudiencevisibility'] = 'Standardní volba viditelnosti, kdy je aktivováno nastavení viditelnosti založené na příslušnosti ke globální skupině na celém portálu';
$string['configenableaudiencevisibility'] = 'Je-li tato možnost aktivována, viditelnost kurzu, programu a certifikace bude přepnuta na pokročilejší rozhraní, které podporuje přiřazování "Viditelného vzdělávání" ke globálním skupinám na úrovni celého portálu.

Okamžitě po aktivaci lze viditelnost každého jednotlivého kurzu, programu nebo certifikace nastavit na "Viditelné pro všechny uživatele", "Viditelné pro zapsané uživatele" nebo "Viditelné pro zapsané uživatele a členy zvolených globálních skupin". Je-li zvolená možnost "Viditelné pro zapsané uživatele a členy zvolených globálních skupin" , potom jsou kurz, program nebo certifikace viditelné pouze pro zapsané uživatele a členy jakékoliv z přiřazených globálních skupin.

<strong>UPOZORNĚNÍ:</strong> Aktivace tohoto nastavení změní viditelnost kurzů, programů a certifikací v celém portálu - stávající nastavení "Viditelnost" a schopnost "Prohlížet skryté kurzy" stratí účinnost, takže kurzy, programy a certifikace, které jsou aktuálně skryty, se mohou stát viditelnými.';
$string['confirmcreateplansmessage'] = 'Tato možnost vytvoří nové vzdělávací plány pro {$a} uživatele.';
$string['confirmdynamiccohortcreation'] = 'Potvrdit vytvoření dynamické globální skupiny';
$string['confirmnousers'] = 'Žádní uživatelé si nevyžadují mít vytvořeny vzdělávací plány.';
$string['contains'] = 'obsahuje';
$string['continue'] = 'Skutečně si přejete pokračovat?';
$string['copy'] = 'Kopírovat';
$string['coursecohortsenrolled'] = 'Globální skupiny zapsané do kurzu';
$string['coursecohortsvisible'] = 'Globální skupiny, pro které je kurz viditelný';
$string['createdynamiccohort'] = 'Vytvořit dynamickou globální skupinu';
$string['createforexistingautoplan'] = 'má existující, automaticky vytvořený plán založený na této šabloně';
$string['createforexistingcompleteplan'] = 'má dokončený plán založený na této šabloně';
$string['createforexistingmanualplan'] = 'má existující, manuálně vytvořený plán založený na této šabloně';
$string['createlpforaudience'] = 'Vytvořit vzdělávací plány pro uživatele v této globální skupině';
$string['createlpforaudienceblurb'] = 'Táto stránka vám umožní automaticky vytvářet vzdělávací plány pro všechny uživatele, kteří jsou aktuálně přiřazeni k této globální skupině.';
$string['createnewcohort'] = 'Vytvořit novou globální skupinu';
$string['createplans'] = 'Vytvořit plány';
$string['createplansfornewmembers'] = 'Automaticky vytvořit nový vzdělávací plán pro každého nového uživatele, který se stane členem této globální skupiny';
$string['createplanstatus'] = 'Vytvořit nové plány jako';
$string['createplanstatus_help'] = 'Stav, který bude přidělen vytvořeným plánům';
$string['criteria'] = 'Kritéria';
$string['criteriaoptional'] = 'Všechna kritéria jsou nepovinná, ale musíte vybrat alespoň jednu možnost.';
$string['currentusers'] = 'Aktuální uživatelé';
$string['currentusersmatching'] = 'Aktuální uživatelé vyhovující';
$string['dateformathint'] = '&nbsp;<strong>Formát:</strong> dd/mm/rr';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Formát:</strong> {$a}';
$string['dateisafter'] = 'je po {$a}';
$string['dateisafterfutureduration'] = 'je více než {$a} dní v budoucnosti';
$string['dateisbefore'] = 'je před {$a}';
$string['dateisbeforepastduration'] = 'je před více než {$a} dny';
$string['dateisinfutureduration'] = 'je během následujících {$a} dní';
$string['dateisinnextxdays'] = 'je v nejbližších {$a} dnech';
$string['dateisinpastduration'] = 'je během minulých {$a} dní';
$string['datemenubeforepastduration'] = 'Odstranit globální skupinu';
$string['datemenudurationafterfuture'] = 'po nadcházejícím';
$string['datemenudurationbeforepast'] = 'před předcházejícím';
$string['datemenudurationwithinfuture'] = 'během nadcházejících';
$string['datemenudurationwithinpast'] = 'během předcházejících';
$string['datemenufixeddateafter'] = 'po';
$string['datemenufixeddateafterandon'] = 'v den a po dni';
$string['datemenufixeddatebefore'] = 'před';
$string['datemenufixeddatebeforeandon'] = 'před dnem a v den';
$string['delcohort'] = 'Odstranit globální skupinu';
$string['delconfirm'] = 'Skutečně si přejete odstranit globální skupinu \'{$a}\'?';
$string['deletelearningconfirm'] = 'Skutečně si přejete odstranit tuto vzdělávací položku?';
$string['deletelearningitem'] = 'Odstranit';
$string['deleterule'] = 'Odstranit pravidlo';
$string['deleteruleconfirm'] = 'Skutečně si přejete odstranit toto pravidlo?';
$string['deleteruleparam'] = 'Odstranit položku pravidla';
$string['deleteruleparamconfirm'] = 'Skutečně si přejete odstranit tuto položku pravidla?';
$string['deletethiscohort'] = 'Odstranit tuto globální skupinu';
$string['directreportsno'] = 'Nemá přímé statistiky';
$string['directreportsyes'] = 'Má přímé statistiky';
$string['doesnotcontain'] = 'neobsahuje';
$string['duplicateidnumber'] = 'Globální skupina se stejným ID číslem již existuje';
$string['durationdays'] = 'den (dní)';
$string['dynamic'] = 'Dynamická';
$string['dynamiccohortcriteria'] = 'Kritéria dynamické globální skupiny';
$string['dynamiccohortcriterialower'] = 'Kritéria dynamické globální skupiny';
$string['editcohort'] = 'Editovat globální skupinu';
$string['editdetails'] = 'Editovat podrobnosti';
$string['editmembers'] = 'Editovat členy';
$string['editrule'] = 'Editovat pravidlo';
$string['editrules'] = 'Sady pravidel';
$string['enableaudiencevisibility'] = 'Aktivovat viditelnost založenou na globální skupině';
$string['enddate'] = 'Datum ukončení';
$string['enddate_help'] = 'Je-li poskytnuto datum ukončení, globální skupina bude považována po tomto datu za prázdnou.';
$string['enddatelimited'] = 'Datum ukončení';
$string['enddatelimited_help'] = 'Je-li poskytnuto datum ukončení:

* přístup na nástěnky udělen této globální skupině nebude po tomto datu k dispozici
* je-li to dynamická globální skupina, její členové nebudou po tomto datu automaticky aktualizováni';
$string['endswith'] = 'končí s';
$string['enrolledcohorts'] = 'Zapsané globální skupiny';
$string['enrolledlearning'] = 'Zapsané vzdělávání';
$string['entervaliddate'] = 'Vložte platné datum';
$string['equalto'] = 'Rovná se';
$string['error:badcohortid'] = 'Globální skupina s tímto ID číslem neexistuje';
$string['error:baddate'] = 'Prosím, specifikujte platné datum';
$string['error:baddateoption'] = 'Musíte zvolit jednu možnost';
$string['error:badduration'] = 'Prosím, specifikujte platný počet dní';
$string['error:badresponsefromajax'] = 'Chyba: nesprávná odpověď z Ajaxu';
$string['error:badrule'] = 'Nebyla nalezena žádná definice pravidla pro {$a}';
$string['error:badruleonupgrade'] = 'Dynamická globální skupina "{$a}" obsahuje kritéria založené na vlastním poli uživatelského profilu typu textové pole. Tento typ kritérií již není v globálních skupinách Totary 2.2 podporován. Měl byste si ověřit  pravidla pro globální skupinu "{$a}" po přechodu na vyšší verzi a provést všechny potřebné změny.';
$string['error:capabilitycohortview'] = 'Nemáte potřebná povolení k prohlížení globálních skupin.';
$string['error:couldnotapprovechanges'] = 'Chyba při schvalování změn';
$string['error:couldnotcancelchanges'] = 'Chyba při rušení změn';
$string['error:couldnotupdateglobalsettings'] = 'Při aktualizaci globálních nastavení došlo k chybě';
$string['error:couldnotupdatemembershipoption'] = 'Při aktualizaci možnosti členství došlo k chybě';
$string['error:dateformat'] = 'Prosím, vložte datum ve formátu {$a}';
$string['error:mustpickonevalue'] = 'Musíte specifikovat alespoň jednu hodnotu';
$string['error:noeditdynamiccohort'] = 'Toto je dynamická globální skupina. Nemůžete přímo editovat její členy.';
$string['error:noresponsefromajax'] = 'Chyba: žádná odpověď z Ajaxu';
$string['error:notdynamiccohort'] = 'Toto není dynamická globální skupina.';
$string['error:notenoughvisibility'] = 'Nemáte povoleno prohlížet tento obsah.';
$string['error:novisibleaudiencesselected'] = 'Při použití možnosti "Viditelné pro zapsané uživatele a členy vybraných globálních skupin" musí být přidány globální skupiny';
$string['error:rulemissing'] = 'Povinný parametr (pravidlo) chyběl';
$string['error:rulemissingparams'] = 'Toto pravidlo není definováno.';
$string['error:startafterfinish'] = 'Datum zahájení nesmí být pozdější, než datum dokončení';
$string['error:typecompletion'] = 'Definice pravidla je nesprávná';
$string['error:unknownbuttonclicked'] = 'Bylo kliknuto na neznámé tlačítko';
$string['error:visiblelearningdisabled'] = 'Viditelné vzdělávání není aktivováno.';
$string['eventcertificationitemadded'] = 'Položka certifikace byla přidána';
$string['eventcertificationitemdeleted'] = 'Položka certifikace byla odstraněna';
$string['eventcohortmembershipoptionsupdated'] = 'Možnosti členství ve skupině byly aktualizovány';
$string['eventcohortoperatorupdated'] = 'Operátor skupiny byl aktualizován';
$string['eventcourseitemadded'] = 'Položka kurzu byla přidána';
$string['eventcourseitemdeleted'] = 'Položka kurzu byla odstraněna';
$string['eventdraftdiscarded'] = 'Koncept byl skartován';
$string['eventdraftsaved'] = 'Koncept byl uložen';
$string['eventlearningitemadded'] = 'Položka viditelného vzdělávání byla přidána';
$string['eventlearningitemdeleted'] = 'Položka viditelného vzdělávání byla odstraněna';
$string['eventprogramitemadded'] = 'Položka programu byla přidána';
$string['eventprogramitemdeleted'] = 'Položka programu byla odstraněna';
$string['eventrulecreated'] = 'Pravidlo bylo vytvořeno';
$string['eventruledeleted'] = 'Pravidlo bylo odstraněno';
$string['eventruleparamdeleted'] = 'Parametr pravidla byl odstraněn';
$string['eventrulesetcreated'] = 'Sada pravidel byla vytvořena';
$string['eventrulesetdeleted'] = 'Sada pravidel byla odstraněna';
$string['eventrulesetoperatorupdated'] = 'Operátor sady pravidel byl aktualizován';
$string['eventruleupdated'] = 'Pravidlo bylo aktualizováno';
$string['excludeuserswho'] = 'Vyloučit uživatele, kteří';
$string['excludeuserswho_help'] = 'V tomto nastavení si můžete zvolit typy uživatelů, kteří budou vyloučení z tvorby individuálních plánů

**mají-li manuálně vytvořený plán, založený na této šabloně** <br />
Má-li uživatel plán vytvořený na základě této šablony, kterou manuálně vytvořil on nebo jeho manažer, potom nebude vytvářet nový plán.

**mají-li existující, automaticky vytvořený plán založený na této šabloně** <br />
Má-li uživatel automaticky vytvořený plán, založený na této šabloně, potom nebude vytvářet nový plán

**má dokončený plán, založený na této šabloně** <br />
Je-li zvolena tato možnost, potom uživatelé, kteří mají dokončené plány, založené na této šabloně, nebudou vytvářet novou šablonu.';
$string['failedtoclone'] = 'Nepovedlo se duplikovat globální skupinu';
$string['failedtodeleted'] = 'Nepovedlo se odstranit globální skupinu';
$string['globalsettings'] = 'Globální nastavení';
$string['globalsettingsupdated'] = 'Globální nastavení byla aktualizována';
$string['history'] = 'Historie';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Včetně dcerských souborů';
$string['includechildrenno'] = 'Nezahrnuje dcerské soubory';
$string['includechildrenyes'] = 'Včetně dcerských souborů';
$string['incohort'] = 'V globální skupině (globálních skupinách)';
$string['instructions:assignmentroles'] = 'Po zvolení uživatelské role budou všichni členové této globální skupiny do ní přiřazeni v kontextu systému.';
$string['isempty'] = 'je prázdný';
$string['isequalto'] = 'rovná se';
$string['isnotequalto'] = 'nerovná se';
$string['learningitemcourses'] = 'Kurzy';
$string['learningitemprograms'] = 'Programy';
$string['learningplan'] = 'Vzdělávací plán';
$string['manageaudincevisibility'] = 'Spravovat viditelnost založenou na globálních skupinách';
$string['members'] = 'Členové';
$string['memberscount'] = 'Velikost';
$string['membersupdated'] = 'Členové byli aktualizováni';
$string['menucohortsvisible'] = 'Položky v menu Globálních skupin';
$string['msg:membersadded_toaffected_emailsubject'] = 'Byl jste přidán do globální skupiny "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Byl jste přidán do globální skupiny "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Noví členové byli přidáni do vaší globální skupiny "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} členů bylo v poslední době přidáno do vaší globální skupiny, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Bylo zrušeno členství v globální skupině "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Již nejste členem globální skupiny "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Z vaší globální skupiny "{$a->cohortname}" odešli členové';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} členů teď odešlo z vaší globální skupiny "{$a->cohortname}"';
$string['mustselectonecriteria'] = 'Musíte zvolit alespoň jedno kritérium';
$string['na'] = 'n/a';
$string['name'] = 'Název globální skupiny';
$string['namelink'] = 'Název globální skupiny (s odkazem)';
$string['nocohorts'] = 'Nebyly definovány žádné globální skupiny.';
$string['nocomponent'] = 'Vytvořeno manuálně';
$string['nocriteriaset'] = '(nejsou nastavena žádná kritéria, odstranit tuto globální skupinu)';
$string['noenrolledlearning'] = 'Žádné zapsané vzdělávací položky pro tuto globální skupinu.';
$string['nomembersdynamic'] = 'Tato globální skupina nemá žádné členy (buď žádní uživatelé nevyhovují její pravidlům, nebo je třeba obnovit seznam její členů).';
$string['nomembersstatic'] = 'Tato globální skupina nemá žádné členy.';
$string['noorphans'] = 'Žádní uživatelé - jednotlivci.';
$string['norolestoassign'] = 'Žádné uživatelské role pro přiřazení v tomto kontextu';
$string['norules'] = 'Pro tuto globální skupinu nebyla definována žádná pravidla.';
$string['notequalto'] = 'Nerovná se';
$string['notincohort'] = 'Není v globální skupině (globálních skupinách)';
$string['notvalidprofilefield'] = 'Prosím, zvolte platné pole profilu';
$string['novisiblelearning'] = 'Žádné viditelné vzdělávání';
$string['numlearners'] = '# studujících';
$string['numofmembers'] = 'Počet členů';
$string['ok'] = 'OK';
$string['or'] = 'NEBO';
$string['orachildof'] = '(nebo podskupina)';
$string['orcohort'] = 'NEBO...';
$string['organisation'] = 'Organizace';
$string['orphanedusers'] = 'Globální skupina „jednotlivci“';
$string['orphanedusersreport'] = 'Uživatelé zařazeni do globální skupiny jako jednotlivci';
$string['orphaneduserssource'] = 'Uživatelé zařazeni do globální skupiny jako jednotlivci';
$string['orphanhelptext'] = 'Následující uživatelé nejsou členy žádné stávající globální skupiny.';
$string['overview'] = 'Přehled';
$string['pcdatedescafter'] = 'Uživatel dokončil tento seznam programů po {$a}:';
$string['pcdatedescbefore'] = 'Uživatel dokončil tento seznam programů před {$a}:';
$string['pcdescall'] = 'Uživatel dokončil všechny programy v tomto seznamu:';
$string['pcdescany'] = 'Uživatel dokončil některý z programů v tomto seznamu:';
$string['pcdescnotall'] = 'Uživatel nedokončil všechny programy v tomto seznamu:';
$string['pcdescnotany'] = 'Uživatel nedokončil žádný z programů v tomto seznamu:';
$string['pcdurationdesclessthan'] = 'Uživatel dokončil tento seznam programů za méně než {$a} dní:';
$string['pcdurationdescmorethan'] = 'Uživatel dokončil tento seznam programů za více než {$a} dní:';
$string['pleaseentervaliddate'] = 'Prosím, vložte platné datum ve formátu dd/mm/rrrr';
$string['pleaseentervalidreason'] = 'Prosím, vložte platný důvod';
$string['pleaseentervalidunit'] = 'Prosím, vložte platnou jednotku mezi 0 a 999';
$string['pleasepickaninstance'] = 'Prosím, zvolte si položku';
$string['pleasesearchmore'] = 'Prosím, upřesněte vyhledávání';
$string['pleasesetcompletiontimes'] = 'Prosím, nastavte časy dokončení pro všechny položky';
$string['pleaseusesearch'] = 'Prosím, použijte vyhledávání';
$string['pluginname'] = 'Globální skupiny Totary';
$string['position'] = 'Pracovní pozice';
$string['potusers'] = 'Potenciální uživatelé';
$string['potusersmatching'] = 'Potenciálně vyhovující uživatelé';
$string['proceedtochangerules'] = '<br /> Chcete pokračovat? <br />';
$string['programcohortsvisible'] = 'Globální skupiny programu (viditelné)';
$string['querydebugheader'] = 'Dotaz';
$string['querydebugparams'] = 'Parametry dotazu';
$string['removeoldmembers'] = 'Odstranit členství uživatele, když již více nevyhovuje kritériím sady pravidel';
$string['reportsdirectlyto'] = 'statistiky přímo (komu)';
$string['reportsto'] = 'statistiky (komu)';
$string['role'] = 'Uživatelská role';
$string['rulecheckboxdialogdesc'] = 'Přidat pravidlo založené na tom, zda je {$a} zaškrtnuto nebo ne.';
$string['ruledesc-all'] = 'Pracovní pozice uživatele v jakémkoliv z jeho pracovních zařazení';
$string['ruledesc-alljobassign-enddates'] = 'Datum ukončení jakéhokoliv pracovního zařazení uživatele';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Zda je uživatel manažerem v jakémkoliv ze svých pracovních zařazení';
$string['ruledesc-alljobassign-orgid'] = 'Organizace uživatele v jakémkoliv z jeho pracovních zařazení';
$string['ruledesc-alljobassign-orgidnumbers'] = 'ID číslo organizace uživatele v jakémkoliv z jeho pracovních zařazení';
$string['ruledesc-alljobassign-orgnames'] = 'Název organizace uživatele v jakémkoliv z jeho pracovních zařazení';
$string['ruledesc-alljobassign-orgtypes'] = 'Typ organizace uživatele';
$string['ruledesc-alljobassign-posassigndates'] = 'Datum přiřazení pracovní pozice uživatele v jakémkoliv z jeho pracovních zařazení';
$string['ruledesc-alljobassign-posid'] = 'Pracovní pozice uživatele v jakémkoliv z jeho pracovních zařazení';
$string['ruledesc-alljobassign-posidnumbers'] = 'ID číslo pracovní pozice uživatele v jakémkoliv z jeho pracovních zařazení';
$string['ruledesc-alljobassign-posnames'] = 'Název pracovní pozice uživatele v jakémkoliv z jeho pracovních zařazení';
$string['ruledesc-alljobassign-postypes'] = 'Typ pracovní pozice uživatele';
$string['ruledesc-alljobassign-startdates'] = 'Dátum zahájení jakéhokoliv pracovního zařazení uživatele';
$string['ruledesc-alljobassign-titles'] = 'Název jakéhokoliv pracovního zařazení uživatele';
$string['ruledesc-learning-coursecompletiondate'] = 'Datum dokončení kurzu uživatelem';
$string['ruledesc-learning-coursecompletionduration'] = 'Doba trvání dokončení kurzu uživatelem';
$string['ruledesc-learning-coursecompletionlist'] = 'Dokončení kurzů uživatelem';
$string['ruledesc-learning-programcompletiondate'] = 'Datum dokončení programu uživatele';
$string['ruledesc-learning-programcompletionduration'] = 'Doba trvání programu uživatele';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Doba trvání dokončení programu uživatelem od přiřazení';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Doba trvání dokončení programu uživatelem od zahájení';
$string['ruledesc-learning-programcompletionlist'] = 'Dokončení programu uživatele';
$string['ruledesc-org-id'] = 'Organizace uživatele';
$string['ruledesc-org-idnumber'] = 'ID číslo organizační jednotky uživatele';
$string['ruledesc-org-orgtype'] = 'Typ organizační jednotky uživatele';
$string['ruledesc-pos-hasdirectreports'] = 'Přímé statistiky uživatele';
$string['ruledesc-pos-id'] = 'Pracovní pozice uživatele';
$string['ruledesc-pos-idnumber'] = 'ID číslo pracovní pozice uživatele';
$string['ruledesc-pos-name'] = 'Název pracovní pozice uživatele';
$string['ruledesc-pos-postitle'] = 'Název pracovní pozice uživatele (úplný název)';
$string['ruledesc-pos-postype'] = 'Typ pracovní pozice uživatele';
$string['ruledesc-pos-startdate'] = 'Datum přiřazení pracovní pozice uživatela';
$string['ruledesc-pos-timevalidfrom'] = 'Datum zahájení pracovní pozice uživatele';
$string['ruledesc-pos-timevalidto'] = 'Datum ukončení pracovní pozice uživatele';
$string['ruledesc-systemaccess-firstlogin'] = 'Datum prvního přihlášení se uživatele';
$string['ruledesc-systemaccess-lastlogin'] = 'Datum posledního přihlášení se uživatele';
$string['ruledesc-user-city'] = 'Město uživatele';
$string['ruledesc-user-country'] = 'Stát uživatele';
$string['ruledesc-user-department'] = 'Oddělení uživatele';
$string['ruledesc-user-email'] = 'Emailová adresa uživatele';
$string['ruledesc-user-firstname'] = 'Křestní jméno uživatele';
$string['ruledesc-user-idnumber'] = 'ID číslo uživatele';
$string['ruledesc-user-institution'] = 'Instituce uživatele';
$string['ruledesc-user-lang'] = 'Upřednostňovaný jazyk uživatele';
$string['ruledesc-user-lastname'] = 'Příjmení uživatele';
$string['ruledesc-user-suspendedusers'] = 'Uživatel je pozastaven';
$string['ruledesc-user-username'] = 'Uživatelské jméno uživatele';
$string['ruledialogdesc'] = 'Přidat pravidlo založené na {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'v rámci "{$a->framework}"';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Všechna pracovní zařazení';
$string['rulegroup-cohort'] = 'Globální skupina';
$string['rulegroup-learning'] = 'Vzdělávání';
$string['rulegroup-org'] = 'Organizační jednotka';
$string['rulegroup-pos'] = 'Pracovní pozice';
$string['rulegroup-systemaccess'] = 'Systémový přístup';
$string['rulegroup-user'] = 'Uživatelský profil';
$string['rulegroup-usercustomfields'] = 'Vlastní pole uživatele';
$string['rulehelp-job-title'] = 'Oddělit vícenásobné ID čárkami, např. "Poradce, Analytik"';
$string['rulehelp-org-idnumber'] = 'Oddělit vícenásobná ID čárkami, např. "00101,00102"';
$string['rulehelp-org-name'] = 'Oddělit vícenásobné ID čárkami, např. "Poradce, Analytik"';
$string['rulehelp-pos-idnumber'] = 'Oddělit vícenásobná ID čárkami, např. "00101, 00102"';
$string['rulehelp-pos-name'] = 'Oddělit vícenásobná ID čárkami, např. "Poradce, Analytik"';
$string['rulehelp-pos-postitle'] = 'Shoduje sa s textem názvu primární pozice uživatele';
$string['rulehelp-user-email'] = 'Oddělit vícenásobné e-maily čárkami, např. "petr@priklad.cz,lucie@priklad.cz"';
$string['rulehelp-user-idnumber'] = 'Oddělit vícenásobná ID čárkami, např. "001,002,003"';
$string['rulehelp-user-username'] = 'Oddělit vícenásobná uživatelská jména čárkami';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Data dokončení';
$string['rulename-alljobassign-hasdirectreports'] = 'Má přímé statistiky';
$string['rulename-alljobassign-jobtitles'] = 'Názvy';
$string['rulename-alljobassign-managers'] = 'Manažeři';
$string['rulename-alljobassign-organisations'] = 'Organizace';
$string['rulename-alljobassign-orgidnumbers'] = 'ID čísla organizací';
$string['rulename-alljobassign-orgnames'] = 'Názvy organizací';
$string['rulename-alljobassign-orgtypes'] = 'Typy organizací';
$string['rulename-alljobassign-posassigndates'] = 'Data přiřazení pracovních pozic';
$string['rulename-alljobassign-posidnumbers'] = 'ID čísla pracovních pozic';
$string['rulename-alljobassign-positions'] = 'Pracovní pozice';
$string['rulename-alljobassign-posnames'] = 'Názvy pracovních pozic';
$string['rulename-alljobassign-postypes'] = 'Typy pracovních pozic';
$string['rulename-alljobassign-startdates'] = 'Data zahájení';
$string['rulename-cohort-cohortmember'] = 'Člen globální skupiny';
$string['rulename-learning-coursecompletiondate'] = 'Datum dokončení kurzu';
$string['rulename-learning-coursecompletionduration'] = 'Doba trvání dokončení kurzu';
$string['rulename-learning-coursecompletionlist'] = 'Dokončení kurzu';
$string['rulename-learning-programcompletiondate'] = 'Datum dokončení programu';
$string['rulename-learning-programcompletionduration'] = 'Doba trvání dokončení programu';
$string['rulename-learning-programcompletiondurationassigned'] = 'Doba trvání dokončení programu od jeho přiřazení';
$string['rulename-learning-programcompletiondurationstarted'] = 'Doba trvání dokončení programu od jeho zahájení';
$string['rulename-learning-programcompletionlist'] = 'Dokončení programu';
$string['rulename-org-id'] = 'Organizace';
$string['rulename-org-idnumber'] = 'ID číslo organizace';
$string['rulename-org-orgtype'] = 'Typ organizace';
$string['rulename-pos-hasdirectreports'] = 'Má přímé statistiky';
$string['rulename-pos-id'] = 'Pracovní pozice';
$string['rulename-pos-idnumber'] = 'ID číslo pracovní pozice';
$string['rulename-pos-name'] = 'Název pracovní pozice';
$string['rulename-pos-postitle'] = 'Název pracovní pozice (úplný název)';
$string['rulename-pos-postype'] = 'Typ pracovní pozice';
$string['rulename-pos-reportsto'] = 'Manažer';
$string['rulename-pos-startdate'] = 'Přiřazené datum pracovní pozice';
$string['rulename-pos-timevalidfrom'] = 'Datum zahájení pracovní pozice';
$string['rulename-pos-timevalidto'] = 'Datum ukončení pracovní pozice';
$string['rulename-systemaccess-firstlogin'] = 'Datum prvního přihlášení se';
$string['rulename-systemaccess-lastlogin'] = 'Datum posledního přihlášení se';
$string['rulename-user-city'] = 'Město';
$string['rulename-user-country'] = 'Stát';
$string['rulename-user-department'] = 'Oddělení';
$string['rulename-user-email'] = 'E-mailová adresa';
$string['rulename-user-firstname'] = 'Křestní jméno';
$string['rulename-user-idnumber'] = 'ID číslo';
$string['rulename-user-institution'] = 'Instituce';
$string['rulename-user-lang'] = 'Upřednostňovaný jazyk';
$string['rulename-user-lastname'] = 'Příjmení';
$string['rulename-user-suspendedusers'] = 'Uživatel je pozastaven';
$string['rulename-user-username'] = 'Uživatelské jméno';
$string['ruleneedsnoconfiguration'] = 'Toto pravidlo nepotřebuje žádnou konfiguraci.';
$string['rules'] = 'Pravidla';
$string['rulesapproveadhocsuccess'] = 'Změny pravidel schváleny, aktualizace členství v globální skupině je naplánována na pozdější dobu';
$string['rulesapprovesuccess'] = 'Změny pravidla byly schváleny';
$string['rulescancelsuccess'] = 'Změny pravidla byly zrušeny';
$string['rulesetname'] = 'Sada pravidel #{$a}';
$string['rulesetoperatorlabel'] = 'Nastavení členství mezi všemi pravidly v této sadě pravidel';
$string['rulestitle'] = 'Kritéria členství';
$string['rulesupdatefailure'] = 'Při aktualizacii pravidel došlo k chybě. Změny nebudou použity';
$string['rulesupdatesuccess'] = 'Pravidla byla aktualizována';
$string['saveallchanges'] = 'Uložit všechny změny';
$string['saveandcreateplans'] = 'Uložit a vytvořit plány';
$string['saved'] = 'Nastavení uložena';
$string['savinglearning'] = 'Ukládám vzdělávání...';
$string['savingrule'] = 'Ukládám...';
$string['selectfromcohort'] = 'Zvolit členy z globální skupiny';
$string['separatemultiplebycommas'] = 'Oddělit vícenásobné hodnoty čárkami';
$string['set'] = 'Nastavit';
$string['setcompletion'] = 'Nastavit dokončení';
$string['startdate'] = 'Datum zahájení';
$string['startdate_help'] = 'Je-li poskytnuto datum zahájení, globální skupina bude považována do tohoto data za prázdnou.';
$string['startdatelimited'] = 'Datum zahájení';
$string['startdatelimited_help'] = 'Je-li poskytnuto datum zahájení:
*přístup na nástěnky udělen touto globální skupinou nebude do tohoto data k dispozici
*je-li to dynamická globální skupina, její členové nebudou do tohoto data automaticky aktualizováni';
$string['startswith'] = 'začíná na';
$string['status'] = 'Stav';
$string['successfullyaddedcohort'] = 'Úspěšně přidaná globální skupina';
$string['successfullycloned'] = 'Úspěšně duplikovaná globální skupina';
$string['successfullycreatedplans'] = 'Úspěšně vytvořené nové vzdělávací plány pro {$a} členů globální skupiny';
$string['successfullydeleted'] = 'Úspěšně odstraněná globální skupina';
$string['successfullyupdated'] = 'Úspěšně aktualizovaná globální skupina';
$string['taskplanswillbecreated'] = 'Jakékoliv vzdělávací plány budou vytvořeny pro členy globální skupiny ad hoc úkolem při příštím spuštění cronu. Když je proces ukončen, výsledek uvidíte v tabulce historie.';
$string['text'] = 'Text';
$string['thiscohortwillhave'] = 'Tato globální skupina bude mít v tomto čase {$a} členů';
$string['toomanyusersmatchsearch'] = 'Příliš mnoho uživatelů vyhovuje vyhledávání ({$a->count})';
$string['toomanyuserstoshow'] = 'Ve výběru pro zobrazení je příliš mnoho uživatelů ({$a})';
$string['type'] = 'Typ';
$string['type_help'] = '<p>Typ globální skupiny může být \'manuální\' nebo \'dynamická\'.</p> <
p>Manuálni globální skupiny mají předdefinovaný seznam uživatelů, manuálně vytvořený tvůrcem globální skupiny. Tvůrce může přidávat a odstraňovat uživatele, ale jinak je tento seznam statický.</p>
<p>Dynamické globální skupiny jsou určeny pravidlem nebo souborem pravidel a uživatele začleněni do této globální skupiny budou dynamicky aktualizováni a přidáváni na základě souladu s definovanými pravidly (nebo i odstraňováni, nebudou-li více vyhovovat pravidlům).</p>
<p>Členy nastavené globální skupiny lze kdykoliv měnit a pravidla, která definují dynamickou globální skupinu, lze měnit také, co vede k aktualizaci členství v této globální skupině.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Synchronizovat a vyčistit globální skupiny';
$string['updatedrolesuccessful'] = 'Uživatelské role byly aktualizovány';
$string['updatedroleunsuccessful'] = 'Při ukládání uživatelské role (uživatelských rolí) došlo k chybě';
$string['updateoperatorsbutton'] = 'Aktualizovat operátory "a/nebo" v aktuálním konceptu';
$string['updateroles'] = 'Přiřadit zvolenou uživatelskou roli (zvolené uživatelské role) k této globální skupině';
$string['userdataitemdynamic_membership'] = 'Členství v dynamické globální skupině';
$string['userdataitemdynamic_membership_help'] = 'Odstraňování odstraní uživatele z jakékoliv dynamické globální skupiny; nicméně, po dokončení odstraňování je lze vrátit zpět, když stále vyhovují kritériím. V této instanci data, která byla odstraněna z důvodu jejich odstranění z globální skupiny, jako např. data zápisů, nemusí být obnovena, přestože členství v jejich globální skupině obnoveno je.';
$string['userdataitemset_membership'] = 'Nastavit členství v globální skupině';
$string['useriscohortmember'] = 'Uživatel je členem některé z těchto globálních skupin:';
$string['userisnotcohortmember'] = 'Uživatel NENÍ členem žádné z těchto globálních skupin:';
$string['userprofilefield'] = 'Pole uživatelského profilu';
$string['userreportsdirectlyto'] = 'Uživatelské statistiky přímo pro některého z těchto uživatelů:';
$string['userreportsto'] = 'Uživatelské statistiky kteréhokoliv z těchto uživatelů:';
$string['usersorgx'] = 'Organizační jednotka uživatele "{$a}"';
$string['usersposx'] = 'Pracovní pozice uživatele "{$a}"';
$string['usersx'] = '{$a} uživatele';
$string['values'] = 'Hodnoty';
$string['viewmembers'] = 'Členové';
$string['visibility'] = 'Viditelnost';
$string['visibleall'] = 'Všichni uživatelé';
$string['visibleaudience'] = 'Zapsaní uživatelé a členové vybraných globálních skupin';
$string['visibleenrolled'] = 'Pouze zapsaní uživatelé';
$string['visiblelearning'] = 'Viditelné vzdělávání';
$string['visiblelearning_help'] = 'Toto nastavení určuje, zda se kurz, program nebo certifikát objeví v příslušném seznamu.

Je-li zvoleno "Viditelné pro zapsané uživatele a členy vybraných globálních skupin", potom to bude viditelné pro všechny členy přiřazených globálních skupin.

Uživatelé, kteří jsou zapsáni, to budou vidět nezávisle od toho, jaké nastavení viditelnosti je zvoleno.

Uživatelé, kterým je udělena způsobilost \'Spravovat viditelnost globálních skupin\' (standardně to jsou manažeři), vidí všechny kurzy, programy a certifikace.';
$string['visiblenousers'] = 'Žádní uživatelé';
$string['youhaveadded'] = 'Přidal jste {$a->itemnames} k tomuto programu<br /> <
br /> <strong>Tím bude přiřazeno {$a->affectedusers} uživatelů do programu</strong><br />
<br /> Tato změna bude použita, jakmile klikněte na tlačítko \'\'Uložit všechny změny\' na hlavní obrazovce Přiřazení programu';
$string['youhaveremoved'] = 'Odstranil jste {$a->itemname} z tohoto programu<br />
<br />
<strong>Tím je zrušeno přiřazení {$a->affectedusers} uživatelů k tomuto programu</strong><br />
<br />
Tato změna bude použita, jakmile klikněte na tlačítko \'\'Uložit všechny změny\' na hlavní obrazovce Přiřazení programu';
