<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'cs', branch 't11-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Dosažené';
$string['addassignedcompetencies'] = 'Přiřadit kompetence';
$string['addassignedcompetencytemplates'] = 'Přiřadit šablony kompetencí';
$string['addassignedgoals'] = 'Přiřadit cíle';
$string['addassignedgoaltemplates'] = 'Přiřadit šablony cílů';
$string['addaudience'] = 'Přidat globální skupinu';
$string['addcohorts'] = 'Přidat globální skupiny';
$string['addcompanygoaltype'] = 'Přidat nový typ firemního cíle';
$string['addcompetency'] = 'Přidat kompetenci';
$string['addcourseevidencetocompetencies'] = 'Přidat evidenci kurzu ke kompetencím';
$string['addcourseevidencetocompetency'] = 'Přidat evidenci kurzu ke kompetenci';
$string['addcourseevidencetogoal'] = 'Přidat evidenci kurzu k cíli';
$string['addcourseevidencetogoals'] = 'Přidat evidenci kurzu k cílům';
$string['adddepthlevel'] = 'Přidat novou úroveň';
$string['addedcompetency'] = 'Kompetence "{$a}" byla přidána';
$string['addedgoal'] = 'Cíl "{$a}" byl přidán';
$string['addedorganisation'] = 'Organizace "{$a}" byla přidána';
$string['addedposition'] = 'Pracovní pozice "{$a}" byla přidána';
$string['addgoal'] = 'Přidat cíl';
$string['addgoalcompany'] = 'Přidat cíl společnosti';
$string['addgoalpersonal'] = 'Přidat osobní cíl';
$string['addgoals'] = 'Přidat cíl (cíle)';
$string['additionaloptions'] = 'Dodatečné možnosti';
$string['addmultiplenewcompetency'] = 'Přidat více kompetencí';
$string['addmultiplenewgoal'] = 'Přidat více cílů';
$string['addmultipleneworganisation'] = 'Přidat více organizačních jednotek';
$string['addmultiplenewposition'] = 'Přidat více pracovních pozici';
$string['addnewcompetency'] = 'Přidat novou kompetenci';
$string['addnewgoal'] = 'Přidat nový cíl';
$string['addneworganisation'] = 'Přidat novou organizaci';
$string['addnewposition'] = 'Přidat novou pracovní pozici';
$string['addnewscalevalue'] = 'Přidat novou hodnotu stupnice';
$string['addnewtemplate'] = 'Přidat novou šablonu kompetencí';
$string['addorganisation'] = 'Přidat organizaci';
$string['addorganisations'] = 'Přidat organizace';
$string['addpersonalgoaltype'] = 'Přidat nový typ osobního cíle';
$string['addposition'] = 'Přidat pracovní pozici';
$string['addpositions'] = 'Přidat pracovní pozice';
$string['addtype'] = 'Přidat nový typ';
$string['aggregationmethod'] = 'Metoda agregace';
$string['aggregationmethod1'] = 'Všechny';
$string['aggregationmethod2'] = 'Jakýkoliv';
$string['aggregationmethod3'] = 'Vypnuto';
$string['aggregationmethod4'] = 'Jednotka';
$string['aggregationmethod5'] = 'Zlomek';
$string['aggregationmethod6'] = 'Vážený součet';
$string['aggregationmethod7'] = 'Vážený průměr';
$string['aggregationmethodview'] = '{$a} - metoda agregace';
$string['allcompetencyscales'] = 'Všechny stupnice kompetencí';
$string['allframeworks'] = 'Všechny rámce';
$string['allgoalscales'] = 'Všechny stupnice cílů';
$string['allowsignupmanager'] = 'Manažer';
$string['allowsignupmanager_help'] = 'Je-li zvolena tato možnost a samoregistrace je aktivována, objeví se v přihlášce pro uživatele také pole manažera';
$string['allowsignupmanagersecurityrisk'] = 'Bezpečnostní riziko: Bude-li tato možnost aktivována, informace o uživatelích budou veřejné.';
$string['allowsignuporganisation'] = 'Organizace';
$string['allowsignuporganisation_help'] = 'Je-li zvolena tato možnost a samoregistrace je aktivována, objeví se v přihlášce pro uživatele také pole organizace';
$string['allowsignuporganisationsecurityrisk'] = 'Bezpečnostní riziko: Bude-li tato možnost aktivována, informace o organizacích budou veřejné.';
$string['allowsignupposition'] = 'Pracovní pozice';
$string['allowsignuppositionfields'] = 'Povolit pole primárních pracovních pozic';
$string['allowsignupposition_help'] = 'Když je tato možnost zvolena a samoregistrace je aktivována, pole pracovní pozice bude dostupné pro uživatele v přihlášce.';
$string['allowsignuppositionsecurityrisk'] = 'Bezpečnostní riziko: Bude-li tato možnost aktivována, informace o pracovních pozicích budou veřejné.';
$string['alltypes'] = 'Všechny typy';
$string['andchildren'] = '(a podřízené soubory)';
$string['appraiser'] = 'Hodnotitel';
$string['assign'] = 'Přiřadit';
$string['assigncohort'] = 'Globální skupina';
$string['assigncompetencies'] = 'Přiřadit kompetence';
$string['assigncompetency'] = 'Přiřadit kompetenci';
$string['assigncompetencytemplate'] = 'Přiřadit šablonu kompetencí';
$string['assigncompetencytemplates'] = 'Přiřadit šablony kompetencí';
$string['assigncoursecompletion'] = 'Přiřadit údaj o dokončení kurzu';
$string['assigncoursecompletions'] = 'Přiřadit údaje o dokončení kurzu';
$string['assigncoursecompletiontocompetencies'] = 'Přiřadit údaj o dokončení kurzu ke kompetencím';
$string['assigncoursecompletiontocompetency'] = 'Přiřadit údaj o dokončení kurzu ke kompetenci';
$string['assigncoursecompletiontogoal'] = 'Přiřadit údaj o dokončení kurzu k cíli';
$string['assigncoursecompletiontogoals'] = 'Přiřadit údaj o dokončení kurzu k cílům';
$string['assignedcompetencies'] = 'Přiřazené kompetence';
$string['assignedcompetenciesandtemplates'] = 'Přiřazené kompetence a šablony kompetencí';
$string['assignedcompetencytemplates'] = 'Přiřazené šablony kompetencí';
$string['assignedgoals'] = 'Přiřazené cíle';
$string['assignedgoalsandtemplates'] = 'Přiřazené cíle a šablony cílů';
$string['assignedgoaltemplates'] = 'Přiřazené šablony cílů';
$string['assignedonly'] = 'Přiřazený ale nevyužívaný';
$string['assigngoal'] = 'Přiřadit cíl';
$string['assigngoals'] = 'Přiřadit cíle';
$string['assigngoaltemplate'] = 'Přiřadit šablonu cílů';
$string['assigngoaltemplates'] = 'Přiřadit šablony cílů';
$string['assigngroup'] = 'Přiřadit skupinu uživatelů';
$string['assignnewcompetency'] = 'Přiřadit novou kompetenci';
$string['assignnewevidenceitem'] = 'Přiřadit novou položku evidence';
$string['assignnewgoal'] = 'Přiřadit nový cíl';
$string['assignorganisation'] = 'Organizace';
$string['assignposition'] = 'Pracovní pozice';
$string['assignrelatedcompetencies'] = 'Přiřadit související kompetence';
$string['assignrelatedgoals'] = 'Přiřadit související cíle';
$string['availablex'] = 'Dostupné {$a}';
$string['bulkactions'] = 'Hromadné akce';
$string['bulkaddfailed'] = '<p>Při přidávání těchto položek do hierarchie se objevil problém:</p>
<p>{$a}</p>';
$string['bulkadditemnames'] = 'Hromadně přidané položky';
$string['bulkadditemnames_help'] = 'Poskytne seznam názvů (jeden na řádek) pro vytvoření vícenásobních položek najednou. Před názvy položek můžete použít mezery, abyste signalizoval nadřazené-podřízené vztahy - každé dvě mezery, které vložíte před název indikují jednu úroveň v hierarchii.

Musíte se ujistit, že vami vytvořená struktura je platná, co znamená, že každá položka musí být buď na nejvyšší úrovni (žádné odražení textu) nebo pod existující položkou vyšší úrovně. Příklad: Nemůžete vytvořit položku úrovně 3, dokud již neexistuje položka úrovně 2 nad ní.

*Poznámka*: Tato funkcionalita hromadného přidávání se většinou používá, když si přejete vytvářet jednotlivé položky, ve stejném rámci, se stejným typem a se žádnými dodatečnými informacemi, jako jsou ID čísla a zkratky.

Požadujete-li větší kontrolu nad definováním hodnot polí jako jsou ID čísla a zkratky, nastavování jednotlivých typů položek atd., měl byste namísto této funkcionality použít nástroj HR Import.';
$string['bulkaddnoitems'] = 'Žádné položky nebyly nalezeny';
$string['bulkaddparenterror'] = 'Nebylo možné lokalizovat nadřazenou položku pro \'{$a}\'. Zkontrolujte, prosím, počet prázdných míst před pojmenováním vaší položky a přesvědčte se, že je struktúra správná - klikněte na ikonu pomoci k získání více podrobností o formátu.';
$string['bulkaddsuccess'] = '{$a} položek bylo úspěšně přidáno do hierarchie';
$string['bulkdeletecompetency'] = 'Hromadně odstraněné kompetence';
$string['bulkdeletegoal'] = 'Hromadně odstraněné cíle';
$string['bulkdeleteorganisation'] = 'Hromadně odstraněné organizace';
$string['bulkdeleteposition'] = 'Hromadně odstraněné pracovní pozice';
$string['bulkmovecompetency'] = 'Hromadně přesunuté kompetence';
$string['bulkmovegoal'] = 'Hromadně přesunuté cíle';
$string['bulkmoveorganisation'] = 'Hromadně přesunuté organizace';
$string['bulkmoveposition'] = 'Hromadně přesunuté pracovní pozice';
$string['bulktypechanges'] = 'Hromadné překlasifikování';
$string['bulktypechangesdesc'] = 'Překlasifikovat všechny položky s následujícím typem:';
$string['cancelwithoutassigning'] = 'Zrušit bez přiřazení';
$string['cannotupdatedisplaysettings'] = 'Nepovedlo se aktualizovat nastavení zobrazování';
$string['changeto'] = 'Změnit na';
$string['changetype'] = 'Změnit typ';
$string['child'] = 'podřízený prvek';
$string['children'] = 'podřízené prvky';
$string['chooseappraiser'] = 'Vybrat hodnotitele';
$string['chooseappraiser_help'] = 'Klikněte na **Vybrat hodnotitele** pro volbu hodnotitele uživatele.';
$string['choosecohort'] = 'Vybrat globální skupinu';
$string['chooseevidencetype'] = 'Vybrat typ evidence';
$string['choosemanager'] = 'Vybrat manažera';
$string['choosemanager_help'] = 'Klikněte na **Vybrat manažera** pro volbu manažera uživatele.';
$string['chooseorganisation'] = 'Vybrat organizaci';
$string['chooseorganisation_help'] = 'Klikněte na **Vybrat organizaci** pro volbu organizace, ve které pracuje uživatel. Nastavení je užitečné pro účely statistických hlášení.';
$string['chooseposition'] = 'Vybrat pracovní pozici';
$string['chooseposition_help'] = 'Klikněte na **Vybrat pracovní pozici** pro volbu správné pracovní pozice (funkce) uživatele. Nastavení je užitečné pro účely statistických hlášení.';
$string['choosewhattodowithdata'] = 'Vyberte, co chcete provést s daty uživatelského pole:';
$string['clearsearch'] = 'Vyčistit vyhledávání';
$string['clearselection'] = 'Vyčistit výběr';
$string['clickfornonjsform'] = 'Pro nejavascriptovou verzi tohoto formuláře klikněte zde';
$string['clicktoassign'] = 'Klikněte na tlačítko přiřazení, abyste zvolil kompetenci.';
$string['clicktoassigngoal'] = 'Klikněte na tlačítko přiřazení, abyste zvolil cíl.';
$string['clicktoassigntemplate'] = 'Klikněte na tlačítko přiřazení, abyste zvolil šablonu kompetencí.';
$string['clicktoviewchildren'] = 'Klikněte na název kompetence, abyste si prohlédl podřízené kompetence (když existují).';
$string['clicktoviewchildrengoal'] = 'Klikněte na název cíle, abyste si prohlídl podřízené cíle (když existují).';
$string['cohortmembercount'] = 'Počet studujících';
$string['cohortname'] = 'Název globální skupiny';
$string['cohortnotfound'] = 'Globální skupina neexistuje';
$string['cohortnotselected'] = 'Žádné globální skupiny nebyly zvoleny';
$string['cohorttypedynamic'] = 'Dynamická';
$string['cohorttypeset'] = 'Sada';
$string['companygoal'] = 'Cíl společnosti';
$string['companygoaldetails'] = 'Prohlížet rámce cílů';
$string['companygoals'] = 'Cíle společnosti';
$string['competencies'] = 'Kompetence';
$string['competenciesdisabled'] = 'Kompetence nejsou na tomto portálu povoleny';
$string['competenciesusedincourse'] = 'Kompetence použité v kurzu';
$string['competency'] = 'Kompetence';
$string['competencyaddedframework'] = 'Rámec kompetencí "{$a}" byl přidán';
$string['competencyaddnew'] = 'Přidat novou kompetenci';
$string['competencyaddnewframework'] = 'Přidat nový rámec kompetencí';
$string['competencyaggregationmethod'] = 'Metoda agregace';
$string['competencyaggregationmethod_help'] = 'Metoda agregace určuje, jak systém vypočte dosažení kompetence.

Je-li metoda agregace nastavena na "Všechny", potom všechny podřízené kompetence budou muset být dosaženy, aby byla nadřazená kompetence prohlášena za dosaženou.

Je-li metoda agregace nastavena na "Jakékoliv", potom musí být dosažena pouze jedna z podřízených kompetencí, aby byla úspěšně dosažena i kompetence nadřazená.

Je-li metoda agregace nastavena na "Vypnuto", potom bude automatické dosahování pro tuto kompetenci deaktivováno. (Nicméně kompetence mohou být označovány jako dosažené manuálně.)';
$string['competencyassigndeletecheck'] = 'Skutečně si přejete odstranit toto přiřazení kompetence?';
$string['competencybacktoallframeworks'] = 'Zpět na všechny rámce kompetencí';
$string['competencycreatetype'] = 'Typ kompetence "{$a}" byl vytvořen';
$string['competencycustomfields'] = 'Uživatelská pole';
$string['competencydeletecheck'] = 'Skutečně si přejete úplně odstranit tuto kompetenci, všechny jí podřízené kompetence a data, která obsahují?';
$string['competencydeletecheck11'] = 'Skutečně si přejete odstranit kompetenci "{$a}"?
<br /><br />
Tím se odstraní následující data:<br />
- Kompetence "{$a}"';
$string['competencydeletecheckwithchildren'] = 'Skutečně si přejete odstranit kompetenci "{$a->itemname}" a její {$a->children_string}?
<br /><br />
Tím se odstraní následující data: <br />
- Kompetence "{$a->itemname}" a {$a->childcount} jejich {$a->children_string}';
$string['competencydeletedframework'] = 'Rámec kompetencí "{$a}" a jeho data byly úplně odstraněny.';
$string['competencydeletedtype'] = 'Typ kompetence "{$a}" byl úplně odstraněn.';
$string['competencydeletemulticheckwithchildren'] = 'Skutečně si přejete odstranit {$a->num} kompetencí a {$a->childcount} {$a->children_string}?
<br /><br />
Tím se odstraní následující data: <br />
- {$a->num} kompetencí a {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Hloubka úrovní uživatelských polí kompetencí';
$string['competencydepthlevelview'] = 'Přehled úrovně hloubky kompetence';
$string['competencydescription'] = 'Popis';
$string['competencydescription_help'] = 'Pole s volným textem, do kterého lze uvést více podrobností o této kompetenci. Tato data se zobrazí při prohlížení hierarchického výpisu a specifické stránky kompetencí.';
$string['competencydetails'] = 'Podrobnosti kompetence';
$string['competencyeditframework'] = 'Editovat rámec kompetencí';
$string['competencyerror:createtype'] = 'Chyba při vytváření typu kompetence "{$a}"';
$string['competencyerror:deletedframework'] = 'Chyba při odstraňování rámce kompetencí "{$a}" a jeho dat.';
$string['competencyerror:deletedtype'] = 'Chyba při odstraňování typu kompetence "{$a}".';
$string['competencyerror:dialognotreeitems'] = 'Žádné kompetence v tomto rámci';
$string['competencyerror:updatetype'] = 'Chyba při aktualizaci typu kompetence "{$a}"';
$string['competencyevidence'] = 'Evidence kompetence';
$string['competencyevidenceassessmenttype'] = 'Typ hodnocení';
$string['competencyevidenceassessmenttype_help'] = 'Pole typu hodnocení je volné textové pole, do kterého lze přidat jakékoliv dodatečné informace o hodnocení této kompetence. Obsah se může obměňovat a pole je nepovinné.';
$string['competencyevidenceassessor'] = 'Hodnotitel evidence';
$string['competencyevidenceassessor_help'] = 'Můžete zvolit hodnotitele, tj. uživatele, který zhodnotí, že aktuální uživatel je odborně způsobilý pro aktuální kompetenci. Hodnotitel je nepovinné pole, proto nepoužijte možnost roletového menu \'Zvolit hodnotitele...\' , nechcete-li přiřadit hodnotitele.

Roletové menu vypíše všechny uživatele Totary, kteří mají uživatelskou roli hodnotitele. Jestli chybí uživatel, kterého chcete přidat, nebo jestli se nezobrazí žádné možnosti, budete muset požádat administrátora, aby danému uživateli uživatelskou roli hodnotitele přidal.';
$string['competencyevidenceassessorname'] = 'Jméno hodnotitele evidence';
$string['competencyevidenceassessorname_help'] = 'Pole Jméno hodnotitele odkazuje na název organizace, která provedla hodnocení uživatele pro tuto kompetenci. Je to nepovinné pole, takže může zůstat prázdné.';
$string['competencyevidencecompetency'] = 'Evidenční kompetence';
$string['competencyevidencecompetency_help'] = 'Kompetence, která má být přiřazena k tomuto uživateli. Editujete-li existující položku evidence kompetence, tuto nelze změnit. Můžete ale vytvořit novou položku evidence kompetence (máte-li na to povolení) tím, že navštívíte stránku Moje záznamy a kliknete na tlačítko \'Přidat evidenci kompetence\'.

Při vytváření nové položky evidence kompetence si můžete vybrat mezi přidáním evidence pro existující kompetenci a vytvořením nové kompetence. Zvolíte-li \'Zvolit kompetenci\', systém vám umožní vybrat si z existujících kompetencí. Zvolíte-li \'Vytvořit novou kompetenci\' , objeví se formulář, kde si můžete vybrat rámec a definovat novou kompetenci.

Poznámka: Nemůžete vytvořit dvě položky evidence kompetence, které se vztahují ke stejnému uživateli a kompetenci. Pokusíte-li se o to, objeví se odkaz na editaci původního záznamu nebo na volbu jiné kompetence.';
$string['competencyevidencecount'] = 'Propojené kurzy';
$string['competencyevidenceorganisation'] = 'Evidenční organizace';
$string['competencyevidenceorganisation_help'] = 'Tato možnost zaznamenává organizaci, ve které se nalézal uživatel v čase, když dokončil položku evidence kompetence. Ve většině případů to bude stejná organizace, jako je stávající organizace uživatele. Protože uživatelé časem organizaci mění, tato možnost umožní, aby byl záznam ponechán v oranizaci, ve které byl uživatel zařazen v čase dokončení. Toto pole je nepovinné.';
$string['competencyevidenceposition'] = 'Evidenční pracovní pozice';
$string['competencyevidenceposition_help'] = 'Tato možnost zaznamenává pracovní pozici, ve které se nalézal uživatel v čase, když dokončil položku evidence kompetence. Ve většině případů to bude stejná, jako je jeho stávající uživatelská role. Protože uživatelé časem uživatelskou roli mění, tato možnost umožní, aby byl záznam ponechán v uživatelské roli, kterou měl uživatel přiřazenou v čase dokončení. Toto pole je nepovinné.';
$string['competencyevidenceproficiency_help'] = 'Toto pole zaznamenává, zda bude uživateli uznán za odborně způsobilého pro přiřazenou kompetenci nebo ne. Možnosti, které se objeví v roletovém menu, závisí od stupnice kompetence přiřazené k vybrané kompetenci, takže kompetence musí být zvolena dříve, než lze upravovat toto pole. Pro přidávání nebo aktualizaci záznamu evidence kompetence musí být nastavena odborná způsobilost.';
$string['competencyevidencetimecompleted'] = 'Evidence času byla dokončena';
$string['competencyevidencetimecompleted_help'] = 'Záznam o tom, kdy byla dokončena evidence kompetence.';
$string['competencyevidenceuser'] = 'Uživatel evidence kompetence';
$string['competencyevidenceuser_help'] = 'Uživatel, kterému je tato položka evidence kompetence přiřazena. Položku evidence kompetence nelze přiřadit jinému uživateli. Máte-li dostatečná povolení, můžete vytvořit novou položku evidence kompetence pro uživatele kliknutím na tlačítko na uživatelské stránce Moje záznamy. Můžete také editovat evidenci pro tohoto uživatele tak, že naleznete záznam ve statistice a kliknete na ikonu Editovat.';
$string['competencyfeatureplural'] = 'Kompetence';
$string['competencyframework'] = 'Rámec kompetencí';
$string['competencyframeworkdescription'] = 'Popis';
$string['competencyframeworkdescription_help'] = 'Popis rámce je textové pole k ukládání dodatečných informací o rámci. Zobrazuje se na stránce spravování kompetencí, tesně nad tabulkou kompetencí.';
$string['competencyframeworkfullname'] = 'Celý název';
$string['competencyframeworkfullname_help'] = 'Celý název rámce je jeho kompletní název.';
$string['competencyframeworkgeneral'] = 'Rámec kompetencí';
$string['competencyframeworkgeneral_help'] = '**Rámce kompetencí** jsou nastaveny, aby uchovávaly zručnosti, znalosti a kompetence  chování, které očekáváte, že zaměstnanci dosáhnou.

Kompetence mohou být seskupeny do různých druhů rámců. Například, jeden rámec by mohl uchovávat všechny státní průmyslové standardy kompetencí (převzaté z průmyslového orgánu), zatímco jiný rámec by mohl uchovávat specifické kompetence nastavené interně, vevnitř organizace.

Předtím, než nastavíte rámec kompetencí, musíte mít nastavenou **Stupnici kompetencí**.';
$string['competencyframework_help'] = 'Kompetence jsou seskupeny nebo kategorizovány v "Rámci kompetencí". Jakmile je  rámec kompetencí nastaven, lze nastavovat v něm umístěné kompetence.';
$string['competencyframeworkidnumber'] = 'ID číslo';
$string['competencyframeworkidnumber_help'] = 'ID číslo rámce je jedinečné číslo, které lze použít jako zástupce rámce.';
$string['competencyframeworkmanage'] = 'Spravovat rámce';
$string['competencyframeworks'] = 'Rámce kompetencí';
$string['competencyframeworkscale'] = 'Stupnice rámce kompetencí';
$string['competencyframeworkscale_help'] = 'Stupnice cílů vám umožní definovat kritéria, podle kterých lze kompetenci změřit. Například, stupnice může mít tři hodnoty \'kompetentní, kompetentní s dohledem , nekompetentní\'.

Prvním krokem je použít možnost stupnice kompetencí k přidání nové stupnice, potom se přidají hodnoty stupnice, které jsou použity k definování pokroků studujícího při dosahování kompetencí. Můžete přidat tolik hodnot, kolik si přejete. Poznámka: Nezapomeňte nastavit standardní hodnotu a hodnotu odborné způsobilosti (postačující k získání kompetence).';
$string['competencyframeworks_help'] = '**Rámce kompetencí** jsou nastaveny, aby uchovávaly zručnosti, znalosti a kompetence  chování, které očekáváte, že zaměstnanci dosáhnou.

Kompetence mohou být seskupeny do různých druhů rámců. Například, jeden rámec by mohl uchovávat všechny státní průmyslové standardy kompetencí (převzaté z průmyslového orgánu), zatímco jiný rámec by mohl uchovávat specifické kompetence nastavené interně, vevnitř podniku.

Předtím, než nastavíte rámec kompetence, musíte mít nastavenou **Stupnici kompetencí**.';
$string['competencyframeworkshortname'] = 'Zkratka rámce kompetencí';
$string['competencyframeworkshortname_help'] = 'Zkratka rámce je rychlý odkaz na celý název rámce a může být použita za účelem zobrazení.';
$string['competencyframeworkview'] = 'Prohlížet rámce';
$string['competencyfullname'] = 'Celý název kompetence';
$string['competencyfullname_help'] = 'Celý název kompetence je její kompletní název.';
$string['competencyidnumber'] = 'ID číslo kompetence';
$string['competencyidnumber_help'] = 'ID číslo kompetence je jedinečné číslo, které se používá jako zástupce kompetence.';
$string['competencymanage'] = 'Spravovat kompetence';
$string['competencymissingname'] = 'Chybějící název kompetence';
$string['competencymissingnameframework'] = 'Chybějící název rámce kompetencí';
$string['competencymissingnametype'] = 'Chybějící název typu kompetence';
$string['competencymissingshortname'] = 'Chybějící zkratka kompetence';
$string['competencynoframeworks'] = 'Žádné rámce kompetencí nebyly definovány';
$string['competencynoframeworkssetup'] = 'Pro tento portál nejsou nastaveny žádné rámce kompetencí.';
$string['competencynotypes'] = 'Žádné typy kompetencí';
$string['competencyparent'] = 'Nadřazená kompetence';
$string['competencyparent_help'] = '**Nadřazená kompetence** vám umožní spravovat nadřazené/podřízené vztahy mezi kompetencemi.

Zvolte **Nadřazenou kompetenci** z rozbalovacího menu. Zvolte **Vrchol** chcete-li kompetenci uložit na vrchol hierarchie.

Změníte-li nadřazenou kompetenci položky, přesune se tak, aby byla umístěna pod její novou nadřazenou kompetencí a všechny jí podřazené kompetence se přesunou s ní.

**Poznámka:** K nastavení nadřazených/podřízených vztahů potřebujete mít v rámci alespoň jednu další položku, v opačném případě se možnost neobjeví.';
$string['competencyplural'] = 'Kompetence';
$string['competencyreturntoframework'] = 'Vrátit se na rámec kompetencí';
$string['competencyscale'] = 'Stupnice kompetencí';
$string['competencyscaleassign'] = 'Stupnice kompetencí';
$string['competencyscaleassign_help'] = 'Stupnice kompetencí definuje kritéria, podle kterých lze kompetenci změřit. Je to název stupnice, do které se přidává hodnota.';
$string['competencyscaledefault'] = 'Standardní hodnota';
$string['competencyscaledefault_help'] = '**Standardní hodnota** je automaticky přiřazená uživateli tehdy, když ještě neprokázal odbornou způsobilost požadovanou evidenčními položkami specifikovanými v cíli (dokončení kurzu/aktivity, nebo splnění klasifikace za kurz/aktivitu).';
$string['competencyscaledescription'] = 'Popis';
$string['competencyscale_help'] = '**Stupnice** je název stupnice kompetencí, který se používá v rámci kompetencí.

Stupnice kompetencí se nastavuje v rámci kompetence. V každém rámci lze použít pouze jednu stupnici kompetencí.

Novou kompetencí lze nastavit přes Hierarchie/Kompetence/Spravovat rámce v menu \'Administrace portálu\' .';
$string['competencyscaleinuse'] = 'Tato stupnice se používá (tj. uživatel má kompetence označené hodnotami z této stupnice). Hodnoty stupnice nelze vytvářet, přeskupovat nebo odstranit, aby se zachovala integrita dat. Hodnoty stupnice stále můžete přejmenovat, ale může to zmást uživatele, když se jejich odborná způsobilost změní bez varování.';
$string['competencyscaleproficient'] = 'Hodnota odborné způsobilosti';
$string['competencyscaleproficient_help'] = 'Hodnoty odborné způsobilosti poskytují systému způsob, jak sledovat, zda uživatel dokončil určitý cíl. Nastavení se používá k  prokázání pokroků ve vzdělávacích plánech a zobrazí pouze oznamy pro nedokončené kompetence. Uživatel je považován za \'kompetentního\', dosáhne-li hodnotu stupnice \'kompetentní\'. Na stupnici můžete mít i více hodnot odborné způsobilosti, ale takto označenu musíte mít alespoň jednu. Hodnota odborné způsobilosti se edituje editováním hodnoty stupnice.

Nejnižší hodnota stupnice, která označuje odbornou způsobilost, je automaticky přiřazována uživateli, který prokázal odbornou způsobilost požadovanou evidovanými položkami specifikovanými v kompetenci (např. dokončení kurzu/aktivity, splnění klasifikace za aktivitu/kurz).';
$string['competencyscales'] = 'Stupnice kompetencí';
$string['competencyscalescalename'] = 'Název';
$string['competencyscalescalename_help'] = 'Název stupnice kompetencí, kterou budou využívat rámce kompetencí';
$string['competencyscalescalevalues'] = 'Hodnoty';
$string['competencyscalescalevalues_help'] = 'Vložte hodnoty pro stupnici kompetencí (jednu na řádek) v pořadí od nejkompetentnější po nejméně kompetentní. Například:

<p class="indent">
<em> Kompetentní<br /> Kompetentní s dohledem<br /> Nekompetentní<br /> </em>
</p>';
$string['competencyscalesgeneral'] = 'Stupnice kompetencí';
$string['competencyscalesgeneral_help'] = '**Stupnice kompetencí** vám umožní definovat kritéria, podle kterých lze kompetenci změřit. Například, stupnice může mít tři hodnoty \'kompetentní, kompetentní s dohledem, nekompetentní\'.

Stupnici kompetencí musíte mít nastavenou dříve, než nastavíte rámec kompetencí nebo jakékoliv kompetence.';
$string['competencyscalevaluedescription'] = 'Popis';
$string['competencyscalevaluedescription_help'] = 'Delší popis hodnoty stupnice kompetencí';
$string['competencyscalevalueidnumber'] = 'ID číslo hodnoty stupnice';
$string['competencyscalevalueidnumber_help'] = 'ID číslo stupnice je jedinečné číslo, které se používá jako zástupce hodnoty stupnice.';
$string['competencyscalevaluename'] = 'Název hodnoty stupnice.';
$string['competencyscalevaluename_help'] = '**Název hodnoty stupnice** je název hodnoty stupnice kompetencí, který přidáváte nebo editujete.

Hodnota stupnice se používá k definování pokroků studujícího při získávání kompetence. Můžete přidat tolik hodnot, kolik si přejete.

**Poznámka:**  Nezapomeňte nastavit standardní hodnotu a hodnotu odborné způsobilosti (postačující k získání kompetence).';
$string['competencyscalevaluenumeric'] = 'Číselná hodnota stupnice kompetencí';
$string['competencyscalevaluenumericalvalue'] = 'Numerická hodnota hodnoty stupnice';
$string['competencyscalevaluenumericalvalue_help'] = 'Numerická hodnota hodnoty stupnice je číselná hodnota, spojena s hodnotou stupnice. Hodnota stupnice musí být v rozmezí od -99999,99999 do 99999,99999 s ne více než 5 desatinnými místy.';
$string['competencyshortname'] = 'Zkratka kompetence';
$string['competencyshortname_help'] = 'Zkratka kompetence je rychlý referenční název kompetence a může být použita za účelem zobrazení.';
$string['competencytemplatefullname_help'] = 'Celý název šablony je kompletní název nastavené šablony kompetencí.';
$string['competencytemplategeneral_help'] = '**Šablona kompetencí** je způsob seskupování kompetencí z jednoho rámce kompetencí najednou.

Při nastavování události školení, například uvádějícího kurzu, může být tento spojen se šablonou kompetencí s názvem \'kompetence nového zaměstnance\', použijíc automaticky několik kompetencí namísto opakované volby kompetencí jedné za druhou.';
$string['competencytemplatemanage'] = 'Spravovat šablony';
$string['competencytemplates'] = 'Šablony kompetencí';
$string['competencytemplateshortname_help'] = 'Zkratka šablony je rychlý referenční název šablony kompetencí a může být použita za účelem zobrazení.';
$string['competencytype'] = 'Typ';
$string['competencytypecustomfields'] = 'Uživatelská pole typu kompetenci';
$string['competencytypedescription'] = 'Popis typu kompetence';
$string['competencytypedescription_help'] = 'Delší textový popis typu kompetence';
$string['competencytype_help'] = 'Administrátoři mohou vytvářet a přiřaďovat typy kompetencí. Je-li kompetenci přiřazen nějaký typ, tento zdědí jakákoliv uživatelská pole, které byla přiřazena tomuto typu. Toto vám umožní organizovat metadata, které se vztahují k vašim kompetencím a zobrazit len ta pole, která každý druh kompetence potřebuje.';
$string['competencytypeidnumber'] = 'ID číslo typu kompetence';
$string['competencytypes'] = 'Typy kompetencí';
$string['competencytypeview'] = 'Přehled typů kompetencí';
$string['competencyupdatedframework'] = 'Rámec kompetencí "{$a}" byl aktualizován';
$string['competencyupdatetype'] = 'Typ kompetence "{$a}" byl aktualizován';
$string['competent'] = 'Kompetentní';
$string['competentwithsupervision'] = 'Kompetentní s dohledem';
$string['configenablegoals'] = 'Tato možnost vám umožní: Aktivovat(zobrazit)/Skrýt/Deaktivovat vlastnosti cílů uživatelů tohoto portálu.

* Je-li zvoleno Zobrazit, všechny odkazy, menu, tabulky a možnosti vztahující se k cílům budou přístupné.
* Je-li zvoleno Deaktivovat, cíle zmizí z jakéhokoliv menu na portálu a nebudou přístupné.';
$string['configshowhierarchyshortnames'] = 'Přepíná používání zkratek kromě celých názvů ve formuláři hierarchií. Je-li tato možnost aktivována, hierarchie budou obsahovat pole zkratky v rámci, položce a formuláři typů.';
$string['confirmmoveitems'] = 'Skutečně si přejete přesunout {$a->num} {$a->items} do "{$a->parentname}"?<br /><br />Jakékoliv podřízené položky přesunutých položek {$a->items} budou zároveň také přemístěny.';
$string['confirmpersonaldelete'] = 'Skutečně si přejete odstranit osobní cíl {$a->goalname} uživatele {$a->username}?';
$string['confirmproceed'] = 'Skutečně si přejete pokračovat?';
$string['confirmtypechange'] = 'Překlasifikovat položky a převést/odstranit data';
$string['couldnotdeletescalevalue'] = 'Při odstraňování hodnoty stupnice se objevil problém';
$string['createdon'] = 'Vytvořeno dne';
$string['createnewcompetency'] = 'Vytvořit novou kompetenci';
$string['createnewgoal'] = 'Vytvořit nový cíl';
$string['currentlyselected'] = 'Aktuálně zvolený';
$string['currenttype'] = 'Aktuální typ';
$string['customfields'] = 'Uživatelská pole';
$string['datainx'] = 'Data v {$a}:';
$string['deletecheckdepth'] = 'Skutečně si přejete úplně odstranit tuto úroveň?';
$string['deletecheckframework'] = 'Skutečně si přejete odstranit rámec "{$a}"?';
$string['deletecheckscale'] = 'Skutečně si přejete úplně odstranit tuto stupnici?';
$string['deletecheckscalevalue'] = 'Skutečně si přejete odstranit tuto hodnotu stupnice?';
$string['deletechecktemplate'] = 'Skutečně si přejete odstranit tuto šablonu kompetencí?';
$string['deletechecktype'] = 'Skutečně si přejete odstranit tento typ?';
$string['deletechecktypeassociated'] = 'Tento typ má {$a} přiřazených položek. Skutečně si přejete odstranit tento typ?';
$string['deletecompetency'] = 'Odstranit kompetenci';
$string['deletedataconfirmproceed'] = 'Protože následující třída nemá žádná uživatelská pole, tímto budou odstraněna všechna data související s následujícími uživatelskými poli: {$a}. Přejete-li si převést data na nový typ, vytvořte vhodná uživatelská pole v novém typu dříve, než je překlasifikujete. Skutečně si přejete pokračovat?';
$string['deletedcompetency'] = 'Kompetence {$a} a jí podřízené kompetence byly úplně odstraněny.';
$string['deletedcompetencyscale'] = 'Stupnice kompetencí "{$a}" byla úplně odstraněna.';
$string['deletedcompetencyscalevalue'] = 'Hodnota stupnice kompetencí "{$a}" byla odstraněna.';
$string['deleteddepth'] = 'Úroveň {$a} byla odstraněna.';
$string['deletedepth'] = 'Odstranit {$a}';
$string['deletedepthhaschildren'] = 'Úroveň nelze odstranit, protože se na této úrovni nalézají položky.';
$string['deletedepthnosuchdepth'] = 'Nesprávné ID úrovně. Zkuste to, prosím, znovu.';
$string['deletedepthnotdeepest'] = 'Úroveň nelze odstranit, protože se v tomto rámci pod ní nalézají další úrovně.';
$string['deletedgoal'] = 'Cíl {$a} a jeho podřízené cíle byly úplně odstraněny';
$string['deletedgoalscale'] = 'Stupnice cílů "{$a}" byla úplně odstraněna.';
$string['deletedgoalscalevalue'] = 'Hodnota stupnice cílů "{$a}" byla odstraněna.';
$string['deletedorganisation'] = 'Organizace "{$a}" a jí podřízené organizace byly úplně odstraněny';
$string['deletedpersonalgoal'] = 'Osobní cíl {$a} úspěšně odstraněn';
$string['deletedposition'] = 'Pracovní pozice {$a} a její podřízené pracovní pozice byly úplně odstraněny';
$string['deletedtemplate'] = 'Šablona kompetencí "{$a}" a její data byly úplně odstraněny.';
$string['deletedtype'] = 'Typ "{$a}" byl odstraněn.';
$string['deleteframework'] = 'Odstranit {$a}';
$string['deletegoal'] = 'Odstranit cíl';
$string['deleteincludexcustomfields'] = '- {$a} záznamů o uživatelských polích';
$string['deleteincludexevidence'] = '- {$a} položek evidence';
$string['deleteincludexrelatedcompetencies'] = '- {$a} odkazů na související kompetence';
$string['deleteincludexrelatedgoals'] = '- {$a} odkazů na související cíle';
$string['deleteincludexuserassignments'] = '- {$a} uživatelských přiřazení';
$string['deleteincludexuserstatusrecords'] = '- {$a} záznamů o stavu uživatele';
$string['deleteorganisation'] = 'Odstranit organizaci';
$string['deleteposition'] = 'Odstranit pracovní pozici';
$string['deleteselectedx'] = 'Odstranit zvolenou {$a}';
$string['deletethisdata'] = 'Odstranit tato data';
$string['deletetype'] = 'Odstranit typ "{$a}"';
$string['deletetypenosuchtype'] = 'Nesprávné ID typu. Zkuste to, prosím, znovu.';
$string['depth'] = 'Hloubka {$a}';
$string['depthlevel'] = 'Úroveň hloubky';
$string['depthlevels'] = 'Úrovně hloubky';
$string['depths'] = 'Hloubky';
$string['description'] = 'Popis';
$string['descriptionview'] = 'Popis';
$string['displayoptions'] = 'Možnosti zobrazování';
$string['editcompetency'] = 'Editovat kompetenci';
$string['editdepthlevel'] = 'Editovat úroveň hloubky';
$string['editgeneric'] = 'Editovat {$a}';
$string['editgoal'] = 'Editovat cíl';
$string['editorganisation'] = 'Editovat organizaci';
$string['editpersonalgoal'] = 'Editovat osobní cíl:';
$string['editposition'] = 'Editovat pracovní pozici';
$string['editscalevalue'] = 'Editovat hodnotu stupnice';
$string['edittype'] = 'Editovat typ';
$string['edittypelevel'] = 'Editovat typ';
$string['enablecompetencies'] = 'Aktivovat kompetence';
$string['enablecompetencies_desc'] = 'Tato možnost vám umožní: Aktivovat (zobrazit) nebo Deaktivovat funkcionalitu Kompetencí na tomto portálu.

* Je-li zvoleno Zobrazit, všechny odkazy, menu, tabulky a možnosti vztahující se ke kompetencím budou přístupné.
* Je-li zvoleno Deaktivovat, kompetence zmizí z jakéhokoliv menu na portálu a nebudou přístupné.';
$string['enablegoals'] = 'Aktivovat cíle';
$string['enablepositions'] = 'Aktivovat pracovní pozice';
$string['enablepositions_desc'] = 'Tato možnost vám umožní: Aktivovat (zobrazit) nebo Deaktivovat funkcii pracovních pozic na tomto portálu.

* Je-li zvoleno Zobrazit, všechny vlastnosti vztahující se k pracovním pozicím budou viditelné a přístupné.
* Je-li zvoleno Deaktivovat, žádné vlastnosti pracovních pozic nebudou viditelné ani přístupné.';
$string['enternamesoneperline'] = 'Vložte {$a} názvů (jeden na řádek)';
$string['entervaliddate'] = 'Vložte platné datum';
$string['error:addcompetency'] = 'Při přidávání kompetence "{$a}" se objevil problém';
$string['error:addgoal'] = 'Při přidávání cíle "{$a}" se objevil problém';
$string['error:addgoals'] = 'Nemáte oprávnění přidávat cíle';
$string['error:addorganisation'] = 'Při přidávání organizace "{$a}" se objevil problém';
$string['error:addposition'] = 'Při přidávání pracovní pozice "{$a}" se objevil problém';
$string['error:alreadyassigned'] = 'Tento cíl již byl pomocí této metody přiřazen';
$string['error:appraiserdeleted'] = 'Hodnotitel "{$a->username}" byl ze systému odstraněn, prosím, zvolte jiného hodnotitele.';
$string['error:badsortorder'] = '{$a} se nepovedlo přesunout, něco není v pořádku s pořadími zařazování.';
$string['error:cannotconvertfieldfromxtoy'] = '{$a->from} polí nemůže být konvertováno na "{$a->to}" polí.';
$string['error:cannotmoveparentintochild'] = 'Položku "{$a->item}" nemůžete přesunout do její vlastní podřízené položky "{$a->newparent}"';
$string['error:checkvariable'] = 'Kontrolní proměnná byla chybná - zkuste to znovu';
$string['error:compevidencealreadyexists'] = 'Tento uživatel již má evidenci cíle pro vybraný cíl. Můžete <a href=\'edit.php?id={$a}\'>editovat existující cíl</a>, nebo přidat jiný.';
$string['error:couldnotdeletescale'] = 'Při odstraňování stupnice cílů "{$a}" se objevil problém';
$string['error:couldnotmoveitem'] = '{$a} se nepovedlo přesunout. Objevila se chyba při aktualizaci databáze.';
$string['error:couldnotmoveitemnopeer'] = '{$a} se nepovedlo přesunout. Neexistuje žádná sousedící položka na stejné úrovni hloubky, se kterou by bylo možné ji vyměnit.';
$string['error:couldnotreclassifybulk'] = 'Při reklasifikaci položek z "{$a->from}" na "{$a->to}" se objevil problém';
$string['error:couldnotreclassifyitem'] = 'Při reklasifikaci položky z "{$a->from}" na "{$a->to}" se objevil problém';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Nepovedlo se aktualizovat hierarchii kvůli chybným datům ({$a})';
$string['error:createpersonalgoal'] = 'Nemáte oprávnění vytvářet osobní cíle pro tohoto uživatele';
$string['error:dateformat'] = 'Prosím, vložte datum ve formátu {$a}.';
$string['error:deletedepthcheckvariable'] = 'Kontrolní proměnná byla chybná - zkuste to znovu';
$string['error:deletegoalassignment'] = 'Nemáte oprávnění odstranit toto přiřazení';
$string['error:deletepersonalgoal'] = 'Nepovedlo se odstranit osobní cíl {$a}';
$string['error:deletetypecheckvariable'] = 'Kontrolní proměnná byla chybná - zkuste to znovu';
$string['error:deleteusergoals'] = 'Nemáte oprávnění odstranit tento cíl';
$string['error:deletingindiviualassignments'] = 'Chyba: nelze odstranit přiřazení uživatele z jednotlivých';
$string['error:dialognolinkedcourseitems'] = 'V tomto rámci nejsou žádné cíle s propojenými, k nim přiřazenými kurzy';
$string['error:editgoals'] = 'Nemáte oprávnění editovat tento cíl';
$string['error:evidencealreadyexists'] = 'Nebylo možné vytvořit novou evidenci cíle, protože záznam pro tohoto uživatele a tento cíl již existuje';
$string['error:failedbulkmove'] = 'Při přesunu položek se objevil problém';
$string['error:findgoals'] = 'Nemáte oprávnění hledat cíle';
$string['error:goalnotfound'] = 'Cíl nebylo možné najít';
$string['error:hierarchyprefixnotfound'] = 'Předpona hierarchie {$a} nebyla nalezena';
$string['error:hierarchytypenotfound'] = 'Typ hierarchie {$a} nebyl nalezen';
$string['error:includechildrencohort'] = 'nelze zahrnout podřízené soubory nehierarchické položky, Globální skupiny';
$string['error:invaliddateformat'] = 'Neplatný formát data, prosím, vložte datum použitím {$a}';
$string['error:invaliddatepast'] = 'Neplatné datum, cílové datum musí být v budoucnosti';
$string['error:invaliditemid'] = 'Neplatné ID položky';
$string['error:invalidparentformove'] = 'Umístění, kam přesouváte položku (položky), neexistuje';
$string['error:managerdeleted'] = 'Manažer "{$a->username}" byl ze systému odstraněn, prosím, zvolte jiného manažera.';
$string['error:nodeletecompetencyscaleassigned'] = 'Nemůžete odstranit tuto stupnici kompetencí, protože je již přiřazena k jednomu nebo více rámcům';
$string['error:nodeletecompetencyscaleinuse'] = 'Nemůžete odstranit tuto stupnici kompetencí,protože se používá.';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Nemůžete odstranit tuto hodnotu stupnice, protože je to standardní (předvolená) hodnota';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Nemůžete odstranit túto hodnotu stupnice, protože je to jediná hodnota odborné způsobilosti v této stupnici. Předtím, než ji odstraníte, musíte označit  jako "odborně způsobilou" jinou hodnotu.';
$string['error:nodeletegoalscaleassigned'] = 'Nemůžete odstranit tuto stupnici cílů, protože je již přiřazena k jednomu nebo více rámcům';
$string['error:nodeletegoalscaleinuse'] = 'Nemůžete odstranit tuto stupnici cílů, protože se používá.';
$string['error:nodeletegoalscalevaluedefault'] = 'Nemůžete odstranit tuto hodnotu stupnice, protože je to standardní (předvolená) hodnota';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Nemůžete odstranit tuto hodnotu stupnice, protože je to jediná hodnota \'Považovat za dosažené\' v této stupnici. Předtým, než ji odstraníte, musíte označit jinou hodnotu.';
$string['error:nodeletescaleinuse'] = 'Nemůžete odstranit stupnici, která je používána. Abyste ji odstranil, nesmí být přiřazena k žádnému rámci.';
$string['error:nodeletescalevalueinuse'] = 'Nemůžete odstranit hodnotu stupnice ze stupnice, která je používána. Abyste odstranil tuto hodnotu stupnice, stupnice nesmí být přiřazena k žádnému rámci.';
$string['error:noframeworksfound'] = 'Žádné {$a} rámce s jednou nebo více úrovněmi hloubky nebyly nalezeny.';
$string['error:noitemsselected'] = 'Žádné položky nebyly zvoleny';
$string['error:nonedeleted'] = 'Žádný ze zvolených {$a} nemůže být odstraněn';
$string['error:nonefoundbulk'] = 'Nejsou žádné položky tohoto typu, které lze konvertovat';
$string['error:nonefounditem'] = 'Zdá se, že položka nepatří ke specifikovanému typu';
$string['error:noposenabled'] = 'Žádné typy pracovních pozic nejsou  aktivovány';
$string['error:noreorderscaleinuse'] = 'Nemůžete přeskupit stupnici, která se používá. Abyste mohl přeskupit tuto stupnici, nesmí být přiřazena k žádnému rámci.';
$string['error:norestorefiles'] = 'Žádná dáta k obnovení z {$a} nebyla nalezena';
$string['error:onescalevaluemustbeproficient'] = 'Alespoň jedna hodnota stupnice musí být po celý čas označena jako "způsobilá". Předtím, než tuto hodnotu odznačíte, musíte nastavit jako "způsobilou" jinou hodnotu.';
$string['error:positionnotset'] = 'Pro tohoto uživatele ještě nebyla nastavena pracovní pozice';
$string['error:positionsdisabled'] = 'Hierarchické pracovní pozice jsou na tomto portálu deaktivovány';
$string['error:postypenotenabled'] = 'Typ pracovní pozice není aktivován';
$string['error:restoreerror'] = 'Během procesu obnovení došlo k chybě: {$a}';
$string['error:scaledetails'] = 'Chyba při získávání podrobností stupnice.';
$string['error:somedeleted'] = 'Pouze {$a->actually_deleted} z možných {$a->marked_for_deletion} {$a->items} mohlo být odstraněno';
$string['error:startafterfinish'] = 'Datum zahájení nesmí být pozdější, než datum dokončení';
$string['error:tempmanagerdeleted'] = 'Dočasný manažer "{$a->username}" byl ze systému odstraněn, prosím, zvolte jiného dočasného manažera.';
$string['error:typenotfound'] = 'Typ {$a} nebylo možné nalézt';
$string['error:unknownaction'] = 'Neznámá akce';
$string['error:unknownbuttonclicked'] = 'Bylo kliknuto na neznámé tlačítko';
$string['error:updatecompetency'] = 'Při aktualizaci kompetence "{$a}" se objevil problém';
$string['error:updategoal'] = 'Při aktualizaci cíle "{$a}" se objevil problém';
$string['error:updateorganisation'] = 'Při aktualizaci organizace "{$a}" se objevil problém';
$string['error:updateposition'] = 'Při aktualizaci pracovní pozice "{$a}" se objevil problém';
$string['error:updatescalevalue'] = 'Nemáte oprávnění aktualizovat stupnicu pro toto přiřazení';
$string['error:updatingscalevalue'] = 'Chyba: nepovedlo se aktualizovat hodnotu stupnice';
$string['error:userownappraiser'] = 'Uživatel nemůže být přiřazen jako hodnotitel sebe samého';
$string['error:userownmanager'] = 'Uživatel nemůže být přiřazen jako manažer sebe sama';
$string['error:viewusergoals'] = 'Nemáte oprávnění prohlížet cíle tohoto uživatele';
$string['eventexportedframework'] = 'Exportovaný rámec hierarchie';
$string['eventpositionupdated'] = 'Uživatelská pracovní pozice byla aktualizována';
$string['eventpositionviewed'] = 'Uživatelská pracovní pozice byla prohlížena';
$string['eventviewedframework'] = 'Prohlížený seznam rámců hierarchie';
$string['eventviewedtype'] = 'Prohlížený seznam typů hierarchie';
$string['evidence'] = 'Evidence';
$string['evidenceactivitycompletion'] = 'dokončení aktivity';
$string['evidencecoursecompletion'] = 'dokončení kurzu';
$string['evidencecoursegrade'] = 'hodnocení kurzu';
$string['evidenceitemremovecheck'] = 'Skutečně si přejete odstranit tuto položku evidence z "{$a}"?';
$string['evidenceitems'] = 'Propojené kurzy';
$string['export'] = 'Exportovat';
$string['exportas'] = 'Exportovat jako';
$string['exportcsv'] = 'Exportovat v CSV formátu';
$string['exportexcel'] = 'Exportovat v Excelu';
$string['exportformat'] = 'Formát exportu';
$string['exportods'] = 'Exportovat v ODS formátu';
$string['exporttext'] = 'Exportovat v textovém formátu';
$string['exportxls'] = 'Exportovat v Excelu';
$string['filterframework'] = 'Filtrovat podle rámca:';
$string['findgoals'] = 'Najít cíle';
$string['finishdate'] = 'Datum dokončení';
$string['finishdate_help'] = 'Klikněte na ikonu kalendáře, abyste zvolil datum, kdy uživatel skončil působení na dané pracovní pozici.';
$string['formrequiresjs'] = 'Tento formulář vyžaduje, aby byl aktivován JavaScript.';
$string['frameworkdoesntexist'] = 'Rámec {$a} neexistuje';
$string['fullnamedepth'] = 'Celý název úrovně hloubky';
$string['fullnameframework'] = 'Celý název';
$string['fullnametemplate'] = 'Celý název šablony';
$string['fullnametype'] = 'Celý název typu';
$string['fullnametype_help'] = 'Celý název typu';
$string['fullnameview'] = 'Celý název';
$string['globalsettings'] = 'Globální nastavení';
$string['goal'] = 'Cíl';
$string['goaladdedframework'] = 'Rámec cílů "{$a}" byl přidán';
$string['goaladdnew'] = 'Přidat nový cíl';
$string['goaladdnewframework'] = 'Přidat nový rámec cílů';
$string['goalaggregationmethod'] = 'Metoda agregace';
$string['goalaggregationmethod_help'] = 'Metoda agregace nastavuje, jak systém vypočte dosažení cíle.

Je-li metoda agregace nastavena na "Všechny", potom všechny podřízené cíle budou muset být dosaženy, aby byl nadřazený cíl prohlášen za dosažený.

Je-li metoda agregace nastavena na "Jakékoliv", potom musí být dosažen pouze jeden z podřízených cílů, aby byl úspěšně dosažen i cíl nadřazený.

Je-li metoda agregace nastavena na "Vypnuto", potom bude automatické dosahování pro tento cíl deaktivováno. (Nicméně cíle mohou být označovány jako dosažené manuálně.)';
$string['goalallframeworks'] = 'Všechny rámce';
$string['goalassigmentselector'] = 'Přiřadit skupinu uživatelů';
$string['goalassigndeletecheck'] = 'Skutečně byste chtěl odstranit toto přiřazení cíle?';
$string['goalassignlevelparent'] = 'Nadřazený: {$a}';
$string['goalassignmentadmin'] = 'Administrátor: {$a}';
$string['goalassignmentaudience'] = 'Globální skupina: {$a}';
$string['goalassignmentindividual'] = 'Individuálně podle: {$a}';
$string['goalassignmentmanager'] = 'Manažer: {$a}';
$string['goalassignmentorganisation'] = 'Organizace: {$a}';
$string['goalassignmentposition'] = 'Pracovní pozice : {$a}';
$string['goalassignments'] = 'Přiřazení cíle';
$string['goalassignmentself'] = 'Sám';
$string['goalassignthislevelbelow'] = 'Tato úroveň a níže';
$string['goalassignthislevelonly'] = 'Tato úroveň';
$string['goalbacktoallframeworks'] = 'Zpět na všechny rámce cílů';
$string['goalcount'] = 'Počet cílů';
$string['goalcreatetype'] = 'Typ cíle "{$a}" byl vytvořen';
$string['goalcustomfields'] = 'Uživatelská pole';
$string['goaldeletecheck'] = 'Skutečně si přejete úplně odstranit tento cíl, všechny jemu podřízené cíle a data, která obsahují?';
$string['goaldeletecheck11'] = 'Skutečně si přejete odstranit cíl "{$a}"?
<br /><br />
Tím se odstraní následující data:<br />
- Cíl "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Skutečně si přejete odstranit cíl "{$a->itemname}" a jeho {$a->children_string}?
<br /><br />
Tím se odstraní následující data:<br />
- Cíl  "{$a->itemname}" a jeho {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Přiřazení  cíle úspěšně odstraněno';
$string['goaldeletedframework'] = 'Rámec cílů "{$a}" a jeho data byly úplně odstraněny.';
$string['goaldeletedtype'] = 'Typ cíle "{$a}" byl úplně odstraněn.';
$string['goaldeletemulticheckwithchildren'] = 'Skutečně si přejete odstranit {$a->num} cílů a {$a->childcount} {$a->children_string}?
<br /><br />
Tím se odstraní následující data: <br />
- {$a->num} cílů a {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Uživatelská pole hloubky cíle';
$string['goaldepthlevelview'] = 'Přehled úrovně hloubky cíle';
$string['goaldescription'] = 'Popis';
$string['goaldescription_help'] = 'Pole s volným textem, do kterého lze uvést více podrobností o tomto cíli. Tato data se zobrazí při prohlížení hierarchického výpisu a specifické stránky cílů.';
$string['goaldetails'] = 'Podrobnosti cíle';
$string['goaleditframework'] = 'Editovat rámec cílů';
$string['goalembeddedreportcustomfields'] = 'Uživatelská pole cílů';
$string['goalerror:createtype'] = 'Chyba při vytváření typu cíle "{$a}"';
$string['goalerror:deletedframework'] = 'Chyba při odstraňování rámce cílů "{$a}" a jeho dat.';
$string['goalerror:deletedtype'] = 'Chyba při odstraňování typu cíle "{$a}".';
$string['goalerror:dialognotreeitems'] = 'Žádné cíle v tomto rámci';
$string['goalerror:updatetype'] = 'Chyba při aktualizaci typu cíle "{$a}"';
$string['goalevidence'] = 'Evidence cíle';
$string['goalevidenceassessmenttype'] = 'Typ hodnocení';
$string['goalevidenceassessmenttype_help'] = 'Pole typu hodnocení je volné textové pole, do kterého lze přidat jakékoliv dodatečné informace o hodnocení tohoto cíle. Obsah se může obměňovat a pole je nepovinné.';
$string['goalevidenceassessor'] = 'Hodnotitel evidence';
$string['goalevidenceassessor_help'] = 'Můžete zvolit hodnotitele, tj. uživatele, který zhodnotí, že aktuální uživatel splnil aktuální cíl. Hodnotitel je nepovinné pole, proto nepoužijte možnost roletového menu \'Zvolit hodnotitele...\' , nehcete-li přiřadit hodnotitele.

Roletové menu vypíše všechny uživatele Totary, kteří mají uživatelskou roli hodnotitele. Jestli chybí uživatel, kterého chcete přidat, nebo jestli se nezobrazí žádné možnosti, budete muset požádat administrátora, aby danému uživateli uživatelskou roli hodnotitele přidal.';
$string['goalevidenceassessorname'] = 'Jméno hodnotitele evidence';
$string['goalevidenceassessorname_help'] = 'Pole Jméno hodnotitele odkazuje na název organizace, která provedla hodnocení uživatele pro tento cíl. Je to nepovinné pole, takže může zůstat prázdné.';
$string['goalevidencegoal'] = 'Evidenční  cíl';
$string['goalevidencegoal_help'] = 'Cíl, který má být přiřazen k tomuto uživateli. Editujete-li existující položku evidence cíle, tuto nelze změnit. Můžete ale vytvořit novou položku evidence cíle (máte-li na to povolení) tím, že navštívíte stránku Moje záznamy a kliknete na tlačítko \'Přidat evidenci cíle\' .

Při vytváření nové položky evidence cíle si můžete vybrat mezi přidáním evidence pro existující cíl a vytvořením nového cíle. Zvolíte-li \'Vybrat cíl\', systém vám umožní vybrat si z existujících cílů. Zvolíte-li \'Vytvořit nový cíl\' , objeví se formulář, kde si můžete vybrat rámec a definovat nový cíl.

Poznámka: Nemůžete vytvořit dvě položky evidence cíle, které se vztahují ke stejnému uživateli a cíli. Pokusíte-li se o to, objeví se odkaz na editaci původního záznamu nebo na volbu jiného cíle.';
$string['goalevidenceorganisation'] = 'Evidenční organizace';
$string['goalevidenceorganisation_help'] = 'Tato možnost zaznamenává organizaci, ve které se nalézal uživatel v čase, když dokončil položku evidence cíle. Ve většině případů to bude stejná organizace, jako je stávající organizace uživatele. Protože uživatelé časem organizaci mění, tato možnost umožní, aby byl záznam ponechán v oranizaci, ve které byl uživatel zařazen v čase dokončení. Toto pole je nepovinné.';
$string['goalevidenceposition'] = 'Evidenční pracovní pozice';
$string['goalevidenceposition_help'] = 'Tato možnost zaznamenává pracovní pozici, ve které se nalézal uživatel v čase, když dokončil položku evidence cíle. Ve většině případů to bude stejná, jako je jeho stávající uživatelská role. Protože uživatelé časem uživatelskou roli mění, tato možnost umožní, aby byl záznam ponechán v uživatelské roli, kterou měl uživatel přiřazenou v čase dokončení. Toto pole je nepovinné.';
$string['goalevidenceproficiency_help'] = 'Toto pole zaznamenává, zda bude uživateli uznáno dokončení přiřazeného cíle nebo ne. Možnosti, které se objeví v roletovém menu, závisí od stupnice cílů přiřazené k vybranému cílu, takže cíl musí být zvolen dříve, než lze upravovat toto pole. Pro přidávání nebo aktualizaci záznamu evidence cíle musí být nastavena odborná způsobilost.';
$string['goalevidencetimecompleted'] = 'Evidence času byla dokončena';
$string['goalevidencetimecompleted_help'] = 'Záznam o tom, kdy byla dokončena evidence cíle.';
$string['goalevidenceuser'] = 'Uživatel evidence cíle';
$string['goalevidenceuser_help'] = 'Uživatel, kterému je tato položka evidence cíle přiřazena. Položku evidence cíle nelze přiřadit jinému uživateli. Máte-li dostatečná povolení, můžete vytvořit novou položku evidence cíle pro uživatele kliknutím na tlačítko na uživatelské stránce Moje záznamy. Můžete také editovat evidenci pro tohoto uživatele tak, že naleznete záznam ve statistice a kliknete na ikonu Editovat.';
$string['goalfeatureplural'] = 'Cíle';
$string['goalframework'] = 'Rámec cílů';
$string['goalframeworkdescription'] = 'Popis';
$string['goalframeworkdescription_help'] = 'Popis rámce je textové pole k ukládání dodatečných informací o rámci. Zobrazuje se na stránce spravování cílů, tesně nad tabulkou cílů.';
$string['goalframeworkfullname'] = 'Celý název';
$string['goalframeworkfullname_help'] = 'Celý název rámce je jeho kompletní název.';
$string['goalframeworkgeneral'] = 'Rámec cílů';
$string['goalframeworkgeneral_help'] = '**Rámce cílů** jsou nastaveny, aby uchovávaly zručnosti, znalosti a cíle  chování, které očekáváte, že zaměstnanci dosáhnou.

Cíle mohou být seskupeny do různých druhů rámců. Například, jeden rámec by mohl uchovávat všechny státní průmyslové standardy cílů (převzaté z průmyslového orgánu), zatímco jiný rámec by mohl uchovávat specifické cíle nastavené interně, vevnitř podniku.

Předtím, než nastavíte rámec cílů, musíte mít nastavenou **Stupnici cílů**.';
$string['goalframework_help'] = 'Cíle jsou seskupeny nebo kategorizovány a uloženy v ‘Rámci cílů’. Jakmile je rámec cílů nastaven, lze nastavovat cíle v něm umístěné.';
$string['goalframeworkidnumber'] = 'ID číslo';
$string['goalframeworkidnumber_help'] = 'ID číslo rámce je jedinečné číslo, které lze použít jako zástupce rámce.';
$string['goalframeworkmanage'] = 'Spravovat rámce';
$string['goalframeworks'] = 'Rámce cílů';
$string['goalframeworkscale'] = 'Stupnice rámce cílů';
$string['goalframeworkscale_help'] = 'Stupnice cílů vám umožní definovat kritéria, podle kterých lze cíl změřit. Například, stupnice může mít tři hodnoty \'Dokončený, Probíhající, Zahájený\'.

Prvním krokem je použít možnost stupnice cílů k přidání nové stupnice, potom so přidají hodnoty stupnice, které jsou použity k definování pokroků studujícího při dosahování cíle. Můžete přidat tolik hodnot, kolik si přejete. Poznámka: Nezapomeňte nastavit standardní hodnotu a hodnotu \'Považovat za dosažené\'.';
$string['goalframeworks_help'] = '**Rámce cílů** jsou nastaveny, aby uchovávaly zručnosti, znalosti a cíle  chování, které očekáváte, že zaměstnanci dosáhnou.

Cíle mohou být seskupeny do různých druhů rámců. Například, jeden rámec by mohl uchovávat všechny státní průmyslové standardy cílů (převzaté z průmyslového orgánu), zatímco jiný rámec by mohl uchovávat specifické cíle nastavené interně, vevnitř podniku.

Předtím, než nastavíte rámec cílů, musíte mít nastavenou **Stupnici cílů**.';
$string['goalframeworkshortname'] = 'Zkratka rámce cílů';
$string['goalframeworkshortname_help'] = 'Zkratka rámce je rychlý odkaz na celý název rámce a může být použita za účelem zobrazení.';
$string['goalframeworkview'] = 'Prohlížet rámec';
$string['goalfullname'] = 'Celý název cíle';
$string['goalfullname_help'] = 'Celý název cíle je jeho kompletní název.';
$string['goalidnumber'] = 'ID číslo cíle';
$string['goalidnumber_help'] = 'ID číslo cíle je jedinečné číslo, které se používá jako zástupce cíle';
$string['goalmanage'] = 'Spravovat cíle';
$string['goalmissingname'] = 'Chybějící název cíle';
$string['goalmissingnameframework'] = 'Chybějící název rámce cílů';
$string['goalmissingnametype'] = 'Chybějící název typu cíle';
$string['goalmissingshortname'] = 'Chybějící zkratka cíle';
$string['goalnoframeworks'] = 'Žádné rámce cílů nebyly definovány';
$string['goalnoframeworkssetup'] = 'Pro tento portál nejsou nastaveny žádné rámce cílů.';
$string['goalnotescalevalueentry'] = 'Jedna hodnota na řádek - od nejvíc po nejméně dokončenou';
$string['goalnotypes'] = 'Žádné typy cílů';
$string['goalparent'] = 'Nadřazený cíl';
$string['goalparent_help'] = '**Nadřazený cíl** vám umožní spravovat nadřazené/podřízené vztahy mezi cíle.

Zvolte **Nadřazený cíl** z rozbalovacího menu. Zvolte **Vrchol** chcete-li cíl uložit na vrchol hierarchie.

Změníte-li nadřazený cíl položky, přesune se tak, aby byl umístěný pod jeho novým nadřazeným cílem a všechny jemu podřazené cíle se přesunou s ním.

**Poznámka:** K nastavení nadřazených/podřízených vztahů potřebujete mít v rámci alespoň jednu další položku, v opačném případě se možnost neobjeví.';
$string['goalpersonalavailableall'] = 'Dostupný všem uživatelům';
$string['goalpersonalavailableaudience'] = 'Dostupný pouze určitým globálním skupinám';
$string['goalplural'] = 'Cíle';
$string['goalreports'] = 'Statistiky';
$string['goalreturntoframework'] = 'Vrátit se na rámec cílů';
$string['goals'] = 'Cíle';
$string['goalsassigned'] = 'Přiřazené cíle';
$string['goalscale'] = 'Stupnice cílů';
$string['goalscaleassign'] = 'Stupnice cílů';
$string['goalscaleassign_help'] = 'Stupnice cílů definují kritéria, podle kterých lze cíl změřit. Je to název stupnice, do které se přidává hodnota.';
$string['goalscaledefault'] = 'Standardní hodnota';
$string['goalscaledefaultassigned'] = 'Cíl přiřazen';
$string['goalscaledefaultcompleted'] = 'Cíl dokončen';
$string['goalscaledefault_help'] = '**Standardní hodnota** je automaticky přiřazená uživateli tehdy, když ještě neprokázal odbornou způsobilost požadovanou evidenčními položkami specifikovanými v cíli (dokončení kurzu/aktivity, nebo splnění klasifikace za kurz/aktivitu).';
$string['goalscaledefaultstarted'] = 'Cíl je rozpracován';
$string['goalscaledescription'] = 'Popis';
$string['goalscale_help'] = '**Stupnice** je název stupnice cíle, který se používá v rámci cílů.

Stupnice cíle se nastavuje v rámci cíle. V každém rámci lze použít pouze jednu stupnici cíle.

Novou stupnici cílů lze nastavit přes Hierarchie/Cíle/Spravovat rámce v menu \'Administrace portálu\' .';
$string['goalscaleinuse'] = 'Tato stupnice se používá (tj. uživatel má cíle označené hodnotami z této stupnice). Hodnoty stupnice nelze vytvářet, přeskupovat nebo odstranit, aby se zachovala integrita dat. Hodnoty stupnice stále můžete přejmenovat, ale může to zmást uživatele, když se jejich odborná způsobilost změní bez varování.';
$string['goalscaleproficient'] = 'Považovat za dosažené';
$string['goalscaleproficient_help'] = 'Hodnoty *Považovat za dosažené* poskytují systému způsob, jak sledovat, zda uživatel dokončil určitý cíl.
Cíl se považuje za dosažený uživatelem, když má nastavení hodnoty stupnice odznačeno "Považovat za dosažené". Můžete mít nastavených více hodnot "považovat za dosažené", ale musíte mít takto označenou alespoň jednu hodnotu. Hodnota "Považovat za dosažené" se edituje editováním hodnoty stupnice.';
$string['goalscales'] = 'Stupnice cílů';
$string['goalscalescalename'] = 'Název';
$string['goalscalescalename_help'] = 'Název stupnice cílů, kterou budou využívat rámce cílů.';
$string['goalscalescalevalues'] = 'Hodnoty';
$string['goalscalescalevalues_help'] = 'Vložte hodnoty pro stupnici cílů (jednu na řádek) v pořadí od nejvíce dosažené po nejméně dosaženou. Například: * *Dokončený* * *Probíhající* * *Zahájený*';
$string['goalscalesetdefault'] = 'Nastavit {$a} jako standardní hodnotu';
$string['goalscalesgeneral'] = 'Stupnice cílů';
$string['goalscalesgeneral_help'] = '**Stupnice cílů** vám umožní definovat kritéria, podle kterých lze cíl změřit. Například, stupnice může mít tři hodnoty \'Kompletní, Probíhající, Zahájený\'. *Stupnici cílů musíte mít nastavenou dříve, než nastavíte rámec cílů nebo jakékoliv cíle.*';
$string['goalscalevaluedescription'] = 'Popis';
$string['goalscalevaluedescription_help'] = 'Delší popis hodnoty stupnice cílů';
$string['goalscalevalueidnumber'] = 'ID číslo hodnoty stupnice';
$string['goalscalevalueidnumber_help'] = 'ID číslo stupnice je jedinečné číslo, které se používá jako zástupce hodnoty stupnice.';
$string['goalscalevaluename'] = 'Název hodnoty stupnice';
$string['goalscalevaluename_help'] = '**Název hodnoty stupnice** je název hodnoty stupnice cílů, který přidáváte nebo editujete.

Hodnota stupnice se používá k definování pokroků studujícího při dosahování cíle. Můžete přidat tolik hodnot, kolik si přejete.

**Poznámka:** Nezapomeňte nastaviť standardní hodnotu a hodnotu \'považovat za dosažené\'.';
$string['goalscalevaluenumeric'] = 'Číselná hodnota stupnice cílů';
$string['goalscalevaluenumericalvalue'] = 'Numerická hodnota hodnoty stupnice';
$string['goalscalevaluenumericalvalue_help'] = 'Numerická hodnota hodnoty stupnice je číselná hodnota, spojena s hodnotou stupnice. Hodnota stupnice musí být v rozmezí od -99999,99999 do 99999,99999 s ne více než 5 desatinnými místy.';
$string['goalsdisabled'] = 'Cíle nejsou na tomto portálu aktivovány';
$string['goalshortname'] = 'Zkratka cíle';
$string['goalshortname_help'] = 'Zkratka cíle je rychlý referenční název cíle a může být použita za účelem zobrazení.';
$string['goalstatushistoryreportfor'] = 'Statistika historie stavu cílů:';
$string['goalstatusreport'] = 'Statistika stavu';
$string['goalstatusreportfor'] = 'Statistika stavu cílů:';
$string['goalsummaryreport'] = 'Statistika shrnutí';
$string['goalsummaryreportforx'] = 'Statistika shrnutí cílů pro {$a}:';
$string['goalsusedincourse'] = 'Cíle použité v kurzu';
$string['goaltable:assigned'] = 'Přiřazený cez';
$string['goaltable:assignmentlevel'] = 'Přiřazený na';
$string['goaltable:delete'] = 'Odstranit';
$string['goaltable:due'] = 'Platné';
$string['goaltable:name'] = 'Název';
$string['goaltable:numusers'] = 'Počet uživatelů';
$string['goaltable:scale'] = 'Stupnice';
$string['goaltable:scalevalue'] = 'Hodnota stupnice';
$string['goaltable:status'] = 'Stav';
$string['goaltable:type'] = 'Typ';
$string['goaltargetdate'] = 'Cílové datum';
$string['goaltargetdate_help'] = 'Nastaví datum, do kdy plánujete dokončit cíl';
$string['goaltemplatefullname_help'] = 'Celý název šablony je kompletní název nastavené šablony cílů.';
$string['goaltemplategeneral_help'] = '**Šablona cílů** je způsob seskupování cílů z jednoho rámce cíle najednou.

Při nastavování události školení, například uvádějícího kurzu, může být tento spojen se šablonou cíle s názvem \'cíle nového zaměstnance\', použijí automaticky několik cílů namísto opakované volby cílů jednoho za druhým.';
$string['goaltemplatemanage'] = 'Spravovat šablony';
$string['goaltemplates'] = 'Šablony cílů';
$string['goaltemplateshortname_help'] = 'Zkratka šablony je rychlý referenční název šablony cíle a může být použita za účelem zobrazení.';
$string['goaltype'] = 'Typ';
$string['goaltypeavailability'] = 'Dostupnost typu cíle';
$string['goaltypeavailability_help'] = 'Zvolit dostupnost typu cíle';
$string['goaltypecustomfields'] = 'Uživatelská pole typu cíle';
$string['goaltypedescription'] = 'Popis typu cíle';
$string['goaltypedescription_help'] = 'Delší textový popis typu cíle';
$string['goaltype_help'] = 'Administrátoři mohou vytvářet a přiřazovat typy cílů. Je-li cílu přiřazen nějaký typ, tento zdědí jakákoliv uživatelská pole, které byla  tomuto typu přiřazena. Toto vám umožní organizovat metadata, které se vztahují k vašim cílům a zobrazit len ta pole, která každý druh cíle potřebuje.';
$string['goaltypeidnumber'] = 'ID číslo typu cíle';
$string['goaltypes'] = 'Typy cílů';
$string['goaltypeview'] = 'Přehled typu cíle';
$string['goalupdatedframework'] = 'Rámec cílů "{$a}" byl aktualizován';
$string['goalupdatetype'] = 'Typ cíle "{$a}" byl aktualizován';
$string['hidden'] = 'Skryté';
$string['hidecustomfields'] = 'Skrýt uživatelská pole';
$string['hidedetails'] = 'Skrýt podrobnosti';
$string['hierarchies'] = 'Hierarchie';
$string['hierarchy:assignselfgoal'] = 'Přiřadit cíle sobě';
$string['hierarchy:assignselfposition'] = 'Přiřadit pracovní pozici sobě';
$string['hierarchy:assignusergoal'] = 'Přiřadit cíle týmu';
$string['hierarchy:assignuserposition'] = 'Přiřadit uživatelskou pracovní pozici';
$string['hierarchybackup'] = 'Záloha hierarchií';
$string['hierarchy:competencymanagecustomfield'] = 'Spravovat uživatelská pole kompetence';
$string['hierarchy:createcompetency'] = 'Vytvořit kompetenci';
$string['hierarchy:createcompetencydepth'] = 'Vytvořit hloubku kompetence';
$string['hierarchy:createcompetencyframeworks'] = 'Vytvořit rámec kompetencí';
$string['hierarchy:createcompetencyscale'] = 'Vytvořit stupnice kompetencí';
$string['hierarchy:createcompetencytemplate'] = 'Vytvořit šablonu kompetencí';
$string['hierarchy:createcompetencytype'] = 'Vytvořit typ kompetence';
$string['hierarchy:createcoursecustomfield'] = 'Vytvořit uživatelské pole kurzu';
$string['hierarchy:creategoal'] = 'Vytvořit cíl';
$string['hierarchy:creategoalframeworks'] = 'Vytvořit rámce cílů';
$string['hierarchy:creategoalscale'] = 'Vytvořit stupnice cílů';
$string['hierarchy:creategoaltemplate'] = 'Vytvořit šablony cílů';
$string['hierarchy:creategoaltype'] = 'Vytvořit typy cílů';
$string['hierarchy:createorganisation'] = 'Vytvořit organizaci';
$string['hierarchy:createorganisationdepth'] = 'Vytvořit hloubku organizace';
$string['hierarchy:createorganisationframeworks'] = 'Vytvořit rámec organizace';
$string['hierarchy:createorganisationtype'] = 'Vytvořit typ organizace';
$string['hierarchy:createposition'] = 'Vytvořit pracovní pozici';
$string['hierarchy:createpositiondepth'] = 'Vytvořit hloubku struktury pracovních pozic';
$string['hierarchy:createpositionframeworks'] = 'Vytvořit rámec struktury pracovních pozic';
$string['hierarchy:createpositiontype'] = 'Vytvořit typ pracovní pozice';
$string['hierarchy:deletecompetency'] = 'Odstranit kompetenci';
$string['hierarchy:deletecompetencydepth'] = 'Odstranit hloubku kompetence';
$string['hierarchy:deletecompetencyframeworks'] = 'Odstranit rámec kompetencí';
$string['hierarchy:deletecompetencyscale'] = 'Odstranit stupnice kompetencí';
$string['hierarchy:deletecompetencytemplate'] = 'Odstranit šablonu kompetencí';
$string['hierarchy:deletecompetencytype'] = 'Odstranit typ kompetence';
$string['hierarchy:deletecoursecustomfield'] = 'Odstranit uživatelské pole kurzu';
$string['hierarchy:deletegoal'] = 'Odstranit cíl';
$string['hierarchy:deletegoalframeworks'] = 'Odstranit rámce cílů';
$string['hierarchy:deletegoalscale'] = 'Odstranit stupnice cílů';
$string['hierarchy:deletegoaltemplate'] = 'Odstranit šablony cílů';
$string['hierarchy:deletegoaltype'] = 'Odstranit typy cílů';
$string['hierarchy:deleteorganisation'] = 'Odstranit organizaci';
$string['hierarchy:deleteorganisationdepth'] = 'Odstranit hloubku organizace';
$string['hierarchy:deleteorganisationframeworks'] = 'Odstranit rámec organizace';
$string['hierarchy:deleteorganisationtype'] = 'Odstranit typ organizace';
$string['hierarchy:deleteposition'] = 'Odstranit pracovní pozici';
$string['hierarchy:deletepositiondepth'] = 'Odstranit hloubku struktury pracovních pozic';
$string['hierarchy:deletepositionframeworks'] = 'Odstranit rámec struktury pracovních pozic';
$string['hierarchy:deletepositiontype'] = 'Odstranit typ pracovní pozice';
$string['hierarchy:editgoalreport'] = 'Editovat vložené statistiky cílů';
$string['hierarchy:goalmanagecustomfield'] = 'Spravovat uživatelská pole cíle';
$string['hierarchy:managegoalassignments'] = 'Přiřadit cíle společnosti';
$string['hierarchy:manageowncompanygoal'] = 'Spravovat vlastní firemní cíle';
$string['hierarchy:manageownpersonalgoal'] = 'Spravovat vlastní osobní cíle';
$string['hierarchy:managestaffcompanygoal'] = 'Spravovat firemní cíle členů týmu';
$string['hierarchy:managestaffpersonalgoal'] = 'Spravovat osobní cíle členů týmu';
$string['hierarchy:organisationmanagecustomfield'] = 'Spravovat uživatelská pole organizace';
$string['hierarchy:positionmanagecustomfield'] = 'Spravovat uživatelská pole pracovní pozice';
$string['hierarchyrestore'] = 'Obnovit hierarchii';
$string['hierarchy:updatecompetency'] = 'Aktualizovat kompetenci';
$string['hierarchy:updatecompetencydepth'] = 'Aktualizovat hloubku struktury kompetence';
$string['hierarchy:updatecompetencyframeworks'] = 'Aktualizovat rámec kompetencí';
$string['hierarchy:updatecompetencyscale'] = 'Aktualizovat stupnice kompetencí';
$string['hierarchy:updatecompetencytemplate'] = 'Aktualizovat šablonu kompetencí';
$string['hierarchy:updatecompetencytype'] = 'Aktualizovat typ kompetence';
$string['hierarchy:updatecoursecustomfield'] = 'Aktualizovat uživatelské pole kurzu';
$string['hierarchy:updategoal'] = 'Aktualizovat cíl';
$string['hierarchy:updategoalframeworks'] = 'Aktualizovat rámce cílů';
$string['hierarchy:updategoalscale'] = 'Aktualizovat stupnice cílů';
$string['hierarchy:updategoaltemplate'] = 'Aktualizovat šablony cílů';
$string['hierarchy:updategoaltype'] = 'Aktualizovat typy cílů';
$string['hierarchy:updateorganisation'] = 'Aktualizovat organizaci';
$string['hierarchy:updateorganisationdepth'] = 'Aktualizovat hloubku struktury organizace';
$string['hierarchy:updateorganisationframeworks'] = 'Aktualizovat rámec organizace';
$string['hierarchy:updateorganisationtype'] = 'Aktualizovat typ organizace';
$string['hierarchy:updateposition'] = 'Aktualizovat pracovní pozici';
$string['hierarchy:updatepositiondepth'] = 'Aktualizovat hloubku struktury pracovní pozice';
$string['hierarchy:updatepositionframeworks'] = 'Aktualizovat rámec struktury pracovní pozice';
$string['hierarchy:updatepositiontype'] = 'Aktualizovat typ pracovní pozíce';
$string['hierarchy:viewcompetency'] = 'Prohlížet kompetenci';
$string['hierarchy:viewcompetencyframeworks'] = 'Prohlížet rámce kompetencí';
$string['hierarchy:viewcompetencyscale'] = 'Prohlížet stupnice kompetencí';
$string['hierarchy:viewgoal'] = 'Prohlížet cíl';
$string['hierarchy:viewgoalframeworks'] = 'Prohlížet rámce cílů';
$string['hierarchy:viewgoalreport'] = 'Prohlížet vložené statistiky cílů';
$string['hierarchy:viewgoalscale'] = 'Prohlížet stupnice cílů';
$string['hierarchy:vieworganisation'] = 'Prohlížet organizaci';
$string['hierarchy:vieworganisationframeworks'] = 'Prohlížet rámce organizací';
$string['hierarchy:viewowncompanygoal'] = 'Prohlížet vlastní firemní cíle';
$string['hierarchy:viewownpersonalgoal'] = 'Prohlížet vlastní osobní cíle';
$string['hierarchy:viewposition'] = 'Prohlížet pracovní pozici';
$string['hierarchy:viewpositionframeworks'] = 'Prohlížet rámce pracovních pozic';
$string['hierarchy:viewstaffcompanygoal'] = 'Prohlížet firemní cíle členů týmu';
$string['hierarchy:viewstaffpersonalgoal'] = 'Prohlížet osobní cíle členů týmu';
$string['idnumberview'] = 'ID číslo';
$string['includecompetencyevidence'] = 'Zahrnout evidenci kompetence';
$string['includegoalevidence'] = 'Zahrnout evidenci cíle';
$string['individual'] = 'Jednotlivec';
$string['invalidassigntype'] = 'Nerozpoznaný typ přiřazení pro tento {$a} cíl';
$string['invalidevidencetype'] = 'Neplatný typ evidence';
$string['invalidgoalscale'] = 'Stupnice, kterou se snažíte přiřadit, neexistuje';
$string['invalidgoaltype'] = 'Nerozpoznaný typ cíle';
$string['invalidnumeric'] = 'Numerická hodnota musí být číslo (nebo nenastavena)';
$string['invalidscalenumericalvalue'] = 'Numerická hodnota je vně povoleného rozsahu';
$string['invalidtargetdate'] = 'Cílové datum, které jste nastavil, je v minulosti';
$string['itemstoadd'] = 'Položky k přidání';
$string['linkcourses'] = 'Propojit kurzy';
$string['linktoscalevalues'] = 'Prohlížet/editovat hodnoty stupnice pro tuto stupnici kompetencí.';
$string['linktoscalevaluesgoal'] = 'Prohlížet/editovat hodnoty stupnice pro tuto stupnici cílů.';
$string['locatecompetency'] = 'Umístit kompetenci';
$string['locatecompetencytemplate'] = 'Umístit šablonu kompetencí';
$string['locategoal'] = 'Umístit cíl';
$string['locategoaltemplate'] = 'Umístit šablonu cílů';
$string['locateorganisation'] = 'Umístit organizaci';
$string['locateorganisationtemplate'] = 'Umístit šablonu organizací';
$string['locateposition'] = 'Umístit pracovní pozici';
$string['locatepositiontemplate'] = 'Umístit šablonu pracovních pozic';
$string['managecompanygoaltypes'] = 'Spravovat typy firemních cílů';
$string['managecompetencies'] = 'Spravovat kompetence';
$string['managecompetency'] = 'Spravovat kompetence';
$string['managecompetencytypes'] = 'Spravovat typy';
$string['managegoal'] = 'Spravovat cíle';
$string['managegoals'] = 'Spravovat cíle';
$string['managegoaltypes'] = 'Spravovat typy cílů';
$string['manageorganisation'] = 'Spravovat organizace';
$string['manageorganisations'] = 'Spravovat organizace';
$string['manageorganisationtypes'] = 'Spravovat typy';
$string['managepersonalgoaltypes'] = 'Spravovat typy osobních cílů';
$string['manageposition'] = 'Spravovat pracovní pozice';
$string['managepositions'] = 'Spravovat pracovní pozice';
$string['managepositiontypes'] = 'Spravovat typy';
$string['manager'] = 'Manažer';
$string['mandatory'] = 'Povinné';
$string['missingfullnametemplate'] = 'Chybějící celý název šablony';
$string['missingfullnametype'] = 'Chybějící celý název typu';
$string['missingnametemplate'] = 'Chybějící název šablony';
$string['missingscale'] = 'Chybějící stupnice';
$string['missingscalevaluename'] = 'Chybějící název hodnoty stupnice';
$string['missingshortnamedepth'] = 'Chybějící zkratka úrovně hloubky';
$string['missingshortnameframework'] = 'Chybějící zkratka rámce';
$string['missingshortnametemplate'] = 'Chybějící zkratka šablony';
$string['missingshortnametype'] = 'Chybějící zkratka typu';
$string['missingtypename'] = 'Chybějící název typu';
$string['moveselectedxto'] = 'Přesuňte zvolenou {$a} do:';
$string['mygoals'] = 'Moje cíle';
$string['mygoalsteam'] = '{$a} - cíle';
$string['name'] = 'Název';
$string['newpersonalgoal'] = 'Vytvořit nový osobní cíl';
$string['newtype'] = 'Nový typ';
$string['noassignedcompetencies'] = 'Žádné kompetence nebyly přiřazeny';
$string['noassignedcompetenciestotemplate'] = 'Žádné kompetence nebyly přiřazeny k této šabloně';
$string['noassignedcompetencytemplates'] = 'Žádné šablony kompetencí nebyly přiřazeny';
$string['noassignedgoals'] = 'Žádné cíle nebyly přiřazeny';
$string['noassignedgoalstotemplate'] = 'Žádné cíle nebyly přiřazeny k této šabloně';
$string['noassignedgoaltemplates'] = 'Žádné šablony cílů nebyly přiřazeny';
$string['nochildcompetencies'] = 'Žádné podřízené kompetence';
$string['nochildcompetenciesfound'] = 'Žádné podřízené kompetence nebyly nalezeny';
$string['nochildgoals'] = 'Žádné podřízené cíle';
$string['nochildgoalsfound'] = 'Žádné podřízené cíle nebyly nalezeny';
$string['nochildorganisations'] = 'Žádné podřízené organizace nebyly definovány';
$string['nocompetenciesassignedtoposition'] = 'Žádné kompetence nebyly přiřazeny k pracovní pozici';
$string['nocompetenciesinframework'] = 'Žádné kompetence v tomto rámci';
$string['nocompetency'] = 'Žádné kompetence nebyly definovány';
$string['nocompetencyscales'] = 'Musíte definovat alespoň jednu stupnici kompetencí s hodnotami předtím, než bude možné definovat rámec kompetencí.';
$string['nocoursecompetencies'] = 'Žádné kompetence kurzů';
$string['nocoursegoals'] = 'Žádné cíle kurzů';
$string['nocoursesincat'] = 'V této kategorii nebyly nalezeny žádné kurzy';
$string['nocustomfields'] = 'Žádná uživatelská pole';
$string['nodata'] = 'Žádná data uživatelského pole';
$string['nodepthlevels'] = 'Žádné úrovně hloubky v tomto rámci';
$string['noevidenceitems'] = 'Žádné nastavení propojených kurzů pro tuto kompetenci';
$string['noevidencetypesavailable'] = 'V tomto kurzu nejsou dostupny žádné typy evidence';
$string['nogoal'] = 'Žádné cíle nebyly definovány';
$string['nogoalsassignedtoposition'] = 'Žádné cíle nebyly přiřazeny k pracovní pozici';
$string['nogoalscales'] = 'Musíte definovat alespoň jednu stupnici cílů s hodnotami předtím, než bude možné definovat rámec cílů.';
$string['nogoalsinframework'] = 'Žádné cíle v tomto rámci';
$string['nomanager'] = 'Žádní manažeři nebyli definováni';
$string['nonsensicalproficientvalues'] = 'UPOZORNĚNÍ: V této stupnici máte hodnoty odborné způsobilosti pod odborně nezpůsobilými. Nezapomeňte, že vaše stupnice by měla být seřazena od nejzpůsobilejších nahoře po nejméně způsobilé dolů.';
$string['noorganisation'] = 'Žádné organizace nebyly definovány';
$string['noorganisationsinframework'] = 'Žádné organizace v tomto rámci';
$string['nopathfoundforid'] = 'Žádná cesta pro {$a->prefix} ID {$a->id} nebyla nalezana';
$string['nopermviewhiddenframeworks'] = 'Nemáte oprávnění prohlížet skryté rámce';
$string['noposition'] = 'Žádné pracovní pozice nebyly definovány';
$string['nopositionsassigned'] = 'K tomuto uživateli nejsou momentálně přiřazeny žádné pracovní pozice';
$string['nopositionset'] = 'Žádná pracovní pozice nebyla nastavena';
$string['nopositionsinframework'] = 'Žádné pracovní pozice v tomto rámci';
$string['norelatedcompetencies'] = 'Žádné související kompetence';
$string['norelatedgoals'] = 'Žádné související cíle';
$string['noresultsfor'] = 'Žádné výsledky nebyly nalezeny pro "{$a->query}".';
$string['noresultsforinframework'] = 'Žádné výsledky nebyly nalezeny pro "{$a->query}" v rámci "{$a->framework}".';
$string['noresultsforsearchx'] = 'Žádné výsledky nebyly nalezeny pro vyhledávání "{$a}"';
$string['noscalesdefined'] = 'Žádné stupnice nebyly definovány';
$string['noscalevalues'] = 'Pro tuto stupnici nejsou definovány žádné hodnoty stupnice.';
$string['notcompetent'] = 'Nekompetentní';
$string['notemplateinframework'] = 'Žádné šablony kompetencí nebyly v tomto rámci definovány';
$string['notescalevalueentry'] = 'Jedna hodnota na řádek - od nejvíc po nejméně kompetentnou';
$string['notset'] = 'Nenastaveno';
$string['notypelevels'] = 'Žádné typy v tomto rámci';
$string['nounassignedcompetencies'] = 'Žádné nepřiřazené kompetence';
$string['nounassignedcompetencytemplates'] = 'Žádné nepřiřazené šablony kompetencí';
$string['nounassignedgoals'] = 'Žádné nepřiřazené cíle';
$string['nounassignedgoaltemplates'] = 'Žádné nepřiřazené šablony cílů';
$string['noxfound'] = 'Žádné {$a} nebyly nalezeny';
$string['numericalvalue'] = 'Číselná hodnota';
$string['oldgoalassignment'] = 'Starý {$a->type}: {$a->name}';
$string['optional'] = 'Volitelné';
$string['options'] = 'Možnosti';
$string['organisation'] = 'Organizace';
$string['organisationaddedframework'] = 'Rámec organizací "{$a}" byl přidán';
$string['organisationaddnew'] = 'Přidat novou organizaci';
$string['organisationaddnewframework'] = 'Přidat nový rámec organizací';
$string['organisationbacktoallframeworks'] = 'Zpět na všechny rámce organizací';
$string['organisationcreatetype'] = 'Typ organizace "{$a}" byl vytvořen';
$string['organisationcustomfields'] = 'Uživatelská pole';
$string['organisationdeletecheck'] = 'Skutečně si přejete odstranit tuto organizaci, všechny jí podřízené organizace a data, která obsahují?';
$string['organisationdeletecheck11'] = 'Skutečně si přejete odstranit organizaci "{$a}"?
<br /><br />
Tím se odstraní následující data:<br />
 - Organizace "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Skutečně si přejete odstranit organizaci "{$a->itemname}" a její {$a->children_string}?
<br /><br />
Tím se odstraní následující data:<br />
- Organizace "{$a->itemname}" a její {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Přiřazení kompetence k této organizaci bylo úspěšně zrušeno';
$string['organisationdeletedassignedgoal'] = 'Přiřazení cíle k této organizaci bylo úspěšně zrušeno';
$string['organisationdeletedframework'] = 'Rámec organizací "{$a}" a jeho data byly úplně odstraněny';
$string['organisationdeletedtype'] = 'Typ organizace "{$a}" byl úplně odstraněn';
$string['organisationdeleteincludexjobassignments'] = '´- {$a} přiřazení do této organizace (přiřazení uživatele do této organizace budou zrušeny)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} odkazů na kompetence';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} odkazů na cíle';
$string['organisationdeleteincludexposassignments'] = '- {$a} přiřazení do této organizace (přiřazení uživatele do této organizace budou zrušeny)';
$string['organisationdeletemulticheckwithchildren'] = 'Skutečně si přejete odstranit {$a->num} organizací a {$a->childcount} {$a->children_string}?
<br /><br />
Tím se odstraní následující data: <br />
- {$a->num} organizací a {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Uživatelská pole hloubky organizace';
$string['organisationdescription'] = 'Popis';
$string['organisationdescription_help'] = 'Pole s volným textem, do kterého lze uvést více podrobností o této organizaci. Tato data se zobrazí při prohlížení hierarchického výpisu a specifické stránky organizací.';
$string['organisationdetails'] = 'Podrobnosti organizace';
$string['organisationeditframework'] = 'Editovat rámec organizací';
$string['organisationerror:createtype'] = 'Chyba při vytváření typu organizace "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Chyba při rušení přiřazení kompetence k této organizaci';
$string['organisationerror:deleteassignedgoal'] = 'Chyba při rušení přiřazení cíle k této organizaci';
$string['organisationerror:deletedframework'] = 'Chyba při odstraňování rámce organizací "{$a}" a jeho dat.';
$string['organisationerror:deletedtype'] = 'Chyba při odstraňování typu organizace "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'Žádné organizace v tomto rámci';
$string['organisationerror:updatetype'] = 'Chyba při aktualizaci typu organizace "{$a}"';
$string['organisationfeatureplural'] = 'Organizace';
$string['organisationframework'] = 'Rámec organizace';
$string['organisationframeworkdescription'] = 'Popis';
$string['organisationframeworkdescription_help'] = 'Popis rámce je textové pole k ukládání dodatečných informací o rámci. Zobrazuje se na stránce spravování organizací, tesně nad tabulkou organizací.';
$string['organisationframeworkfullname_help'] = 'Celý název rámce je jeho kompletní název.';
$string['organisationframework_help'] = '**Rámec organizace** je název rámce, kde je definována organizace.';
$string['organisationframeworkidnumber'] = 'ID číslo';
$string['organisationframeworkidnumber_help'] = 'ID číslo rámce je jedinečné číslo, které lze použít jako zástupce rámce.</h1>';
$string['organisationframeworkmanage'] = 'Spravovat rámce';
$string['organisationframeworks'] = 'Rámce organizací';
$string['organisationframeworks_help'] = '**Rámec organizace** je nastaven, aby uchovával organizační strukturu vaší organizace.

Nastavit můžete více organizačních rámců. Například: nastavit rámec pro pododdělení nebo pobočky firmy.';
$string['organisationframeworkshortname'] = 'Zkratka rámce organizací';
$string['organisationframeworkshortname_help'] = 'Zkratka rámce je rychlý odkaz na celý název rámce a může být použita za účelem zobrazení.';
$string['organisationfullname'] = 'Celý název organizace';
$string['organisationfullname_help'] = 'Celý název organizace je její kompletní název.';
$string['organisationidnumber'] = 'ID číslo organizace';
$string['organisationidnumber_help'] = 'ID číslo organizace je jedinečné číslo, které se používá jako zástupce organizace.';
$string['organisationmanage'] = 'Spravovat organizace';
$string['organisationmissingname'] = 'Chybějící název organizace';
$string['organisationmissingnameframework'] = 'Chybějící název rámce organizací';
$string['organisationmissingnametype'] = 'Chybějící název typu organizace';
$string['organisationmissingshortname'] = 'Chybějící zkratka organizace';
$string['organisationnoframeworks'] = 'Nejsou dostupné žádné rámce organizací';
$string['organisationnoframeworkssetup'] = 'Pro tento portál nejsou nastaveny žádné rámce organizací.';
$string['organisationnotfound'] = 'Organizace neexistuje';
$string['organisationnotypes'] = 'Žádné typy organizací';
$string['organisationparent'] = 'Nadřazená organizace';
$string['organisationparent_help'] = '**Nadřazená organizace** vám umožní spravovat nadřazené/podřízené vztahy mezi organizacemi.

Zvolte **Nadřazenou organizaci** z rozbalovacího menu. Zvolte **Vrchol** chcete-li organizaci uložit na vrchol hierarchie.

Změníte-li nadřazenou organizaci položky, přesune se tak, aby byla umístěna pod její novou nadřazenou organizací a všechny jí podřazené organizace se přesunou s ní.

**Poznámka:** K nastavení nadřazených/podřízených vztahů potřebujete mít v rámci alespoň jednu další položku, v opačném případě se možnost neobjeví.';
$string['organisationplural'] = 'Organizace';
$string['organisationreturntoframework'] = 'Vrátit se na rámec organizací';
$string['organisations'] = 'Organizace';
$string['organisationshortname'] = 'Zkratka organizace';
$string['organisationshortname_help'] = 'Zkratka organizace je rychlý referenční název organizace a může být použita za účelem zobrazení.';
$string['organisationtype'] = 'Typ';
$string['organisationtypecustomfields'] = 'Uživatelská pole typu organizace';
$string['organisationtypedescription'] = 'Popis typu organizace';
$string['organisationtypedescription_help'] = 'Delší textový popis typu organizace';
$string['organisationtype_help'] = 'Administrátoři mohou vytvářet a přiřaďovat typy organizací. Je-li organizaci přiřazen nějaký typ, tento zdědí jakákoliv uživatelská pole, které byla přiřazena tomuto typu. Toto vám umožní organizovat metadata, které se vztahují k vašim organizacím a zobrazit len ta pole, která každý druh organizace potřebuje.';
$string['organisationtypeidnumber'] = 'ID číslo typu organizace';
$string['organisationtypes'] = 'Typy organizací';
$string['organisationupdatedframework'] = 'Rámec organizací "{$a}" byl aktualizován';
$string['organisationupdatetype'] = 'Typ organizace "{$a}" byl aktualizován';
$string['orgincludechildrenno'] = 'Ignorovat podřízené organizace';
$string['orgincludechildrenyes'] = 'Přiřadit podřízeným organizacím';
$string['parent'] = 'Nadřazená kompetence';
$string['parentchildselectedwarningdelete'] = 'Poznámka: Zvolil jste položku a také jednu z jí podřízených položek. Odstranění položky automaticky odstraní všechny jí podřízené položky. Chcete-li podřízené položky zachovat, přesuňte je před odstraněním položky na jiné místo.';
$string['parentchildselectedwarningmove'] = 'UPOZORNĚNÍ: Zvolil jste přesunout položku a také jednu nebo více jí podřízených položek. Když přesunete položku, VŠECHNY jí podřízené položky budou automaticky přesunuty s ní.';
$string['personalgoal'] = 'Osobní cíl';
$string['personalgoals'] = 'Osobní cíle';
$string['personalgoaltype'] = 'Typ cíle';
$string['personalgoaltype_help'] = 'Zvolit typ cíle';
$string['pickaframework'] = 'Vyberte rámec';
$string['pickfilehelp'] = 'Není-li soubor, který chcete obnovit, dostupný, ujistěte se, aby byl hierarchický soubor backup.zip uložen v {$a} a že povolení jsou správně nastavena.';
$string['pickfilemultiple'] = 'Vyberte soubor k obnovení';
$string['pickfileone'] = 'Byl nalezen jeden soubor. Přejete si obnovit soubor {$a}?';
$string['pluginname'] = 'Hierarchie';
$string['posincludechildrenno'] = 'Ignorovat podřízené organizace';
$string['posincludechildrenyes'] = 'Přiřadit podřízeným pracovním pozicím';
$string['position'] = 'Pracovní pozice';
$string['positionaddedframework'] = 'Rámec pracovních pozic "{$a}" byl přidán';
$string['positionaddnew'] = 'Přidat novou pracovní pozici';
$string['positionaddnewframework'] = 'Přidat nový rámec pracovních pozic';
$string['positionbacktoallframeworks'] = 'Zpět na všechny rámce pracovních pozic';
$string['positionbulkaction'] = 'Hromadné akce';
$string['positioncreatetype'] = 'Typ pracovní pozice "{$a}" byl vytvořen';
$string['positioncustomfields'] = 'Uživatelská pole';
$string['positiondeletecheck'] = 'Skutečně si přejete odstranit tuto pracovní pozici, všechny jí podřízené pracovní pozice a data, která obsahují?';
$string['positiondeletecheck11'] = 'Skutečně si přejete odstranit pracovní pozici "{$a}"?
<br /><br />
Tím se odstraní následující data: <br />
- Pracovní pozice "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Skutečně si přejete odstranit pracovní pozici "{$a->itemname}" a její {$a->children_string}?
<br /><br />
Tím se odstraní následující data: <br />
- Pracovní pozice "{$a->itemname}" a její {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Přiřazení kompetence k této pracovní pozici bylo úspěšně zrušeno';
$string['positiondeletedassignedgoal'] = 'Přiřazení cíle k této pracovní pozici bylo úspěšně zrušeno';
$string['positiondeletedframework'] = 'Rámec pracovních pozic "{$a}" a jeho data byly úplně odstraněny';
$string['positiondeletedtype'] = 'Typ pracovní pozice "{$a}" byl úplně odstraněn';
$string['positiondeleteincludexjobassignments'] = '- {$a} přiřazení na tuto pracovní pozici (přiřazení uživatele na tuto pracovní pozici budou zrušeny)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} odkazů na kompetence';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} odkazů na cíle';
$string['positiondeleteincludexposassignments'] = '- {$a} přiřazení na tuto pracovní pozici (přiřazení uživatele na tuto pracovní pozici budou zrušeny)';
$string['positiondeletemulticheckwithchildren'] = 'Skutečně si přejete odstranit {$a->num} pracovních pozic a {$a->childcount} {$a->children_string}?
<br /><br />
Tím se odstraní následující data: <br />
- {$a->num} pracovních pozic a {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Hloubka pracovních pozic uživatelských polí';
$string['positiondescription'] = 'Popis';
$string['positiondescription_help'] = 'Pole s volným textem, do kterého lze uvést více podrobností o této pracovní pozicii. Tato data se zobrazí při prohlížení hierarchického výpisu a specifické stránky pracovních pozic.';
$string['positiondetails'] = 'Podrobnosti pracovní pozice';
$string['positioneditframework'] = 'Editovat rámec pracovních pozic';
$string['positionerror:createtype'] = 'Chyba při vytváření typu pracovní pozice "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'Chyba při rušení přiřazení kompetence k této pracovní pozici';
$string['positionerror:deleteassignedgoal'] = 'Chyba při rušení přiřazení cíle k této pracovní pozici';
$string['positionerror:deletedframework'] = 'Chyba při odstraňování rámce pracovních pozic "{$a}" a jeho dat.';
$string['positionerror:deletedtype'] = 'Chyba při odstraňování typu pracovní pozice "{$a}".';
$string['positionerror:dialognotreeitems'] = 'Žádné pracovní pozice v tomto rámci';
$string['positionerror:updatetype'] = 'Chyba při aktualizaci typu pracovní pozice "{$a}"';
$string['positionfeatureplural'] = 'Pracovní pozice';
$string['positionframework'] = 'Rámec pracovních pozic';
$string['positionframeworkdescription'] = 'Popis';
$string['positionframeworkdescription_help'] = 'Popis rámce je textové pole k ukládání dodatečných informací o rámci. Zobrazuje se na stránce spravování pracovních pozic, tesně nad tabulkou pracovních pozic.';
$string['positionframeworkfullname_help'] = 'Celý název rámce je jeho kompletní název.';
$string['positionframework_help'] = '**Rámec pracovních pozic** je specifický rámec pro nastavení seznamu pracovních pozic. Můžete mít více rámců pracovních pozic (seznamů).';
$string['positionframeworkidnumber'] = 'ID číslo';
$string['positionframeworkidnumber_help'] = 'ID číslo rámce je jedinečné číslo, které lze použít jako zástupce rámce.';
$string['positionframeworkmanage'] = 'Spravovat rámce';
$string['positionframeworks'] = 'Rámce pracovních pozic';
$string['positionframeworks_help'] = '**Rámec pracovních pozic** se používá k nastavení a uchování různých pracovních pozic v organizaci.

Vevnitř organizace můžete nastavit taxonomie (rámce) vícenásobných pozic.';
$string['positionframeworkshortname'] = 'Zkratka rámce pracovních pozic';
$string['positionframeworkshortname_help'] = 'Zkratka rámce je rychlý odkaz na celý název rámce a může být použita za účelem zobrazení.';
$string['positionfullname'] = 'Celý název pracovní pozice';
$string['positionfullname_help'] = '**Celý název pracovní pozice** je kompletní název pracovního zařazení.';
$string['positionhistory'] = 'Historie pracovní pozice';
$string['positionidnumber'] = 'ID číslo pracovní pozice';
$string['positionidnumber_help'] = '**ID číslo pracovní pozice** je jedinečné číslo, které se používá jako zástupce pracovní pozice. Toto pole je volitelné.';
$string['positionmanage'] = 'Spravovat pracovní pozice';
$string['positionmissingname'] = 'Chybějící název pracovní pozice';
$string['positionmissingnameframework'] = 'Chybějící název rámce pracovních pozic';
$string['positionmissingnametype'] = 'Chybějící název typu pracovní pozice';
$string['positionmissingshortname'] = 'Chybějící zkratka pracovní pozice';
$string['positionnoframeworks'] = 'Žádné rámce pracovních pozic nejsou k dispozici';
$string['positionnoframeworkssetup'] = 'Pro tento portál nejsou nastaveny žádné rámce pracovních pozic.';
$string['positionnotfound'] = 'Pracovní pozice neexistuje';
$string['positionnotypes'] = 'Žádné typy pracovních pozic';
$string['positionparent'] = 'Nadřazená pracovní pozice';
$string['positionparent_help'] = '**Nadřazená pracovní pozice** vám umožní spravovat nadřazené/podřízené vztahy mezi pracovními pozicemi.

Zvolte **Nadřazenou pracovní pozici** z rozbalovacího menu. Zvolte **Vrchol** chcete-li pracovní pozici uložit na vrchol hierarchie.

Změníte-li nadřazenou pracovní pozici položky, přesune se tak, aby byla umístěna pod její novou nadřazenou pracovní pozicí a všechny jí podřazené pracovní pozice se přesunou s ní.

**Poznámka:** K nastavení nadřazených/podřízených vztahů potřebujete mít v rámci alespoň jednu další položku, v opačném případě se možnost neobjeví.';
$string['positionplural'] = 'Pracovní pozice';
$string['positionreturntoframework'] = 'Vrátit se na rámec pracovních pozic';
$string['positions'] = 'Pracovní pozice';
$string['positionsaved'] = 'Pracovní pozice byla uložena.';
$string['positionsenabled'] = 'Pracovní pozice aktivovány';
$string['positionsenabled_help'] = 'Nastavení ** Pracovní pozice aktivovány ** umožňuje uživateli s příslušnými povoleními specifikovat pracovní pozice, které jsou k dispozici v systému.

Když nejsou zvoleny žádné možnosti, funkcionalita pracovní pozice je úplně deaktivována.';
$string['positionsettings'] = 'Nastavení pracovních pozic';
$string['positionshortname'] = 'Zkratka pracovní pozice';
$string['positionshortname_help'] = '**Zkratka pracovní pozice** je rychlý referenční název pracovního zařazení a může být použita za účelem zobrazení.';
$string['positiontype'] = 'Typ';
$string['positiontypecustomfields'] = 'Uživatelská pole typu pracovní pozice';
$string['positiontypedescription'] = 'Popis typu pracovní pozice';
$string['positiontypedescription_help'] = 'Delší textový popis typu pracovní pozice';
$string['positiontype_help'] = 'Administrátoři mohou vytvářet a přiřaďovat typy pracovních pozic. Je-li pracovní pozici přiřazen nějaký typ, tento zdědí jakákoliv uživatelská pole, které byla  tomuto typu přiřazena. Toto vám umožní organizovat metadata, které se vztahují k vašim pracovním pozicím a zobrazit len ta pole, která každý druh pracovní pozice potřebuje.';
$string['positiontypeidnumber'] = 'ID typu pracovní pozice';
$string['positiontypes'] = 'Typy pracovních pozic';
$string['positionupdatedframework'] = 'Rámec pracovních pozic "{$a}"byl aktualizován';
$string['positionupdatetype'] = 'Typ pracovní pozice "{$a}" byl aktualizován';
$string['proficiency'] = 'Odborná způsobilost';
$string['proficientvaluefrozen'] = 'Nemůžete změnit toto nastavení, protože stupnice se používá';
$string['proficientvaluefrozenonlyprof'] = 'Nemůžete změnit toto nastavení, protože stupnice musí mít po celý čas alespoň jednu hodnotu odborné způsobilosti';
$string['queryerror'] = 'Chyba v otázce. Nenalezen žádný výsledek.';
$string['reclassify1of2bulk'] = 'Překlasifikace {$a->num} {$a->items} - krok 1 z 2';
$string['reclassify1of2desc'] = 'Zvolit nový typ.';
$string['reclassify1of2item'] = 'Překlasifikace "{$a->name}" - krok 1 z 2';
$string['reclassifyingfromxtoybulk'] = 'Překlasifikace {$a->num} {$a->items} z "{$a->from}" na "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Překlasifikace "{$a->name}" z "{$a->from}" na "{$a->to}"';
$string['reclassifyitems'] = 'Překlasifikovat položky';
$string['reclassifyitemsanddelete'] = 'Překlasifikovat položky a odstranit data';
$string['reclassifyitemsandtransfer'] = 'Překlasifikovat položky a převést/odstranit data';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} překlasifikováno z "{$a->from}" na "{$a->to}"';
$string['reclassifysuccessitem'] = '{$a->name} byl překlasifikován z "{$a->from}" na "{$a->to}"';
$string['reclassifytransferdata'] = 'Budete mít  možnost převést data uživatelského pole v kroku 2.';
$string['relatedcompetencies'] = 'Související kompetence';
$string['relatedgoals'] = 'Související cíle';
$string['relateditemremovecheck'] = 'Skutečně si přejete odstranit tento vztah cíle?';
$string['reloadpage'] = '~~~ZNOVU NAČÍST STRÁNKU~~~';
$string['removedcompetencyevidenceitem'] = 'Položka evidence <em>{$a}</em> a její data byly odstraněny';
$string['removedcompetencyrelateditem'] = 'Kompetence <em>{$a}</em> již s touto kompetencí nesouvisí';
$string['removedcompetencytemplatecompetency'] = 'Kompetence <em>{$a}</em> již není přiřazena k této šabloně';
$string['removedgoalevidenceitem'] = 'Položka evidence <em>{$a}</em> a její data byly odstraněny';
$string['removedgoalrelateditem'] = 'Cíl <em>{$a}</em> již s tímto cílem nesouvisí';
$string['removedgoaltemplategoal'] = 'Cíl <em>{$a}</em> již není přiřazen k této šabloně';
$string['removegoal'] = 'Odstranit cíl';
$string['reportbuilderexportoptions_help'] = 'Nastavení ** Pracovní pozice aktivovány ** umožňuje uživateli s příslušnými povoleními specifikovat pracovní pozice, které jsou k dispozici v systému.

Nejsou-li zvoleny žádné možnosti, funkcionalita pracovní pozice je úplně deaktivována.';
$string['restore'] = 'Obnovit';
$string['restorenousers'] = 'Nebyli nalezeni žádní uživatelé k obnovení.';
$string['restoreusers'] = '{$a} uživatelů nalezeno k obnovení.';
$string['restoreusersanddata'] = 'Obnovit uživatele a uživatelská data';
$string['scaleadded'] = 'Stupnice kompetencí "{$a}" byla přidána';
$string['scaleaddedgoal'] = 'Stupnice cílů "{$a}" byla přidána';
$string['scaledefaultupdated'] = 'Standardní hodnota stupnice byla aktualizována';
$string['scales'] = 'Stupnice';
$string['scalescompcustomcreate'] = 'Přidat novou stupnici kompetencí';
$string['scalesgoalcustomcreate'] = 'Přidat novou stupnici cílů';
$string['scaleupdated'] = 'Stupnice kompetencí "{$a}" byla aktualizována';
$string['scaleupdatedgoal'] = 'Stupnice cílů "{$a}" byla aktualizována';
$string['scalevalueadded'] = 'Hodnota stupnice kompetencí "{$a}" byla přidána';
$string['scalevalueaddedgoal'] = 'Hodnota stupnice cílů "{$a}" byla přidána';
$string['scalevalues'] = 'Hodnoty stupnice';
$string['scalevalueupdated'] = 'Hodnota stupnice kompetencí "{$a}" byla aktualizována';
$string['scalevalueupdatedgoal'] = 'Hodnota stupnice cílů "{$a}" byla aktualizována';
$string['scalex'] = 'Stupnice"{$a}"';
$string['searchavailable'] = 'Vyhledat dostupné položky';
$string['selectacompetencyframework'] = 'Zvolit rámec kompetencí';
$string['selectagoalframework'] = 'Zvolit rámec cílů';
$string['selectcategoryandcourse'] = 'Zvolit kategorii kurzů, potom vybrat kurz, ze ktorého budou vybrány položky evidence:';
$string['selectcompetency'] = 'Zvolit kompetenci';
$string['selected'] = 'Zvolené';
$string['selectedcompetencies'] = 'Zvolené kompetence:';
$string['selectedcompetencytemplates'] = 'Zvolené šablony kompetencí:';
$string['selectedgoals'] = 'Zvolené cíle:';
$string['selectedgoaltemplates'] = 'Zvolené šablony cílů:';
$string['selecteditems'] = 'Zvolené položky';
$string['selectedx'] = 'Zvolené {$a}';
$string['selectframeworks'] = 'Zvolit, které rámce budou obnoveny';
$string['selectgoal'] = 'Zvolit cíl';
$string['selectgoalframework'] = 'Zvolit rámec cílů';
$string['set'] = 'Nastavit';
$string['settingsupdated'] = 'Nastavení aktualizována';
$string['shortnamedepth'] = 'Zkratka úrovně hloubky';
$string['shortnameframework'] = 'Zkratka';
$string['shortnametemplate'] = 'Zkratka šablony';
$string['shortnametype'] = 'Zkratka typu';
$string['shortnametype_help'] = 'Zkratka typu je rychlý odkaz na celý název typu a může být použita za účelem zobrazení.';
$string['shortnameview'] = 'Zkratka';
$string['showdepthfullname'] = 'Zobrazit celý název úrovně';
$string['showdetails'] = 'Zobrazit podrobnosti';
$string['showdisplayoptions'] = 'Zobrazit možnosti zobrazení';
$string['showhierarchyshortnames'] = 'Zobrazit zkratky hierarchie';
$string['showingxofyforsearchz'] = 'Zobrazuje se {$a->filteredcount} z {$a->allcount} pro vyhledávání "{$a->query}".';
$string['showitemfullname'] = 'Zobrazit celý název položky';
$string['showtypefullname'] = 'Zobrazit celý název typu';
$string['sortthreadview'] = 'Třídit pomocí vlákna (Thread)';
$string['startdate'] = 'Datum zahájení';
$string['startdate_help'] = 'Klikněte na ikonu kalendáře, abyste zvolili datum, kdy uživatel začal pracovat na dané pracovní pozici.';
$string['statusof'] = 'Stav {$a}';
$string['switchframework'] = 'Zvolit jiný rámec:';
$string['template'] = 'Šablona kompetencí';
$string['templatecompetencyremovecheck'] = 'Skutečně si přejete zrušit přiřazení této kompetence k této šabloně?';
$string['templategoalremovecheck'] = 'Skutečně si přejete zrušit přiřazení tohoto cíle k této šabloně?';
$string['titlefullname'] = 'Název (celý)';
$string['titlefullname_help'] = 'Toto je celý název pracovní pozice';
$string['titleshortname'] = 'Název (zkratka)';
$string['titleshortname_help'] = 'Toto je zkratka názvu pracovní pozice a může být použita za účelem zobrazení.';
$string['top'] = 'Vrchol';
$string['transfertox'] = 'Převést do {$a}';
$string['type'] = 'Typ';
$string['typeaspirational'] = 'Pracovní pozice, na kterou uživatel aspiruje';
$string['typeprimary'] = 'Primární pracovní pozice';
$string['types'] = 'Typy';
$string['typesecondary'] = 'Sekundární pracovní pozice';
$string['unclassified'] = 'Neklasifikováno';
$string['unknownbuttonclicked'] = 'Bylo kliknuto na neznámé tlačítko';
$string['updatecompetenciestask'] = 'Aktualizovat evidenci kompetence';
$string['updatedcompetency'] = 'Kompetence "{$a}" byla aktualizována';
$string['updatedgoal'] = 'Cíl "{$a}"byl aktualizován';
$string['updatedorganisation'] = 'Organizace "{$a}" byla aktualizována';
$string['updatedposition'] = 'Pracovní pozice "{$a}" byla aktualizována';
$string['updategoaltask'] = 'Aktualizovat přiřazení cílů';
$string['updateposition'] = 'Aktualizovat pracovní pozici';
$string['updatescalevaluefailure'] = 'Hodnotu stupnice se nepovedlo aktualizovat';
$string['updatescalevaluesuccess'] = 'Hodnoty stupnice byly aktualizovány';
$string['useraspirationalposition'] = 'Pracovní pozice na kterou aspiruje';
$string['useraspirationalposition_help'] = 'Toto je cílová pracovní pozice, ke které bude uživatel postupovat. Klikněte na **Zvolit pracovní pozici**, abyste zvolil pracovní pozici, na kterou uživatel aspiruje, z nastavení rámce pracovních pozic.';
$string['useresourcelevelevidence'] = 'Použít evidenci úrovně zdrojů';
$string['userpositiondetails'] = 'Podrobnosti o pracovní pozici uživatele';
$string['weight'] = 'Váha';
$string['xandychild'] = '{$a->item} (a {$a->num} podřízený soubor)';
$string['xandychildren'] = '{$a->item} (a {$a->num} podřízených souborů)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} a všechny podřízené soubory byly odstraněny';
$string['xitemsmoved'] = '{$a->num} {$a->items} a všechny podřízené soubory byly přesunuty';
