<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'cs', branch 't11-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Akce';
$string['activeuser'] = 'Aktivní uživatel';
$string['applychanges'] = 'Použít změny';
$string['audit'] = 'Audit dát';
$string['audit_desc'] = 'Zobrazit přepočet, kolik dat je obsaaženo v systému pro tohoto uživatele.';
$string['auditexecute'] = 'Auditovat uživatelská data';
$string['audititemserror'] = 'Položky vracející chyby';
$string['audititemsnonemtpy'] = 'Položky obsahující data';
$string['audititemsprocessed'] = 'Položky zpracovávané';
$string['auditsummary'] = 'Souhrn auditu';
$string['audittotalcount'] = 'Celkový součet dat';
$string['bulkconfirmtypesetting'] = 'Potvrdit nastavení typu odstranění';
$string['bulkoncedeleted'] = 'Jakmile je zvolený uživatel odstraněn, následující data budou odstraněna.';
$string['bulkoncesuspended'] = 'Jakmile je zvolený uživatel pozastaven, následující data budou odstraněna.';
$string['bulksettingdetails'] = 'Podrobnosti';
$string['bulksuspendedalready'] = 'Na zvolené uživatele, kteří jsou momentálně pozastaveni, se nepoužije standardní typ odstranění.';
$string['createdby'] = 'Vytvořeno (kým)';
$string['defaultdeletedpurgetype'] = 'Standardní typ odstraňování pro odstraněné uživatele';
$string['defaultdeletedpurgetype_desc'] = 'Zvolte typ odstranění, který bude nastaven a použit, když je uživatel odstraněn, ale již neměl nastaven typ odstranění pro automatické smazání.';
$string['defaultdeletedpurgetypeerror'] = 'Tento typ se použije v nastavení pro standardní akci odstranění';
$string['defaultsuspendedpurgetype'] = 'Standardní typ odstraňování pro pozastavené uživatele';
$string['defaultsuspendedpurgetype_desc'] = 'Zvolte typ odstranění, který bude nastaven a použit, když je uživatel pozastaven, ale již neměl nastaven typ odstranění pro automatické pozastavení.';
$string['defaultsuspendedpurgetypeerror'] = 'Tento typ se použije v nastavení pro standardní akci pozastavení';
$string['deletedpurgetype'] = 'Smazaný typ odstranění';
$string['deleteduser'] = 'Odstraněný uživatel';
$string['errorduplicateidnumber'] = 'Stejné ID číslo již existuje';
$string['errorexporttypedelete'] = 'Typ odstranění nelze smazat';
$string['errornoexporttypes'] = 'Momentálně neexistuje žádný typ exportu vhodný pro export vlastních dat';
$string['errorpurgecancel'] = 'Chyba při rušení odstraňování';
$string['errorpurgetypedelete'] = 'Typ odstranění nelze smazat';
$string['eventexportdownloaded'] = 'Soubor exportu uživatelských dat byl stažen';
$string['export'] = 'Export uživatelských dat';
$string['exportfiledeleted'] = 'Soubor exportu byl odstraněn';
$string['exportfiledownload'] = 'Soubor exportu stažených dat';
$string['exportfileready'] = 'Soubor exportu Vašich dat je k dispozici pro stažení: {$a->file}

Soubor exportu bude k dispozici do {$a->until}, poté bude odstraněn. Jestli byste chtěl požádat o jiný export před tímto termínem, budete muset nejprve odstranit aktuálně přístupný soubor exportu.';
$string['exportincludefiledir'] = 'Zahrnout soubory';
$string['exportincludefiledir_help'] = 'Soubory zahrnuté v exportu navyšují čas, který zabere zpracování exportu a velikost souboru exportu na stažení. Může také ovlivnit výkon portálu, když tato úloha probíhá.';
$string['exportitemselection'] = 'Data pro exportování';
$string['exportitemselection_desc'] = 'Zvolte položky níže pro upřesnění toho, která uživatelská data budou exportována, když bude použit tento typ exportu.';
$string['exportitemselectionfilewarning'] = 'Uvědomte si, prosím, že jednotlivé položky zvolené pro export by mohli obsahovat "skrytá" data: data, která jsou o uživatelích, ale která oni samotní běžně nemají povoleno vidět v rozhraní, Náš {$a} poskytuje větší podrobnosti o viditelnosti dat při exportu, aby Vám pomohli rozhodnout se, zda je položka vhodná pro export. Také na to upozorňujeme v pomocném textu k jednotlivým položkám níže, které se mohou týkat viditelnosti dat.';
$string['exportitemselectionfilewarninglinklabel'] = 'pomocná dokumentace';
$string['exportorigin'] = 'Původ';
$string['exportoriginother'] = 'Jiné';
$string['exportoriginself'] = 'Uživatel exportující vlastní data';
$string['exportrequest'] = 'Žádat o export dat';
$string['exportrequestpending'] = 'Export dat probíhá. Dostanete notifikaci, jakmile bude soubor k dispozici ke stažení.';
$string['exports'] = 'Exporty';
$string['exportscount'] = 'Počet exportů';
$string['exportsuserall'] = 'Žádosti o export dat';
$string['exporttype'] = 'Typ exportu';
$string['exporttypeadd'] = 'Přidat typ exportu';
$string['exporttypeavailablefor'] = 'Povolené použití';
$string['exporttypeavailablefor_help'] = 'Zrušíte-li volbu, čekající exporty budou odstraněny a přístup k původně vytvořeným souborům exportu bude zamítnut.';
$string['exporttypecopyof'] = 'Kopie souboru {$a->fullname}';
$string['exporttypedelete'] = 'Odstranit typ exportu';
$string['exporttypedeleteconfirm'] = 'Skutečně si přejete odstranit typ exportu "{$a}"?';
$string['exporttypes'] = 'Typy exportu';
$string['exporttypeupdate'] = 'Aktualizovat typ exportu';
$string['exporttypewhenitemsapplied'] = 'Následující data budou exportována, když bude použit tento typ exportu.';
$string['fullname'] = 'Celý název';
$string['fullnamelink'] = 'Celý název (s odkazem)';
$string['incontextid'] = 'Kontext';
$string['itemcomponent'] = 'Součást položky';
$string['itemexportdata'] = 'Data exportu';
$string['itemfullname'] = 'Položka';
$string['itemgroup'] = 'Skupina položky';
$string['itemname'] = 'Interní název položky';
$string['itempurgedata'] = 'Odstranit data';
$string['messageprovider:export_self_finished'] = 'Export vlastních uživatelských dat byl dokončen';
$string['messageprovider:purge_manual_finished'] = 'Manuální odstranění uživatelských dat bylo dokončeno';
$string['newitem'] = 'Nová';
$string['newitems'] = 'Nové položky';
$string['noadditionaldatadeleted'] = 'Žádná dodatečná data nebudou odstraněna.';
$string['notificationexportselfmessage'] = 'Export Vašich uživatelských dat byl dokončen: {$a->result}';
$string['notificationexportselfsubject'] = 'Export uživatelských dat dokončen';
$string['notificationpurgemanualmessage'] = 'Manuální odstranění dat uživatele {$a->fullnameuser} bylo dokončeno: {$a->result}';
$string['notificationpurgemanualsubject'] = 'Manuální odstranění dat uživatele dokončeno';
$string['pluginname'] = 'Management uživatelských dat';
$string['purgeautocompleted'] = '(odstraněn {$a->timefinished})';
$string['purgeautodefault'] = 'Žádný (Standardní portál: {$a})';
$string['purgeautomatic'] = 'Automatické odstranění dat';
$string['purgeautopending'] = '(čekající)';
$string['purgecancelled'] = 'Odstranění bylo zrušeno';
$string['purgeispending'] = 'Uskutečnění tohoto odstranění dat je již naplánováno';
$string['purgeitemselection'] = 'Data k odstranění';
$string['purgeitemselectiondeleted'] = 'Data k odstranění, jakmile je uživatel odstraněn';
$string['purgeitemselection_desc'] = 'Zvolte položky níže pro upřesnění toho, která uživatelská data budou odstraněna, když bude použit tento typ odstranění.';
$string['purgeitemselectionsuspended'] = 'Data k odstranění, jakmile je uživatel pozastaven';
$string['purgemanually'] = 'Odstranit uživatelská data';
$string['purgemanuallyareyousure'] = 'Skutečně si přejete odstranit tato data?';
$string['purgemanuallyconfirm'] = 'Potvrdit manuální odstranění dat';
$string['purgemanuallyfollowingwillbe'] = 'Následující data budou odstraněna.Tento krok nelze vzít zpět.';
$string['purgemanuallyproceed'] = 'Pokračovat v odstraňování';
$string['purgemanuallytriggered'] = 'Ad hoc úloha pro manuální odstranění uživatelských dat byla vytvořena. Dostanete notifikaci, jakmile je úspěšně dokončena.';
$string['purgemanualschedule_desc'] = 'Naplánovat ad hoc úlohu pro okamžité odstranění uživatelských dat. Konkrétní odstraněná databudou určeny typem odstranění, který zvolíte.';
$string['purgeorigin'] = 'Původ';
$string['purgeorigindeleted'] = 'Automatické odstranění, jakmile je uživatel odstraněn';
$string['purgeorigindeletedbulkselect'] = 'Zvolte typ odstranění, který bude použit automaticky, jakmile jsou tito uživatelé odstraněni';
$string['purgeoriginmanual'] = 'Manuální odstraňování dat';
$string['purgeoriginother'] = 'Jiné';
$string['purgeoriginsuspended'] = 'Automatické odstranění, jakmile je uživatel pozastaven';
$string['purgeoriginsuspendedbulkselect'] = 'Zvolte typ odstranění, který bude použit automaticky, jakmile jsou tito uživatelé pozastaveni';
$string['purges'] = 'Odstranění';
$string['purgescount'] = 'Počet odstranění';
$string['purgesetautomatic'] = 'Nastavit typ automatického odstranění dat';
$string['purgesuserall'] = 'Odstranění všech dat';
$string['purgesuserpending'] = 'Čekající odstranění';
$string['purgetype'] = 'Typ odstranění';
$string['purgetypeadd'] = 'Přidat typ odstranění';
$string['purgetypeavailablefor'] = 'Dostupné použití';
$string['purgetypeavailablefor_help'] = 'Nejsou-li zvoleny žádné možnosti, typ odstranění nebude k dispozici pro použití. Toto lze editovat kdykoliv. Zrušení volby dříve zvolené možnosti ji znefunkční pouze pro budoucí použití. Tam, kde již byla přiřazena uživatelům, zůstane a jakékoliv čekající manuální odstranění, která využívají tento typ, budou dokončena, Jakmile je typ odstranění vytvořen, počet uživatelů, kteří mají tento typ přiřazen pro automatické odstraňování, je indikován v závorkách.';
$string['purgetypecopyof'] = 'Kopie souboru {$a->fullname}';
$string['purgetypedelete'] = 'Odstranit typ odstranění';
$string['purgetypedeleteconfirm'] = 'Skutečně si přejete odstranit typ odstranění "{$a}"?';
$string['purgetypenolongerapply'] = 'Typ odstranění již nelze nastavit.';
$string['purgetypes'] = 'Typy odstranění';
$string['purgetypeupdate'] = 'Aktualizovat typ odstranění';
$string['purgetypeuserstatus'] = 'Omezení stavu uživatele';
$string['purgetypeuserstatus_help'] = 'Tento typ odstranění uživatelských dat lze použít pouze pro uživatele se zde zvoleným stavem. Tento stav uživatele určuje, jaká nastavení budou k dispozici v následujícím kroku, a proto jej nelze změnit později.';
$string['purgetypewhenitemsapplied'] = 'Následující data budou odstraněna, když bude použit tento typ odstranění.';
$string['repurge'] = 'Opětovně použít odstraňování';
$string['repurge_help'] = 'Je-li zvoleno, všechny uživatelské účty s tímto nastavením typu odstranění budou odstraněny (včetně dříve odstraněných účtů).';
$string['repurgewarning'] = 'Tento typ odstranění bude opětovne použit pro {$a} uživatelů. Výkon portálu může být ovlivněn, dokud odstraňování nejsou dokončena.';
$string['result'] = 'Výsledek';
$string['resultcancelled'] = 'Zrušen';
$string['resulterror'] = 'Chyba';
$string['resultkipped'] = 'Přeskočen';
$string['resultsuccess'] = 'Úspěšný';
$string['resulttimedout'] = 'Překročený časový limit';
$string['selectedusers'] = 'Zvolení uživatelé';
$string['selectpurgetype'] = 'Zvolit typ odstranění';
$string['selfexportenable'] = 'Povolit uživatelům odstranit jejich vlastní data';
$string['selfexportenable_desc'] = 'Pro povolení uživatelům odstranit jejich vlastní uživatelská data potřebuje být aktivováno toto nastavení vytvořen alespoň jeden typ exportu, který umožňuje export vlastních dat. Uživatel bude také potřebovat mít povolení “Exportovat vlastní uživatelská data”.';
$string['setdeletedpurgetype'] = 'Nastavit smazaný typ odstranění';
$string['setpurgetypeconfirm'] = 'Potvrdit nastavení typu odstranění dat';
$string['setpurgetypeconfirmbulk'] = 'Potvrdit nastavení typu hromadného odstranění dat';
$string['setsuspendedpurgetype'] = 'Nastavit typ odstranění pro pozastavení';
$string['settings'] = 'Nastavení';
$string['showingresultsforuser'] = 'Zobrazují se výsledky pro uživatele: pouze {$a->fullname}.';
$string['suspendedpurgetype'] = 'Typ pozastaveného odstranění';
$string['suspendeduser'] = 'Pozastavený uživatel';
$string['taskmisc'] = 'Různé úlohy údržby';
$string['taskpurgedeleted'] = 'Automatické odstraňování uživatelských dat smazaných uživatelů';
$string['taskpurgesuspended'] = 'Automatické odstraňování uživatelských dat pozastavených uživatelů';
$string['timechanged'] = 'Změněné';
$string['timecreated'] = 'Vytvořené';
$string['timefinished'] = 'Dokončené';
$string['timestarted'] = 'Zahájené';
$string['userdata:config'] = 'Konfigurovat management uživatelských dat';
$string['userdata:exportself'] = 'Exportovat vlastní uživatelská data';
$string['userdataitemexport_request'] = 'Export uživatelských dat';
$string['userdata:purgemanual'] = 'Odstranit uživatelská data manuálně';
$string['userdata:purgesetdeleted'] = 'Nastavit typ odstranění smazaného uživatele';
$string['userdata:purgesetsuspended'] = 'Nastavit typ odstranění pozastaveného uživatele';
$string['userdata:viewexports'] = 'Prohlížet exporty uživatelských dat';
$string['userdata:viewinfo'] = 'Prohlížet konfiguraci uživatelských dat';
$string['userdata:viewpurges'] = 'Prohlížet odstranění uživatelských dat';
$string['userid'] = 'ID uživatele';
$string['userinfo'] = 'Uživatelská data';
$string['userstatus'] = 'Stav uživatele';
